-->> 
script_name							('Replace Window')
script_author						('Rice.')
script_version					('08.04.2023')
script_version_number		(11)
script_properties				('work-in-pause')

-->> 
local imgui_check, imgui						= pcall(require, 'mimgui')
local samp_check, samp							= pcall(require, 'samp.events')
local effil_check, effil						= pcall(require, 'effil')
local requests_check, requests			= pcall(require, 'requests')
local faicons_check, faicons				= pcall(require, 'fAwesome6')

local weapons 											= require('game.weapons')
local ffi														= require('ffi')
local inicfg												= require('inicfg')
local encoding											= require('encoding')
encoding.default										= 'CP1251'
u8 = encoding.UTF8

-->> Main Check Libs
if not imgui_check or not samp_check or not effil_check or not requests_check or not faicons_check then
	function main()
		if not isSampfuncsLoaded() or not isSampLoaded() then return end
		while not isSampAvailable() do wait(100) end
		local libs = {
			['Mimgui'] 				= imgui_check,
			['SAMP.Lua'] 			= samp_check,
			['Effil'] 				= effil_check,
			['Requests'] 			= requests_check,
			['fAwesome6'] 		= faicons_check
		}
		local libs_no_found = {}
		for k, v in pairs(libs) do
			if not v then sampAddChatMessage(' Replace Window  {FFFFFF}    {7172ee}' .. k .. '{FFFFFF}.    {7172ee}  {FFFFFF}!', 0x7172ee); table.insert(libs_no_found, k) end
		end
		sampAddChatMessage(' Replace Window  {FFFFFF} {7172ee} {FFFFFF}    . : {7172ee}https://www.blast.hk/threads/128857', 0x7172ee)
		sampShowDialog(18364, 'Replace Window', string.format('{FFFFFF}   {FF5545}  {FFFFFF}   .\n   {FF5545} {FFFFFF} !\n\n,   :\n{FFFFFF}- {FF5545}%s\n\n{FFFFFF}       BlastHack: {FF5545}https://www.blast.hk/threads/128857\n{FFFFFF}     {FF5545}  {FFFFFF}  .', table.concat(libs_no_found, '\n{FFFFFF}- {FF5545}')), '', '', 0)
		thisScript():unload()
	end
	return
end

-->> INI CFG
local cfg = inicfg.load({
	config = {
		posX = 0,
		posY = 0,
		window_middle = false,
		text_size_window = 14,
		sizeX = 650,
		sizeY = 260,
		interface = 1,
		more_display = false,
		token = '',
		id_group = ''
	},
	notf_settings = {
		buy_sell = false,
		shop_action = false,
		status_server = false,
		dead = false,
		balance = false,
		stats = false,
		payday = false,
		admin_message = false,
		log_damage = false
	},
	color_window = {0.04, 0.11, 0.16, 1.00},
	color_child = {0.04, 0.15, 0.23, 1.00},
	color_text = {1.00, 1.00, 1.00, 1.00}
}, 'Replace_Window')

-->> 
local menu						= 0
local window 					= imgui.new.bool(false)
local search_text 		= imgui.new.char[128]()
local date_select 		= nil

-->>  
local market_shop										= {}
local market_window									= imgui.new.bool(false)
local market_window_position				= imgui.ImVec2(cfg.config.posX, cfg.config.posY)
local market_window_size						= {x = imgui.new.int(cfg.config.sizeX), y = imgui.new.int(cfg.config.sizeY)}
local market_window_middle					= cfg.config.window_middle
local market_window_more_display		= imgui.new.bool(cfg.config.more_display)
local TextDraw_Remove 							= {{4, 203, 347}, {4, 204, 349}, {2, 208, 351}}

-->> 
local PayDay = {time = 0, list = {}}

local telegram = {
	token_hide 			= true,
	token 					= imgui.new.char[128](u8(cfg.config.token)),
	id_group_hide 	= true,
	id_group 				= imgui.new.char[128](u8(cfg.config.id_group))
}

local notf_settings = {
	{u8('/'), imgui.new.bool(cfg.notf_settings.buy_sell), 'buy_sell'},
	{u8(' '), imgui.new.bool(cfg.notf_settings.shop_action), 'shop_action'},
	{u8('  '), imgui.new.bool(cfg.notf_settings.balance), 'balance'},
	{u8('  '), imgui.new.bool(cfg.notf_settings.stats), 'stats'},
	{u8(' '), imgui.new.bool(cfg.notf_settings.status_server), 'status_server'},
	{u8(' '), imgui.new.bool(cfg.notf_settings.dead), 'dead'},
	{u8('  PayDay'), imgui.new.bool(cfg.notf_settings.payday), 'payday'},
	{u8('   (/ao)'), imgui.new.bool(cfg.notf_settings.admin_message), 'admin_message'},
	{u8(' '), imgui.new.bool(cfg.notf_settings.log_damage), 'log_damage'},
}

-->> Main
function main()
	if not isSampfuncsLoaded() or not isSampLoaded() then return end
	while not isSampAvailable() do wait(100) end

	-->> Json // INI
	log_json = json('Replace_Window_Log.json'):Load({})
	save()

	-->> Others
	sms(' {mc}{-1}!')
	sms(': {mc}/repw{-1}.')
	sampRegisterChatCommand('repw', function() window[0] = not window[0] end)

	-->> GetNews
	asyncHttpRequest('GET', 'https://raw.githubusercontent.com/Xkelling/Replace-Window/main/news', nil, function(ok)
		news_json						= decodeJson(ok.text)
		news_json.update		= convertTableKey(news_json.update)
		news_json.news			= convertTableKey(news_json.news)
		for k, v in ipairs(news_json.update) do news_json.update[k].text = convertTableKey(news_json.update[k].text) end
		for k, v in ipairs(news_json.news) do news_json.news[k].text = convertTableKey(news_json.news[k].text) end
	end)

	while true do wait(0)

		for i = 1, 4096 do
			if sampTextdrawIsExists(i) then
				local style = sampTextdrawGetStyle(i)
				local x, y = sampTextdrawGetPos(i)
				local text = sampTextdrawGetString(i)
				for i_table = 1, #TextDraw_Remove do
					if (style == TextDraw_Remove[i_table][1] and math.floor(x) == TextDraw_Remove[i_table][2] and math.floor(y) == TextDraw_Remove[i_table][3]) then
						market_window[0] = true
						sampTextdrawDelete(i)
					end
				end
			end
		end

	end
end

-->> Mimgui
imgui.OnInitialize(function()
	-->> Theme
	imgui.GetIO().IniFilename = nil
	theme()

	font = {}
	local font_size = {
		[20] = {20, 17.5},
		[16] = {16, 14},
		[40] = {40, 30}
	}

	for k, v in pairs(font_size) do
		-->> Local
		local builder = imgui.ImFontGlyphRangesBuilder()
		local range = imgui.ImVector_ImWchar()
		local config = imgui.ImFontConfig()
		config.MergeMode, config.PixelSnapH = true, true

		-->> Font
		builder:AddRanges(imgui.GetIO().Fonts:GetGlyphRangesCyrillic())
		builder:AddText("-")
		builder:BuildRanges(range)
		font[k] = imgui.GetIO().Fonts:AddFontFromMemoryCompressedBase85TTF(result_compressed_data_base85, v[1], nil, range[0].Data)

		-->> Icons
		local defaultGlyphRanges = imgui.ImVector_ImWchar()
		local list = {
	    "CLIPBOARD_LIST",
			"SITEMAP",
			"PAPER_PLANE",
			"WRENCH",
			"NEWSPAPER",
			"GEAR",
			"USER_ASTRONAUT",
			"CALENDAR_DAYS",
			"CHART_SIMPLE",
			"MAGNIFYING_GLASS",
			"KEY",
			"EYE",
			"EYE_SLASH",
			"DASH",
			"HEART",
			"ROTATE_RIGHT",
			"XMARK",
		}
		for _, b in ipairs(list) do builder:AddText(faicons(b)) end
		builder:BuildRanges(defaultGlyphRanges)
		font[k] = imgui.GetIO().Fonts:AddFontFromMemoryCompressedBase85TTF(faicons.get_font_data_base85('solid'), v[2], config, defaultGlyphRanges[0].Data)
	end
end)

local newFrame = imgui.OnFrame(
	function() return window[0] and not isPauseMenuActive() and not sampIsScoreboardOpen() end,
	function(player)
	  imgui.SetNextWindowPos(imgui.ImVec2(select(1, getScreenResolution()) / 2, select(2, getScreenResolution()) / 2), imgui.Cond.FirstUseEver, imgui.ImVec2(0.5, 0.5))
	  imgui.SetNextWindowSize(imgui.ImVec2(1100, 500), imgui.Cond.FirstUseEver)
		imgui.PushStyleVarVec2(imgui.StyleVar.WindowPadding, imgui.ImVec2(0, 0))
		imgui.Begin(thisScript().name, window, imgui.WindowFlags.NoResize + imgui.WindowFlags.NoCollapse + imgui.WindowFlags.NoTitleBar)
			imgui.PushFont(font[20])

			local dl = imgui.GetWindowDrawList()
			local p = imgui.GetCursorScreenPos()

			imgui.BeginGroup()
				imgui.Dummy(imgui.ImVec2(200, imgui.GetWindowHeight()))
				dl:AddRectFilled(p, imgui.ImVec2(p.x + imgui.GetWindowWidth(), p.y + imgui.GetWindowHeight()), imgui.GetColorU32Vec4(imgui.ColorConvertHexToFloat4('121212')), 2.5, 15)
				dl:AddRectFilled(p, imgui.ImVec2(p.x + 200, p.y + imgui.GetWindowHeight()), imgui.GetColorU32Vec4(imgui.GetStyleAttribute('Button')), 2.5, 5)

				local buttons = {
					{faicons('CLIPBOARD_LIST'), u8(' ')},
					{faicons('SITEMAP'), u8(' ')},
					{faicons('PAPER_PLANE'), u8('')},
					{faicons('WRENCH'), u8('')},
					{faicons('NEWSPAPER'), u8('')},
					{faicons('GEAR'), u8('')},
					{faicons('USER_ASTRONAUT'), u8('')}
				}

				imgui.SetCursorPosY(5)
				for k, v in ipairs(buttons) do
					imgui.SetCursorPosX((200 - 190) / 2)

					imgui.PushStyleColor(imgui.Col.Button, (menu == k) and imgui.GetStyleAttribute('ButtonActive') or imgui.GetStyleAttribute('Button'))
					imgui.PushStyleColor(imgui.Col.ButtonHovered, (menu == k) and imgui.GetStyleAttribute('ButtonActive') or imgui.GetStyleAttribute('ButtonHovered'))
					if imgui.MenuButton(v, imgui.ImVec2(190, 45)) then
						if menu ~= k then menu = k else menu = 0 end
					end
					imgui.PopStyleColor(2)

					if menu == k then
						local p = imgui.GetCursorScreenPos()
						dl:AddRectFilled(imgui.ImVec2(p.x + 190, p.y - 50), imgui.ImVec2(p.x + 195, p.y - 5), imgui.GetColorU32Vec4(imgui.ColorConvertHexToFloat4('9B9BDC')), 2.5, 10)
					end
				end
			imgui.EndGroup()

			imgui.SameLine()

			imgui.PushStyleVarVec2(imgui.StyleVar.WindowPadding, imgui.ImVec2(5, 5))
				imgui.BeginGroup()
					imgui.PushStyleColor(imgui.Col.ChildBg, imgui.ImVec4(0, 0, 0, 0))

					imgui.BeginChild('right', imgui.ImVec2(-5, -5), false)
						imgui.SetCursorPosY(5)
						if menu == 0 then
							imgui.PushFont(font[40])
								imgui.SetCursorPosY((imgui.GetWindowHeight() - imgui.CalcTextSize('REPLACE WINDOW').y) / 2)
								imgui.CenterText('REPLACE WINDOW')
							imgui.PopFont()
						elseif menu == 1 then
							-->> Date
							imgui.CenterText(u8(string.format(' : %s', date_select == nil and ' ' or date_select)))

							imgui.SetCursorPosX((imgui.GetWindowWidth() - 250) / 2)
							if imgui.CustomButton(faicons('CALENDAR_DAYS') .. u8('  '), imgui.ImVec2(250, 30)) then imgui.OpenPopup(faicons('CALENDAR_DAYS') .. u8('  ')) end; change_date()

							imgui.NewLine()

							-->> Money
							imgui.CenterText(faicons('CHART_SIMPLE') .. u8(' :'))

							imgui.CenterText(u8('  : $') .. (date_select ~= nil and money_separator(log_json[date_select][2]) or '0'), imgui.GetWindowWidth() * 0.5)
							imgui.SameLine()
							imgui.CenterText(u8('  : VC$') .. (date_select ~= nil and money_separator(log_json[date_select][4]) or '0'), imgui.GetWindowWidth() * 1.5)

							imgui.CenterText(u8('  : $') .. (date_select ~= nil and money_separator(log_json[date_select][3]) or '0'), imgui.GetWindowWidth() * 0.5)
							imgui.SameLine()
							imgui.CenterText(u8('  : VC$') .. (date_select ~= nil and money_separator(log_json[date_select][5]) or '0'), imgui.GetWindowWidth() * 1.5)

							imgui.NewLine()

							-->> Log
							imgui.PushItemWidth(-1); imgui.InputTextWithHint('##search_text', faicons('MAGNIFYING_GLASS') .. u8('   '), search_text, ffi.sizeof(search_text)); imgui.PopItemWidth()
							imgui.BeginChild('logs', imgui.ImVec2(-1, -1), true)
								if date_select and log_json[date_select][1] then
									for i = #log_json[date_select][1], 1, -1 do
										if u8:decode(ffi.string(search_text)) ~= 0 and string.find(string.nlower(log_json[date_select][1][i]), string.nlower(u8:decode(ffi.string(search_text))), nil, true) then
											imgui.Text(u8(log_json[date_select][1][i]))
											--imgui.Hint(u8(': \n  : 2100 .'))
										end
									end
								end
							imgui.EndChild()
						elseif menu == 2 then
							imgui.PushFont(font[40])
								imgui.SetCursorPos(imgui.ImVec2((imgui.GetWindowWidth() - imgui.CalcTextSize('COMING SOON...').x) / 2, (imgui.GetWindowHeight() - imgui.CalcTextSize('COMING SOON...').y) / 2))
								imgui.TextColored(imgui.ImVec4(0.5, 0.5, 0.5, 0.85), 'COMING SOON...')
							imgui.PopFont()
						elseif menu == 3 then
							imgui.CenterText(faicons('NEWSPAPER') .. u8('      :'))

							imgui.PushFont(font[16])
								imgui.Text(u8('1 :  Telegram     @BotFather')); imgui.SameLine(); imgui.Link('(https://t.me/BotFather)', 'https://t.me/BotFather')
								imgui.Text(u8('2 :   /newbot   '))
								imgui.Text(u8('3 :       ')); imgui.NewLine(); imgui.SameLine(20); imgui.Text(u8('    :')); imgui.SameLine(); imgui.TextColored(imgui.ImVec4(0.4, 0.4, 0.4, 1), 'Use this token to access the HTTP API: 5******14:A**-Tj********Uvd_h******o')
								imgui.Text(u8('4 :         .         '))
								imgui.Text(u8('5 :    ID ,   .      @getmyid_bot')); imgui.SameLine(); imgui.Link('(https://t.me/getmyid_bot)', 'https://t.me/getmyid_bot')
								imgui.Text(u8('6 :    @getmyid_bot     ID     Current chat ID')); imgui.NewLine(); imgui.SameLine(20); imgui.Text(u8('    ID :')); imgui.SameLine(); imgui.TextColored(imgui.ImVec4(0.4, 0.4, 0.4, 1), 'Current chat ID: -7******30')
								imgui.Text(u8('7 :       ID    .        ')); imgui.NewLine(); imgui.SameLine(20); imgui.Text(u8('      ,     '))
							imgui.PopFont()

							imgui.NewLine()

							imgui.SetCursorPosY(imgui.GetCursorPos().y + 12.5)
							imgui.CenterText(faicons('KEY') .. u8('   :'))

							imgui.SetCursorPosX((imgui.GetWindowWidth() - 455) / 2)
							imgui.BeginGroup()
								imgui.PushItemWidth(420)
									if imgui.InputTextWithHint('##token', u8(' :'), telegram.token, ffi.sizeof(telegram.token), telegram.token_hide and imgui.InputTextFlags.Password) then
										cfg.config.token = ffi.string(telegram.token); save()
									end
									imgui.SameLine()
									if imgui.CustomButton(telegram.token_hide and faicons('EYE') .. '##token' or faicons('EYE_SLASH') .. '##token', imgui.ImVec2(30, 30)) then telegram.token_hide = not telegram.token_hide end

									if imgui.InputTextWithHint('##id_group', u8(' ID :'), telegram.id_group, ffi.sizeof(telegram.id_group), telegram.id_group_hide and imgui.InputTextFlags.Password) then
										cfg.config.id_group = ffi.string(telegram.id_group); save()
									end
									imgui.SameLine()
									if imgui.CustomButton(telegram.id_group_hide and faicons('EYE') .. '##id_group' or faicons('EYE_SLASH') .. '##id_group', imgui.ImVec2(30, 30)) then telegram.id_group_hide = not telegram.id_group_hide end
								imgui.PopItemWidth()

								if imgui.CustomButton(u8(' '), imgui.ImVec2(455, 30)) then sendTelegram(' !') end
								if imgui.CustomButton(faicons('GEAR') .. u8('  '), imgui.ImVec2(455, 30)) then imgui.OpenPopup(faicons('GEAR') .. u8('  ')) end; settings_notf()

							imgui.EndGroup()
						elseif menu == 4 then
							if news_json.update == nil then
								imgui.PushFont(font[40])
								imgui.CenterText(u8('    !'))
								imgui.PopFont()
							else
								imgui.PushFont(font[40])
								imgui.CenterText(u8(' :'))
								imgui.PopFont()

								imgui.BeginChild('update', imgui.ImVec2(-1, -1), false)
									for i = #news_json.update, 1, -1 do
										imgui.BeginChild('update' .. i, imgui.ImVec2(-1, 40 + (#news_json.update[i].text + 3) * 5 + (#news_json.update[i].text + 1) * 20), true)
											-->> title
											imgui.PushFont(font[40])
											imgui.CenterText(news_json.update[i].title)
											imgui.PopFont()

											-->> text
											for k, v in ipairs(news_json.update[i].text) do
												imgui.Text(faicons('DASH') .. ' ' .. v)
											end

											-->> date
											local date_text = u8(' ') .. news_json.update[i].date
											imgui.SetCursorPosX(imgui.GetWindowWidth() - imgui.CalcTextSize(date_text).x - 5)
											imgui.TextColored(imgui.ImVec4(0.5, 0.5, 0.5, 0.85), date_text)
										imgui.EndChild()
									end
								imgui.EndChild()
							end
						elseif menu == 5 then
							if news_json.news == nil then
								imgui.PushFont(font[40])
								imgui.CenterText(u8('   !'))
								imgui.PopFont()
							else
								imgui.PushFont(font[40])
								imgui.CenterText(u8(':'))
								imgui.PopFont()

								imgui.BeginChild('news', imgui.ImVec2(-1, -1), false)
									for i = #news_json.news, 1, -1 do
										imgui.BeginChild('news' .. i, imgui.ImVec2(-1, (#news_json.news[i].text + 2) * 5 + (#news_json.news[i].text + 1) * 20), true)
											-->> text
											for k, v in ipairs(news_json.news[i].text) do
												imgui.CenterText(v)
											end

											-->> date
											local date_text = u8(' ') .. news_json.news[i].date
											imgui.SetCursorPosX(imgui.GetWindowWidth() - imgui.CalcTextSize(date_text).x - 5)
											imgui.TextColored(imgui.ImVec4(0.5, 0.5, 0.5, 0.85), date_text)
										imgui.EndChild()
									end
								imgui.EndChild()
							end
						elseif menu == 6 then
							imgui.CenterText(u8(market_window[0] and '    .' or '    .'))
							imgui.SetCursorPosX((imgui.GetWindowWidth() - 300) / 2)
							if imgui.CustomButton(u8(market_window[0] and '' or ''), imgui.ImVec2(300, 30)) then market_window[0] = not market_window[0] end

							imgui.BeginGroup()
								imgui.SetCursorPos(imgui.ImVec2((imgui.GetWindowWidth() * 0.5 - 350) / 2, (imgui.GetWindowHeight() + 55 - 220) / 2))
								imgui.BeginChild('position window', imgui.ImVec2(350, 220), true)
									imgui.CenterText(u8(' :'))
									if imgui.CustomButton(u8(''), imgui.ImVec2(-1, 195 / 3 - 20 / 3)) then
										lua_thread.create(function()
											market_window_middle, window[0], market_window[0] = false, false, true
											showCursor(true, true)
											local checkCursor = true
											sampSetCursorMode(4)
											sms(' {mc}{-1},   .')
											while checkCursor do
												local cX, cY = getCursorPos()
												market_window_position.x, market_window_position.y = cX, cY
												if imgui.IsMouseClicked(0) then
													window[0], market_window[0] = true, false
													showCursor(false, false)
													checkCursor = false
													sampSetCursorMode(0)
													sms(' .')
													sms('      (/repw - ).')
													cfg.config.window_middle, cfg.config.posX, cfg.config.posY = market_window_middle, market_window_position.x, market_window_position.y
													save()
												end
												wait(0)
											end
										end)
									end

									if imgui.CustomButton(u8('  '), imgui.ImVec2(-1, 195 / 3 - 20 / 3)) then
										sms('    !')
										market_window_middle = true; cfg.config.window_middle = market_window_middle; save()
									end

									if imgui.CustomButton(u8(''), imgui.ImVec2(-1, 195 / 3 - 20 / 3)) then
										sms('    !')
										market_window_middle, market_window_position = false, imgui.ImVec2(0, 0)
										cfg.config.window_middle, cfg.config.posX, cfg.config.posY = market_window_middle, 0, 0
										save()
									end
								imgui.EndChild()
							imgui.EndGroup()

							imgui.SameLine()

							imgui.BeginGroup()
								imgui.SetCursorPos(imgui.ImVec2((imgui.GetWindowWidth() * 1.5 - 350) / 2, (imgui.GetWindowHeight() + 55 - 220) / 2))
								imgui.BeginChild('settings window', imgui.ImVec2(350, 220), true)
									imgui.CenterText(u8(' :'))
									imgui.PushItemWidth(imgui.GetWindowWidth() - imgui.CalcTextSize(u8('   X')).x - 15)
										if imgui.InputInt(u8('   X'), market_window_size.x) then
											if market_window_size.x[0] < 1 then
												market_window_size.x[0] = 1
											elseif market_window_size.x[0] > select(1, getScreenResolution()) then
												market_window_size.x[0] = select(1, getScreenResolution())
											end
											cfg.config.sizeX = market_window_size.x[0]
											save()
										end
									imgui.PopItemWidth()

									imgui.PushItemWidth(imgui.GetWindowWidth() - imgui.CalcTextSize(u8('   Y')).x - 15)
										if imgui.InputInt(u8('   Y'), market_window_size.y) then
											if market_window_size.y[0] < 1 then
												market_window_size.y[0] = 1
											elseif market_window_size.y[0] > select(2, getScreenResolution()) then
												market_window_size.y[0] = select(2, getScreenResolution())
											end
											cfg.config.sizeY = market_window_size.y[0]
											save()
										end
									imgui.PopItemWidth()

									if imgui.Checkbox(u8(' 10-   '), market_window_more_display) then
										cfg.config.more_display = market_window_more_display[0]
										save()
									end
								imgui.EndChild()
							imgui.EndGroup()
						elseif menu == 7 then
							imgui.PushFont(font[40])
								imgui.SetCursorPosX((imgui.GetWindowWidth() - imgui.CalcTextSize(u8(' : Rice.')).x) / 2)
								imgui.Text(u8(' :'))
								imgui.SameLine()
								imgui.TextColored(imgui.ColorConvertHexToFloat4('6363EC'), 'Rice.')
							imgui.PopFont()
							imgui.Hint(u8(',    ') .. faicons('HEART'))

							imgui.SetCursorPos(imgui.ImVec2((imgui.GetWindowWidth() * 0.5 - 300) / 2, (imgui.GetWindowHeight() - 195) / 2))
							imgui.BeginChild('Contacts', imgui.ImVec2(300, 195), true)
								imgui.CenterText(u8(':'))
								if imgui.ColorsButton(u8(''), imgui.ImVec2(-1, 50), {'0077ff', '006EEB', '0063D3'}) then os.execute('explorer https://vk.com/id324119075') end
								if imgui.ColorsButton('Telegram', imgui.ImVec2(-1, 50), {'28a8eb', '1A9ADD', '118ECF'}) then os.execute('explorer https://t.me/Xkelling') end
								if imgui.ColorsButton('BlastHack', imgui.ImVec2(-1, 50), {'646464', '5B5B5B', '505050'}) then os.execute('explorer https://www.blast.hk/members/371780/') end
							imgui.EndChild()

							imgui.SameLine()

							imgui.SetCursorPos(imgui.ImVec2((imgui.GetWindowWidth() * 1.5 - 300) / 2, (imgui.GetWindowHeight() - 195) / 2))
							imgui.BeginChild('Other', imgui.ImVec2(300, 195), true)
								imgui.CenterText(u8(':'))
								if imgui.ColorsButton(u8('Telegram '), imgui.ImVec2(-1, 77.5), {'28a8eb', '1A9ADD', '118ECF'}) then os.execute('explorer https://t.me/ReplaceWindow') end
								if imgui.ColorsButton(u8('  BlastHack'), imgui.ImVec2(-1, 77.5), {'646464', '5B5B5B', '505050'}) then os.execute('explorer https://www.blast.hk/threads/128857/') end
							imgui.EndChild()

							imgui.SetCursorPosY(imgui.GetWindowHeight() * 0.9)
							imgui.CenterText(u8(' /,      ?'))
							imgui.CenterText(u8('       Telegram.'))
						end

						imgui.SetCursorPos(imgui.ImVec2(imgui.GetWindowWidth() - 95, -4))
						if imgui.ColorsButton(faicons('ROTATE_RIGHT'), imgui.ImVec2(45, 25), {'0077ff', '006EEB', '0063D3'}) then thisScript():reload() end
						imgui.Hint(u8(' '))
						imgui.SameLine()
						if imgui.ColorsButton(faicons('XMARK'), imgui.ImVec2(45, 25), {'E30000', 'C30000', '9C0000'}) then window[0] = false end
						imgui.Hint(u8('  '))
					imgui.EndChild()

					imgui.PopStyleColor(1)
				imgui.EndGroup()
			imgui.PopStyleVar(1)

			imgui.PopFont()
		imgui.End()
		imgui.PopStyleVar(1)
	end
)

local marketFrame = imgui.OnFrame(
  function() return market_window[0] and not isPauseMenuActive() and not sampIsScoreboardOpen() end,
  function(player)
		player.HideCursor = true
		if market_window_middle then
			imgui.SetNextWindowPos(imgui.ImVec2(select(1, getScreenResolution()) / 2, select(2, getScreenResolution()) * 0.875), imgui.Cond.Always, imgui.ImVec2(0.5, 0.5))
		else
			imgui.SetNextWindowPos(imgui.ImVec2(market_window_position.x, market_window_position.y), imgui.Cond.Always)
		end
	  imgui.SetNextWindowSize(imgui.ImVec2(market_window_size.x[0], market_window_size.y[0]), imgui.Cond.Always)
		imgui.Begin('##window_market', market_window, imgui.WindowFlags.NoResize + imgui.WindowFlags.NoCollapse + imgui.WindowFlags.NoScrollbar + imgui.WindowFlags.NoTitleBar)
			imgui.PushFont(font[20])
			imgui.BeginChild('##main', imgui.ImVec2(-1, -1), false)
				for i = #market_shop, 1, -1 do
					imgui.SetCursorPosX(5)
					imgui.Text(u8(market_shop[i]))
				end
			imgui.EndChild()
			imgui.PopFont()
		imgui.End()
  end
)

-->> Popup Modal
function change_date()
		if imgui.BeginPopupModal(faicons('CALENDAR_DAYS') .. u8('  '), _, imgui.WindowFlags.NoCollapse + imgui.WindowFlags.NoResize + imgui.WindowFlags.NoMove) then
			imgui.SetWindowSizeVec2(imgui.ImVec2(300, 305))

			imgui.BeginChild('up', imgui.ImVec2(-1, imgui.GetWindowWidth() - 70), true)

				local temp_table = {}
				for k, v in pairs(log_json) do
					local d, m, y = k:match('(%d+)%.(%d+)%.(%d+)')
					table.insert(temp_table, {key = k, date = tonumber(y .. m .. d)})
				end
				table.sort(temp_table, function(a, b) return a.date > b.date end)

				for k, v in ipairs(temp_table) do
					if imgui.CustomButton(v.key, imgui.ImVec2(-1)) then date_select = v.key; imgui.CloseCurrentPopup() end
				end
			imgui.EndChild()

			if imgui.CustomButton(u8(''), imgui.ImVec2(-1, 30)) then
				imgui.CloseCurrentPopup()
			end

			imgui.EndPopup()
		end
end

function settings_notf()
		if imgui.BeginPopupModal(faicons('GEAR') .. u8('  '), _, imgui.WindowFlags.NoCollapse + imgui.WindowFlags.NoResize + imgui.WindowFlags.NoMove) then
			imgui.SetWindowSizeVec2(imgui.ImVec2(550, 245))

			imgui.BeginChild('up', imgui.ImVec2(-1, imgui.GetWindowHeight() - 75), true)

				imgui.CenterText(u8(':'), imgui.GetWindowWidth() * 0.5)
				imgui.SameLine()
				imgui.CenterText(u8(':'), imgui.GetWindowWidth() * 1.5)

				imgui.BeginGroup()
					imgui.BeginGroup()
						for i = 1, 4 do
							if imgui.Checkbox('##' .. i, notf_settings[i][2]) then cfg.notf_settings[notf_settings[i][3]] = notf_settings[i][2][0]; save() end
							imgui.SameLine()
							imgui.Text(notf_settings[i][1])
						end
					imgui.EndGroup()

					imgui.SameLine()

					imgui.BeginGroup()
						for i = 5, #notf_settings do
							if i ~= 7 then
								imgui.SetCursorPosX(imgui.GetWindowWidth() - 35)
								if imgui.Checkbox('##' .. i, notf_settings[i][2]) then cfg.notf_settings[notf_settings[i][3]] = notf_settings[i][2][0]; save() end
								imgui.SameLine(265 - imgui.CalcTextSize(notf_settings[i][1]).x)
								imgui.Text(notf_settings[i][1])
							end
						end
					imgui.EndGroup()

			imgui.EndChild()

			if imgui.CustomButton(u8(''), imgui.ImVec2(-1, 30)) then
				imgui.CloseCurrentPopup()
			end

			imgui.EndPopup()
		end
end

-->> Snippets Mimgui
function imgui.ColorsButton(text, size, colors)
	imgui.PushStyleColor(imgui.Col.Button, imgui.ColorConvertHexToFloat4(colors[1]))
	imgui.PushStyleColor(imgui.Col.ButtonHovered, imgui.ColorConvertHexToFloat4(colors[2]))
	imgui.PushStyleColor(imgui.Col.ButtonActive, imgui.ColorConvertHexToFloat4(colors[3]))
		local result = imgui.Button(text, size)
	imgui.PopStyleColor(3)
	return result
end

function imgui.MenuButton(text, size)
	local dl = imgui.GetWindowDrawList()
	local p = imgui.GetCursorScreenPos()

	local result = imgui.Button('##' .. text[2], size)
	dl:AddText(imgui.ImVec2(p.x + 10, p.y + (size.y - imgui.CalcTextSize(text[1]).y) / 2), imgui.GetColorU32Vec4(imgui.GetStyleAttribute('Text')), text[1])
	dl:AddText(imgui.ImVec2(p.x + 50, p.y + (size.y - imgui.CalcTextSize(text[2]).y) / 2), imgui.GetColorU32Vec4(imgui.GetStyleAttribute('Text')), text[2])

	return result
end

function imgui.CustomButton(text, size)
	local op = imgui.GetCursorPos()
	imgui.PushStyleVarFloat(imgui.StyleVar.FrameBorderSize, 0)
	local result = imgui.Button(text, size)
	if imgui.IsItemHovered() then
		imgui.PushStyleVarFloat(imgui.StyleVar.FrameBorderSize, 1.5)
			imgui.SetCursorPos(imgui.ImVec2(op.x, op.y))
			imgui.Button(text, size)
		imgui.PopStyleVar()
	end
	imgui.PopStyleVar()
	return result
end

function imgui.GetStyleAttribute(attribute)
	return imgui.GetStyle().Colors[imgui.Col[attribute]]
end

function imgui.ColorConvertHexToFloat4(hex)
	local s = hex:sub(5, 6) .. hex:sub(3, 4) .. hex:sub(1, 2)
	return imgui.ColorConvertU32ToFloat4(tonumber('0xFF' .. s))
end

function imgui.Link(name, link)
  local size = imgui.CalcTextSize(name)
  local p = imgui.GetCursorScreenPos()
  local p2 = imgui.GetCursorPos()
  local resultBtn = imgui.InvisibleButton('##'..link..name, size)
  if resultBtn then os.execute('explorer '..link) end
  imgui.SetCursorPos(p2)
  if imgui.IsItemHovered() then
      imgui.TextColored(imgui.ColorConvertHexToFloat4('8686D3'), name)
      imgui.GetWindowDrawList():AddLine(imgui.ImVec2(p.x, p.y + size.y), imgui.ImVec2(p.x + size.x, p.y + size.y), imgui.GetColorU32Vec4(imgui.ColorConvertHexToFloat4('8686D3')))
  else
      imgui.TextColored(imgui.ColorConvertHexToFloat4('5858B3'), name)
  end
  return resultBtn
end

function imgui.Hint(hint)
		local str_id = '##' .. hint
    local hovered = imgui.IsItemHovered()
    local animTime = 0.2
    local delay = delay or 0.15
    local show = true

    if not allHints then allHints = {} end
    if not allHints[str_id] then
        allHints[str_id] = {
            status = false,
            timer = 0
        }
    end

    if hovered then
        for k, v in pairs(allHints) do
            if k ~= str_id and os.clock() - v.timer <= animTime  then
                show = false
            end
        end
    end

    if show and allHints[str_id].status ~= hovered then
        allHints[str_id].status = hovered
        allHints[str_id].timer = os.clock() + delay
    end

    if show then
			imgui.PushStyleColor(imgui.Col.Border, imgui.ColorConvertHexToFloat4('7B7BE1'))
			imgui.PushStyleVarFloat(imgui.StyleVar.PopupBorderSize, 2)
      local between = os.clock() - allHints[str_id].timer
      if between <= animTime then
          local s = function(f)
              return f < 0.0 and 0.0 or (f > 1.0 and 1.0 or f)
          end
          local alpha = hovered and s(between / animTime) or s(1.00 - between / animTime)
          imgui.PushStyleVarFloat(imgui.StyleVar.Alpha, alpha)
          imgui.SetTooltip(hint)
          imgui.PopStyleVar()
      elseif hovered then
          imgui.SetTooltip(hint)
      end
			imgui.PopStyleVar()
			imgui.PopStyleColor()
    end
end

function imgui.CenterText(text, size)
	local size = size or imgui.GetWindowWidth()
	imgui.SetCursorPosX((size - imgui.CalcTextSize(tostring(text)).x) / 2)
	imgui.Text(tostring(text))
end

-->> Events
function samp.onServerMessage(color, text)
	-->> Hook central market
	local hook_central_market = {
		{hook = '^%s*(.+)    (.+),  (.+)$(.+)  ', key = 2},
		{hook = '^%s*(.+)    (.+),  (.+)$(.+)  ', key = 2},
		{hook = '^%s*  (.+)   (.+) (.+)$(.+)', key = 3}
	}

	for k, v in ipairs(hook_central_market) do
		if string.find(text, v.hook) then

			if v.key == 2 then
				name, item, vc, money = text:match(v.hook)
			else
				item, name, vc, money = text:match(v.hook)
			end

			local money = string_to_count(money)

			if text:find('  ') then
				text_log = string.format('%s %s  "%s" %s$%s', os.date('[%H:%M:%S]'), name, item, vc, money_separator(money))
			elseif text:find('  ') then
				text_log = string.format('%s %s  (GLOVO) "%s" %s$%s', os.date('[%H:%M:%S]'), name, item, vc, money_separator(money))
			elseif text:find(' ') then
				text_log = string.format('%s %s  "%s" %s$%s', os.date('[%H:%M:%S]'), name, item, vc, money_separator(money))
			end

			if log_json[os.date('%d.%m.%Y')] == nil then
				log_json[os.date('%d.%m.%Y')] = {{}, 0, 0, 0, 0}
			end

			if #market_shop >= 10 and not market_window_more_display[0] then market_shop = {} end
			table.insert(market_shop, text_log)

			table.insert(log_json[os.date('%d.%m.%Y')][1], text_log)
			log_json[os.date('%d.%m.%Y')][(#vc == 3 and v.key + 2 or v.key)] = log_json[os.date('%d.%m.%Y')][(#vc == 3 and v.key + 2 or v.key)] + money
			save()

			-->> notf
			if notf_settings[1][2][0] then
				local text_send = text_log
				if notf_settings[4][2][0] then
					text_send = text_send .. '\n\n' .. '  : $' .. money_separator(log_json[os.date('%d.%m.%Y')][2]) .. '\n' .. '  : $' .. money_separator(log_json[os.date('%d.%m.%Y')][3]) .. '\n\n' .. '  : VC$' .. money_separator(log_json[os.date('%d.%m.%Y')][4]) .. '\n' .. '  : VC$' .. money_separator(log_json[os.date('%d.%m.%Y')][5])
				end
				if notf_settings[3][2][0] then
					text_send = text_send .. '\n\n' .. ': $' .. money_separator(getPlayerMoney(PLAYER_HANDLE))
				end
				sendTelegram(text_send)
			end
		end
	end

	-->> PayDay
	--[[if ShortenString(text):find('__________ __________') and notf_settings[7][2][0] then
		PayDay = {time = os.clock(), list = {}}
		lua_thread.create(function() wait(100); sendTelegram(table.concat(PayDay.list, '\n')) end)
	end
	if (os.clock() - PayDay.time <= 0.025) then table.insert(PayDay.list, text) end]]

	-->> Admin Message
	if color == -2686721 and notf_settings[8][2][0] and ShortenString(text):find('.+ .+: .+') then
		sendTelegram('[ ] ' .. text)
	end

	-->> Dead Message
	if ShortenString(text):find('%(%(  30           %)%)') then
		market_window[0], market_shop = false, {}
		if notf_settings[6][2][0] then sendTelegram('  !  30          .') end
	end

	-->> Actions Shop
	local hook_actions_shop = {
		'^%s*%[%] {FFFFFF}    !',
		'^%s*%[%] {FFFFFF}  !',
		'^%s*%[%] {FFFFFF}   , %-     !'
	}

	for k, v in ipairs(hook_actions_shop) do
		if text:find(v) then
			if notf_settings[2][2][0] then sendTelegram(text) end
			market_window[0], market_shop = false, {}
		end
	end
end

function onReceivePacket(id)
	local list_packets = {
		[32] 	= {'  !', 					'ID_DISCONNECTION_NOTIFICATION', 			notf_settings[5][2][0]},
		[33] 	= {' !', 								'ID_CONNECTION_LOST',									notf_settings[5][2][0]},
		[34] 	= {'   !', 					'ID_CONNECTION_REQUEST_ACCEPTED', 		notf_settings[5][2][0]},
		[35] 	= {'   !', 		'ID_CONNECTION_ATTEMPT_FAILED',				notf_settings[5][2][0]},
		[37] 	= {'   !', 		'ID_INVALID_PASSWORD',								notf_settings[5][2][0]}
	}
	if list_packets[id] and list_packets[id][3] then
		sendTelegram(list_packets[id][1])
	end
end

function samp.onSendTakeDamage(playerId, damage, weapon, bodypart)
	if notf_settings[9][2][0] then
		local source_damage			= (sampIsPlayerConnected(playerId) and string.format('%s[%s]', sampGetPlayerNickname(playerId), playerId) or '')
		local damage						= string.format('%.1f', damage)
		local weapon						= (weapons.get_name(weapon) and weapons.get_name(weapon) or '')
		local HP_character			= getCharHealth(PLAYER_PED)

		sendTelegram(string.format('[ ]\n: %s\n: %s\n: %s\n : %s', source_damage, damage, weapon, HP_character))
	end
end

-->> Telegram
function sendTelegram(msg)
	local msg = tostring(msg):gsub('{......}', '')
	local msg = tostring(msg):gsub(' ', '%+')
	local msg = tostring(msg):gsub('\n', '%%0A')
	asyncHttpRequest('POST', 'https://api.telegram.org/bot' .. ffi.string(telegram.token) .. '/sendMessage?chat_id=' .. ffi.string(telegram.id_group) .. '&text=' .. u8(msg), nil, function(result) end, function(err) sms('    !') end)
end

function asyncHttpRequest(method, url, args, resolve, reject)
   local request_thread = effil.thread(function (method, url, args)
		 	local requests = require('requests')
      local result, response = pcall(requests.request, method, url, args)
      if result then
         response.json, response.xml = nil, nil
         return true, response
      else
         return false, response
      end
   end)(method, url, args)
   --        .
   if not resolve then resolve = function() end end
   if not reject then reject = function() end end
   --   
   lua_thread.create(function()
      local runner = request_thread
      while true do
         local status, err = runner:status()
         if not err then
            if status == 'completed' then
               local result, response = runner:get()
               if result then
                  resolve(response)
               else
                  reject(response)
               end
               return
            elseif status == 'canceled' then
               return reject(status)
            end
         else
            return reject(err)
         end
         wait(0)
      end
   end)
end

function convertTableKey(arr)
	local result = {}
	for k, v in pairs(arr) do
		result[tonumber(k)] = v
	end
	return result
end

-->> Json
function json(filePath)
    local filePath = getWorkingDirectory()..'\\config\\'..(filePath:find('(.+).json') and filePath or filePath..'.json')
    local class = {}
    if not doesDirectoryExist(getWorkingDirectory()..'\\config') then
        createDirectory(getWorkingDirectory()..'\\config')
    end
    function class:Save(tbl)
        if tbl then
            local F = io.open(filePath, 'w')
            F:write(encodeJson(tbl) or {})
            F:close()
            return true, 'ok'
        end
        return false, 'table = nil'
    end
    function class:Load(defaultTable)
        if not doesFileExist(filePath) then
        	class:Save(defaultTable or {})
        end
        local F = io.open(filePath, 'r+')
        local TABLE = decodeJson(F:read() or {})
        F:close()
        for def_k, def_v in next, defaultTable do
            if TABLE[def_k] == nil then
                TABLE[def_k] = def_v
            end
        end
        return TABLE
    end
    return class
end

function save()
	inicfg.save(cfg, 'Replace_Window.ini')
	json('Replace_Window_Log.json'):Save(log_json)
end

-->> Other Functions
function sms(text)
	local color_chat = '7172ee'
	local text = tostring(text):gsub('{mc}', '{' .. color_chat .. '}'):gsub('{%-1}', '{FFFFFF}')
	sampAddChatMessage(string.format(' %s  {FFFFFF}%s', thisScript().name, text), tonumber('0x' .. color_chat))
end

function money_separator(n)
    local left,num,right = string.match(n,'^([^%d]*%d)(%d*)(.-)$')
    return left..(num:reverse():gsub('(%d%d%d)','%1.'):reverse())..right
end

function string_to_count(text)
	local count = ''
	for line in text:gmatch('%d') do
		count = count .. line
	end
	return tonumber(count)
end

function ShortenString(text)
	return '^%s*' .. text .. '%s*$'
end

function string.nlower(s)
	local line_lower = string.lower(s)
	for line in s:gmatch('.') do
		if (string.byte(line) >= 192 and string.byte(line) <= 223) or string.byte(line) == 168 then
			line_lower = string.gsub(line_lower, line, string.char(string.byte(line) == 168 and string.byte(line) + 16 or string.byte(line) + 32), 1)
		end
	end
	return line_lower
end

-->> Theme Mimgui
function theme()
	imgui.SwitchContext()
	local style = imgui.GetStyle()
	local colors = style.Colors
	local clr = imgui.Col
	local ImVec4 = imgui.ImVec4

	-->> Sizez
	imgui.GetStyle().WindowPadding = imgui.ImVec2(5, 5)
	imgui.GetStyle().FramePadding = imgui.ImVec2(5, 5)
	imgui.GetStyle().ItemSpacing = imgui.ImVec2(5, 5)
	imgui.GetStyle().ItemInnerSpacing = imgui.ImVec2(5, 5)
	imgui.GetStyle().TouchExtraPadding = imgui.ImVec2(0, 0)

	imgui.GetStyle().IndentSpacing = 21
	imgui.GetStyle().ScrollbarSize = 14
	imgui.GetStyle().GrabMinSize = 10

	imgui.GetStyle().WindowBorderSize = 0
	imgui.GetStyle().ChildBorderSize = 1
	imgui.GetStyle().PopupBorderSize = 1
	imgui.GetStyle().FrameBorderSize = 0
	imgui.GetStyle().TabBorderSize = 1

	imgui.GetStyle().WindowRounding = 2.5
	imgui.GetStyle().ChildRounding = 2.5
	imgui.GetStyle().PopupRounding = 2.5
	imgui.GetStyle().FrameRounding = 2.5
	imgui.GetStyle().ScrollbarRounding = 2.5
	imgui.GetStyle().GrabRounding = 2.5
	imgui.GetStyle().TabRounding = 2.5

	imgui.GetStyle().WindowTitleAlign = imgui.ImVec2(0.50, 0.50)

	-->> Colors
	colors[clr.Text]                   = ImVec4(1.00, 1.00, 1.00, 1.00)
	colors[clr.TextDisabled]           = ImVec4(0.50, 0.50, 0.50, 1.00)

	colors[clr.WindowBg] 							 = ImVec4(0.15, 0.16, 0.37, 1.00)
	colors[clr.ChildBg]                = ImVec4(0.17, 0.18, 0.43, 1.00)
	colors[clr.PopupBg]                = colors[clr.WindowBg]

	colors[clr.Border]                 = imgui.ColorConvertHexToFloat4('7B7BE1')
	colors[clr.BorderShadow]           = ImVec4(0.65, 0.60, 0.60, 0.00)

	colors[clr.TitleBg]                = ImVec4(0.18, 0.20, 0.46, 1.00)
	colors[clr.TitleBgActive]          = ImVec4(0.18, 0.20, 0.46, 1.00)
	colors[clr.TitleBgCollapsed]       = ImVec4(0.18, 0.20, 0.46, 1.00)
	colors[clr.MenuBarBg]              = ImVec4(1.00, 0.51, 0.51, 1.00)

	colors[clr.ScrollbarBg]            = ImVec4(0.14, 0.14, 0.36, 1.00)
	colors[clr.ScrollbarGrab]          = ImVec4(0.22, 0.22, 0.53, 1.00)
	colors[clr.ScrollbarGrabHovered]   = ImVec4(0.20, 0.21, 0.53, 1.00)
	colors[clr.ScrollbarGrabActive]    = ImVec4(0.25, 0.25, 0.58, 1.00)

	colors[clr.Button]                 = ImVec4(0.25, 0.25, 0.58, 1.00)
	colors[clr.ButtonHovered]          = imgui.ColorConvertHexToFloat4('4949A4')
	colors[clr.ButtonActive]           = imgui.ColorConvertHexToFloat4('5656BA')

	colors[clr.CheckMark]              = imgui.ColorConvertHexToFloat4('8383DF')
	colors[clr.SliderGrab]             = ImVec4(0.39, 0.39, 0.83, 1.00)
	colors[clr.SliderGrabActive]       = ImVec4(0.48, 0.48, 0.96, 1.00)

	colors[clr.FrameBg]                = colors[clr.Button]
	colors[clr.FrameBgHovered]         = colors[clr.ButtonHovered]
	colors[clr.FrameBgActive]          = colors[clr.ButtonActive]

	colors[clr.Header]                 = ImVec4(0.26, 0.59, 0.98, 0.31)
	colors[clr.HeaderHovered]          = ImVec4(0.26, 0.59, 0.98, 0.80)
	colors[clr.HeaderActive]           = ImVec4(0.26, 0.59, 0.98, 1.00)

	colors[clr.Separator]              = ImVec4(0.43, 0.43, 0.50, 0.50)
	colors[clr.SeparatorHovered]       = ImVec4(0.10, 0.40, 0.75, 0.78)
	colors[clr.SeparatorActive]        = ImVec4(0.10, 0.40, 0.75, 1.00)

	colors[clr.ResizeGrip]             = colors[clr.Button]
	colors[clr.ResizeGripHovered]      = colors[clr.ButtonHovered]
	colors[clr.ResizeGripActive]       = colors[clr.ButtonActive]

	colors[clr.Tab]                    = ImVec4(0.45, 0.49, 0.54, 0.86)
	colors[clr.TabHovered]             = ImVec4(0.45, 0.50, 0.54, 0.80)
	colors[clr.TabActive]              = ImVec4(0.60, 0.60, 0.60, 1.00)
	colors[clr.TabUnfocused]           = ImVec4(0.07, 0.10, 0.15, 0.97)
	colors[clr.TabUnfocusedActive]     = ImVec4(0.54, 0.59, 0.65, 1.00)

	colors[clr.PlotLines]              = ImVec4(0.61, 0.61, 0.61, 1.00)
	colors[clr.PlotLinesHovered]       = ImVec4(1.00, 0.43, 0.35, 1.00)
	colors[clr.PlotHistogram]          = ImVec4(0.90, 0.70, 0.00, 1.00)
	colors[clr.PlotHistogramHovered]   = ImVec4(1.00, 0.60, 0.00, 1.00)

	colors[clr.TextSelectedBg]         = ImVec4(0.64, 0.67, 0.71, 0.35)
	colors[clr.DragDropTarget]         = ImVec4(1.00, 1.00, 0.00, 0.90)

	colors[clr.NavHighlight]           = ImVec4(0.26, 0.59, 0.98, 1.00)
	colors[clr.NavWindowingHighlight]  = ImVec4(1.00, 1.00, 1.00, 0.70)
	colors[clr.NavWindowingDimBg]      = ImVec4(0.80, 0.80, 0.80, 0.20)

	colors[clr.ModalWindowDimBg]       = ImVec4(0.00, 0.00, 0.00, 0.90)
end

-->>  
result_compressed_data_base85 = "7])#######L/#j@'/###I),##c'ChLYqH##$@;*>]5o`oNUk7e'e>11fY;99<nKB#w-:GD0sEn/(RdL<M>P#auA^01oF8MBjExF>-DNJHe)m<-dC)m0kZn42RIJM73.>>#s+&sAqV,-G`oSRLl>0TRuK3)<<gXG-'6[ZYw72nSA<G(5$jg0FWF@bXj$x;m5lFJC%J%/GBgO2(a&KJVB)PY%,5LsCT>?,7%PVnS2jCejb';9CH29wCQ=L21r1dD4AJr9.BrZj09F=2CV3dW.;h^`IEMIdJ%Y:X%b?D#Po6Q<B[68Y)[9goflQ+?d0iR/G5H/M^(BhcN1>XA-qmnUCPuQIc4;JBHFwhkB@C=GH?D]cEXBUPi4v1@d1)Q-G=iAU$)-kH;q-@G;1le34]Y:*4SV%XAeI1=#Ql'@/CFFrdSnWjL(?d7eqbwmu,77L&0_f5#,Sl##UE31#T2kKPW^nR[HTf#Gs^n10,*TkMH_<j0_/F>#^.Mul4,:8%21(^#/7C^#gRJfLI&U]=='[$$3i6G`(2###N/mD3QC=#-4_Z$$[IOe#%5YY#/fCv#.LQ?$J/4,24'6PJ@:bh#Hg_B-r<3L#L]6s$s,e6Mwq'&=v.TSSx[k&##3(Z>F4'?--Yl##&.vV%2eZ_#R5YY#4X$4$U+#f$ZU4oL<.nF%(RZc$cFMk#^'wg#rABsLRw`;$`#loLBgo#M:/C.$A<:pL0m=-$jjNX$w_8I$VSbi$-Y<rLsoIc$qWe`$kgSe$vk@u-]w8kLX)Ue$LY<rLIq`=M-(m<-@5#d2SE_lA*/T+iHmL1pjR:VQK1b9M4V2F%H%r-$mT<VQ;A`w''0=VQIt]w'2t(5AI?4F%um<VQPqPk+x]p-$VMk--JMQF%jI.F%w+PfCg8+##e,&>Pf0%##Sh,cr3-L1pNM_:m<X8#6]0*sI9<2F%k8[9Mq&K##5P;AbAtMAFs;]cir26g(*B0F%g)qiTsIlS.;=W_&Lp&>P=vWuP(AgFiY0F_&UKw=Pm%Zw07Uh>$iF:@-'rbZ-NBu9)baf%Fo1AD*r&McM61BD*6hQV-i<%##WE45&<wVf:@`f&#fM%,M^Jn20j.T%twa&&=W;8kO$dp-$^cl-$#`m-$]#0F.l$f%#Fl_7#[VKsL48W*MDJE,#Sw>P0rTa)#Y7e0#lV0%M#@:2#R(47/NWs-$9]x;Mv-ex-K#1hL#s`7#nY,11lu9'#9CD,#g(0*#&7T;-Z).m/6Re8#Ajd$vstpV-csTEnDE.DN8o>VQ0+h^#uQhn#k?mtL6Ac$M.K3o$:RUV$hlu8.w+#f$6rnPB;Qcw'Cig--`/l.$DtV8v0dk&#<Ch'##tb.#LspV-fC=R*,pm1KSf(/$*ad$v@`H(#ZN#<-.I5s-KQI#Md=7F%BCJ_&6_2[$@=_N$29PB$O:k0Pqu('#1fm&Mb$T,M]i4-Q'=5,MdRHBStoon./LR8#PARm/VL0:#x/X9#.Q^xU'4^JL$Fq921iDGW5SH'c/3UDWo`$#c:9dV6gAUEn(22F%qa4F%mT4F%Wk3F%_*dV6pALD3[),F%_)1F%;]=mAh&_9AC47>lY%vi0#v)2p'EsG<819,M;7R3#eq&kL6o>W-,xww'6R-.M86L1pIObcs7e4R3Bp&>P4%h>$hqko$]WUAP1JmQa4:t1K<bMW%s;YF%9(xU.TTG/$_<1EP?9-^$@Y0F$faf[S?BconWEtc2qo>F%UoQF%0F-Z$lKm-.k.IkX?be]k`xJp76T$2p1DY5/dG>F%tZqu5<wVf:SFPp7A6bwTpj_-HjmL1p]n)>G`lf#$A5;6N=LE0$krXoLo%<*MK-F'MoS#oL[F,E$:rC,%KG:;$F;p0%pME^#u&suL(i[?$lOT^%#:^U%WQm50Xu9VQo?I]FU`1F%3P0Z$jM#<-Wp-A-tM#<-biUT0F%`G%(8%D$@XPLMu;x/M`D:2#7p`UM&;9;M%#/>-j@ArL=Jr-MI1YDWW//Z,#9=/_a>r3Ci=aPoh_q##JeWVmXCO,MYZqw-o*^(MVM_m9`??/CR]vxb.Ch]OhU9/CRL+&XxA]VQkZE#GsNd%toOll]2H+.$I?0F%2_GG)*p-x'#uVk+%KMk4pm>PJGo65&t,McMGxl9;JqK1p^?#HN;O3A=ET=Z-PW5R3wZS9`hC.F%YVl-$3WIV6d12F%u(4_AZJr1K.#R1pUQ4j(jRNZ6qEOD38To-$N0ti0$hxSIn6(dMwH'F.N<d9Ms$b-Qwm<VQE[,DN<xHvP:=1p7IpK#$C`87.[?'DN7a/;Qg*Blog$C2:xIO&#st:T.W$###Yht;.mje)$5v79]%,,>u5k=/(rTn-$G$x-$DfV4#F6T;-mA8v$)$nMBJWsY#'=Ig2$;WfLYjg#GBWf_/gafoRg3n-$9/?D<>ODkF4et;7&2JV6nLHJVC1+k0tRUV$I/&]$TWH(#]F=.$c+?>#(ok&#lawu#Fle&,PIml/a7+H;TPj)#.GY##WlOQ#tjWp#j&h^#tAno#kHR<$,*+E$6U&j,0[/U-,t@=-FZF>-V5:?-r.[@-7@KB-qhoi-'qP$.A,6-lw(YuuR)&]%b+&GVS8Roef$@5/rdBYcX&k>#5B9&=pnC;Q(>GiqtuN2(B*A&,-mOw9t6C,3PIVx9r9Rw9sTIuu]0Z7vRc$4vl'q#v]hn[uo&1JulI>Fuh=,Fu8E;_lemKQlK<XPlE0FPl6C7Ol'uUNlKKmJlw[tpkJEQjkP[j4%F^t(MCS.s-d[k,M&uDJ:-(i?Bw1FcM']#<-/`9;-s/(V%<R:;$.iqr$2+RS%6C35&:[jl&>tJM'B6,/(FNcf(JgCG)N)%)*RA[`*VY<A+Zrsx+_4TY,cL5;-gelr-k'MS.o?.5/sWel/wpEM0%3'/1)K^f1-d>G21&v(35>V`39V7A4=onx4A1OY5EI0;6Ibgr6M$HS7Q<)58UT`l8Ym@M9^/x.:bGXf:f`9G;jxp(<n:Q`<rR2A=vkix=$.JY>(F+;?,_br?0wBS@49$5A8QZlAt*J3beb61#2YN1#@@T2#X-d3#hE24#m^V4#od`4#w&/5##-85#)?S5#+E]5#1Wx5#6^+6#;vO6#@8u6#E>(7#[Xw8#O*]-#HQOI#lH_/#4tt.#lPB:#ZWXI#3TE1#rNO?/xl#V#B+IqL/V,s-8MTsLT6k4#^)[0#xS3rLQ=?>#qRAs6doQK#WuI-#)A*1#$N@@#U/IS#dOwS#f=[S#(j*$M;p.ea7x#Gi,LHfh4Qt=l-%5PfhbSrdr_Kig2CC]O2I_xO;q?YPC?w:QE^8SRm[Rq2:ZLiTZl1MTbLhf:;i(>Gjr^c;AUWoIq=?D<GHLfLdckW[2Y.[[taQ][C/]][H7Dg*^VZ??QN2:)1tbd?u(3Q#T+sL1wRp?-;](k0/'>/1_IG;9C9qM1mB2hDLB4g7H-^V[E#vW[gvLh5]/:Z-DX6u+=nBiL%a*GuKR4g+s/Dj$Hx.a9:'fn*$7xoL%UT/1jDxS1c,/t[QHvtLp&hcNRk&V[e9^?.,pCg.p_jV7GW8X%=7%=-jNtW[K)<5KEVu%cXC^@-EL6N:q#)N$D)i5#gUvXC^V6/MO1Vc+/?-g+a,vW-`k9@'A=Z8&$dp2(G^wiL7_501jWmBfZsp?-5<Pj0nfZ>-5LF9B&eVD-M?`n3_AG_/MRS'Jlek?-JhUHO#RfDOvAoJM6MnV[)gQ][<<ojLuWL).R>T6M-HvD-J[vt0qf1Y-Vq[ihNhkC?Cm`M:bfTA>Y.c9VTMYm'j3]ihu0h<.:6Ne=ga,Q#7]5uL4Av?.&0HDO&[a5B9^vY-Qs6I$Y&tN10+q?-A+`k0@?[-M:X,<-]D#%MZ6)Q9s,vwAriK*e[S0kL+kgRNrB3p.*[fDOKwxc<>E.cas=IL)C.LS7>s,<88BeB(aM.GMM/u?-/XU-/#%nC?>`2q`qe[d+5tdC#W%bD-jFkC?K;F&#j'l;]swSfLx8#N-aatLC=A;5MW/tW[Bg8#M-=nV[GJ%9.tU$##2XMuu=:/>P'uAg%)d7Q#i*##]HUZ??_h0X?0AAC=hpp4LP-`/%XLG,#:YF59FC:q8;]F59mZ8a#TrP<-+ulW-BX/%'+W_$')dH2N,:#gLOst`<1@?v$-=-Z$fxP<-/ulW-Je/%'dmF59<bCZ##)*x'@Lh0,`CV.N1XPgL:P3B46nrS&1eV8&.utA#In9LP=oSq)#q'^#Iq`M9.'qK-8+)X-AFx['85@['pC1pN9'2hL8w(hL':u?-;+)X-Y5fL,;>@['^xldN<9MhLCvW'OCpgJ)=mT/)W4d<-?+)X-OXo['X3Y][cO$##6&d7nYA.Set'Z+i.qrCj@2h:mRXg]+&>RJ(n],F%NIRP/1>@A42P,##^f,]kIO+Vdl3_%O$dCe5B*tx=:ZllJSO)m/`V*)N^'JYlU=qS.snnY>U4$)jYg-#Yn'wG;tQNAkALfSn4:q58U-OsHI4@#lk,f5]a6v/CY4$HiTt_gC9iq/_Wb.n/h1>BOeLS0(HWBH`iMlZGfe)*jPn6hCQs)td^[;U.5#pHDZ`6nSojI[,;0;tdO&]*Nvpp$>STU$c&a2+3in5Uesm.1C1jX=-u$1=d'BxhCbYSUetH/V.ot#udF+CoAeoqbjGp/cNk4o7J9x`]#&b]V.7JD8/l?=DFs7]J2<6puQhn@v-S=78]0ba>-/d'vZ2$Tv-GUKj1LK9Q9K=sP^s)TjC[0131Rl=3(c.=QTBR.w6k`6?Q-))EtOxr,jLAWQTr)WKViwY-3q#TKrR/%XRB/ER02DlQpp95ej@gI:&=]N:/wYveEFRe@6UiZ(,D,E(GacnejRaq(#W0mL`wCT.a$x@SBTXMG4s)(Mr;L1;S-PJ5:m/Qfsswd5(Coo;/>FjYePtsMMgEo)5)*pSpK=,T^BbOgNeWKB6Z8&n:?lf)u%SP$%rMKHbd`dZeCcF[.fCx*,[cih*@(<bcoG7IOUNsh<(8-7UYNE1<6UpI+i82uArv@c#[WN=S#Y>].WeG+PnLaUp@FS%@s^F+cK>;J4@Ze=]2f.D?,E8,#DM1P`RJBJF/3(j3;II2<wExP2>;Hp15D+vf9a$WKGd>Q2LZ[d,FHed,.P/9L_txvJmlKEQMifE6[S7?oj,C_%L)T?](*tW^do<kWccp3Eh1ok36:p?o1V5:CJ9;Xp'jE@Ar)BRi]RE4<lm=r:-<Zx&#YQ@]W4uRM=<>G$ChElEUi/fcs>E`@`HxRiYTXlEI9,#0.3=MOh$n`76l/GmkvR`ePTI/5(f9AoS@)mNb+,N4JFtflqMoMXJHw/5CK$T`$^_a.'BRsUoi5<C4Zp;hoL%$9,NYshW*xsCWK,b.x`DNk%l*$^FGi<:5;u6*&1)hcJ&CnN&?ch,#Nf6Wxo%%0CYp6W&2'=U^`&c%e+IOOvjoO+CrLOX;c?%Bb^Y+.V`d[gN1^CSQa$2#1F#]^p4>cI-[6JHwQCojrF1DJtVRD/<L%Doc>>>LRvDN#'XVcejZbuq+T8v1k&ocI9D:Do$n=&B7pJJm[I4L#Jm<2SO19wRMF0)S?[2FSE[<_SM9ZaSgcS0TF-'%Tj15##6.>>#V;2,#-Mc##tUx5#Uh%t[l4xl[^D8S[a,h5#6lH)3#^Tpnd1#+%g*]v#aExp]YM<A+``%K%<hhGMchVs[X)U'#@&PJ(%`o>5t/oO(x1YV-]YDR#+hVW#/wQV#(S_V$CuInLZ^2/5lUh3$]5###<4i$#WIf5#?;<E3045##$6;].gM8S[`'lSMw*H/(,RGs[,]=2]<)8'.pmMhLgB(u$X4:W-eTPHN6GLC,0dic)qf,F%4AZf_4d6rdlBl50Ff,<-=Rh`.%QUV$p)/j/_<XA#CA;T+gdq8]EusF36KDwK=4QF*<t2H*b[.v#)>`J(B$3H*9NL,2^H:[,QUV=-9nR:.IE53'>03<%n&HQ&F@KY%onwM-6G(gh*#hpnDp&6&IW.?%e?]T]SX<T%/@Qf)]*k.2wbg*%p20q[bk%t[74ui]'xXgLLKihLLl@.2>uQqn7^Sk47'qq%x`qA#Oi-G+8l+grJ(uk0N27W/CcUb%(ft1(O]#;%nM)3$(+?v$62/X[_2w,&-3ck0XqgQ]&@YgLvLA1(Z7)o&Q>P2(39kM(6TgJ)R1/F.Wm8F.i_*d*^oAk=-&(x9J.OX(*n^A,ISWS]h)Y?-V*xU.#WB[#$f-i0pIKF*:$8A,sE4_PCp4g7IUch2+>#c4mMO1)$e&.$5vv;%<Q_#$39t-$Z92O+seM@eL/U46qR@GtQ2Xs6gun>Z'LP@tC,W`u.3so.?.$Y#eGe;c$F%SR6C(C&'t8M#'arS%cY9<#&5>##t63P$Y&d+#)Q?(#;RE1#I*$##KF#G3:,GonA7-:]FTgj0QC0&,/,7d/qcOJ3E56R*@hJX[A`T&(9@ufL8/i)37Cg0M(^d?$_JqB#E.1X[#c%K.=OCq&MsZ3(sYji0-U<N1oDdq]_qNP&bl7K%KC&@'/3o%,&-db+m$aW[7rGp4mBr;*^7Hj6)LpG2SrU%6L`0i)ae_F*1heX-D95H2[*'u$.uv9.J]d8/xa)*4Gics-p[dlLYK:%.s5CD3u?lD#+DH)OC_38W9d9e,d>i7@D[?IR2>i0dgXAs.MQ%gS#./&+W:E-4f=D,>_ch5<CkTUPp4?`*7gS_O.xFZL(f_juTBVMMk`?C#5MI@CB@,i2;;AI35f/##(AP##tx:O%q1R0#C:r$#o2h'#(AU/#:R###Z46kL;C5Z2+*%E'$siR&N)Ng)k*&t[),p<6$W2N$uw>S[=-h5#,wge)md/j0SU0q[r0xp]7@V9.cBf2-VW*j1]jEj1E[vkLRuBKMKEa26`xe,&eP'U[NFT#2)u@T%;V*)#SoJL(7%x[-<)]L(,39Z-70CD3wetw5G>+P(P4vr-:3Wi,uJ&P+SVaa@OXTnD<iUCs79=#>Ha?Jn0JN60PCb]FxHIYm49Z]6>K:tBCaX7[4GJu>$vhU?Cdt;.>(WT/U>w3+:3Y5MeHB$Nadb&#o1m3#7Hhj$Q3h'#a0;,#VQ$##U-)H3JilonwrJt[dZqM86*Yu[Ruti]cKSS%*fbl'94jr%LvOg73w]j0.WgZpT$@O(#J/^4GgJo[I:cWqY#6Y[XaUj$N4)=-^1E+2W@n=7%c7C#)<>x6g.U88Cg>w-f:^Y,t`Z]4d<T9V5:&j0<ims.4(XD#cYEX%i+5N'XKT$1`_]T/+MA1Ehtn0:=R8E+Ntj=.KeD?#Ig]mlBOfCWA/*#7%-h`VT+:L1X6,X.^:wJKeuXV-1k4:0'5_-<IjK<AOSx1(<nHd-b`-<.Q+=KjS0N%XDM#v.+UK[1'b.PBx@7s(ou>>#_A^f_lb_##LfOV-X5(,2qrPs-#3&393ZDs[#]=2]Unj?'60.&+iii50k'CE3$,>>#7_^Iq:?nGDMj(,)B%Hs*p7$6'BGu8+,5?W6$2f]4as$d)i&l]#sim$$S2:A]f3o(H=E,59fp#YJ0=ID#9dfgO%6i@/_IkYJhxF+VM(Pa@nXIdE#*5[B-5b>$XeH/2<hN/)E?KK)2/Yfht4IwB@T[wBM=tD#o=]:/#vx.MpJOQ'0RYYYun(;<W`bJ5WrKdJ1^v'a?:jTt7f[dEq/VLuiE>EU:itH?Cp/##G@kx#17###D$(,)@hTD3hJ(Y$pcD<%r1J>8r4#kg.rp97qc>OZxV'>`0B8HA$ERCsNGeWfk@vXFM+,##3I:;$sO8=#v$T*#5C###.6(,2kYot[p@xl[dPd2$fdV)'9YCghKb_U8W#<@$q#66&LvOg7hH]j0mpb,M]$*$#lF'E'F1/<-H$vM(H16g)4o0N(K:iBo$aClJwvi:i$tn=Gm-LJ#jRC-/N[oX#qpkJa>Am,2/15##[;qB#h>/X[a=Wm#Kq..$Q?0Q/tg'u$ZFq8.454^4d;h(E2Sjr8`),##s/)k#)CL/#HEX&#5l8s[DZYDM^G8S[^2q5#]S23$;r$<$7tZDNW]UU@H2:MT^SQfL)ehsLaOKvLwG?##8D9w%E6[,M:bg5#1<lfLfvfcM=x>L/w/.&+Qi[+M?O_a5(8M0$YM(7#=H?D*X/mf(3&nc)A5k'%K=8(Mte6##UH:;$t;2,#WKb&#iHMm$omX@#cNK/2q#Fon(ep/2GKBk(1WW#)V;:A#8k_gLod#98p@x/NFlms.3J@[']);a#o=]:/:5Rv$C6`_>'pl@tFEJ?UXGdBTa[Vu7vYD02mI@;8W6nd4eqhS.=2s^-iRJCj-MW`]khv?,8*RlfSV,G4,65O-bwgK-v1H-.JknJN'sjg6jl`/%eZ;d&1)Pfh(mTpn?NE5&JaIZ%j6A9]fV1C&S%no%9qhgL[q`W%NP'U[=,?G23(4]->lIu.H16g)LoB^uA7eGtwZ_6$E+pXDLC7'MKf=rL1uVxLx3#&#)a]F-Y'/r1tn#B(kw>S[%ZDj$CSehLv3lX$>$9g)Oc+c-v(2C&7j=nE>EM^$XJEt[n)U'#`$4M(Z:T&+7OoHHiHGb3rY%&4m>:Z-YC[x6UHL,3l5MG)FQhc)S5d146igL5)naU*#t34<f,X`]JU:iB?0af:K*CC#5iE)57F;O'-JC*RW+x]u?Hf9#sIkA#ok)M-Xo9`0dsI-#G$$##OJ0jLH;U024Fh*%9^?s]jGR12-:<0]5Sxl[Z2<d&2R@q[Y+D9.?AFd&d:qJ23q]N-d#na0_d^j06Pki03oNjLxHJh(GgJo[]f)C&?[L-MM7B_OdM/[##(gfLkJ/[#33^NM`MSF4ohR3kGJv'&?h/aFClqJD[HcPPfREi2Sr:>7:uc?IWI:/<A:3-*vrSk2ko)SIf,aj2S:mTMbOCAP;(2M;gxlY#6-T$7Wco3<.NV0(7>qX7Sa.Ph/:W4FmOg^#$'&##S=B9rbb/2'0(h4]w(Yk/_#/X[oLFd&$LM@$7B:,2h4R-2e.vj[q.Jg%c1p#$ojgp%g__W%f6A9]mV1C&l(bWq2-.hLEmbp%N<Gm#ge-T&a$JT%Ib4Y[IGsD'&3=1)62tM(J%1N(FaKZ-K?k(aNt(=kg&m4AY+xu5?Z,+u#G$Yc69)U#q+,##UH:;$@FtJ-,5?h-XK-eQXOV>#%,D/(iGJt[:Lem/q7+H&kw>S[+2m)/7`QqnN-$IQ77(-Mg.VHM:Gxo%sr[0(EwcERP6Upn((-F%/utgLsv&?5gxfb4HfT`$+DtM(49k-$[%C.*lMVO'62Cv-.RWh#Bx2oK&5GM^)$^%bq3$2:,:rFMdD-f4gjkw6P1gY#N^fCa6ln[tET4l2cNS%#%<0<-G,Yg.sJ6(#I<I#%@VF-ZSZKt[7cl8.jV2N$enr-3/s=fh?]Upnsu+:]q;3hYF[YgLv/G2(xhQ6W3)+hYSHki0j:.11.2h2(dlwaP+CL+*=^Bv-<tm68NtcQUDrms.5WLD31fq5A*s*Q'V,rNX;*?^9Vm-[-OK4?7^7'F#k)NRXKC4@P?+Mo&B>)B#0lk=I-e>K3tK5/(nK*^SnlEe)#Y_au*3/BPqO>-Lw<7e/MaqD3%OWG$D7)$#Q2h'#K<SnL*eZ##P-Uj$`nW20ljEona`h,2e$K*[siIfL#9,,MeD4]-[KkA#r0x@uMUEp#&m^WhNk^F$O$###,'HtLB_9(MjMV'#P+^*#sbGd/v9cs[C2xl[#[Aj6j$c59A6I-M$sg32]r:0]KSxl[K:V262R@q[4+D9.JHa26;&Es[4l%t[I%;9.q@h;*%40s7o'ps7&,8o&6>GnLONiV&^3iv$fa/r7G++b+Kx?j6/ZBq[SJf#Iww?x68Oo$$wHeF4soq_,W5MG)gflW-X310EVb6lLY>:Z-t`<.)4b2'%PXb8RABc(5IwPL25:oO#G,&6<%-NI3]Gbc42C%XJIc,v?_sZA#ZT_E#RJ+]HUb(03sJxr-c$Nfu1?>D#VSMS9d+)Z#7b*F5wvE$1vHQl_7TAk(d^o30u#@p61IQn0%%G*6ma=`YX%,D#Emhb40iE`5%/5##AH:;$3;2,#q>$(#.w.E'Uh%t['2xl[A^Gj-KpBp.iW2W#PJAWAv&X#-R#l@#X<2-3)pTpnUP06&Y=7K*r-&t[+*U'##wFM(@s]78uNRg<L:<9/(OL,3XS<O'lutg0iwuw5AB:a#`woR9.1-E3mTpL#9t(RX<>,6:Tdh?-$f2?7^4''voNfO#GAo?2.0bH*0LO:m2YgV6>DOKPQjA7eT%o,2N_jT/94XG$00$QoVdxb4SRA'Y=c;]bO]#v#W$AJ1qg4t-_-]fL#%C-'7Oft[#]=2]X)U'#]g_,2e2E$Y$4/rm@%-##K5HPJwIF&#uAR]ux=bV07l:$#VEZ,&<nq,M0ND-2d+vj[hMQm#*nCd&+?vr[$UTC-CZAC%8u4GM>g:(,uJR9M5nAc$QT`6NUqt&#0nF6#O313$cIY##mOwC#SKhc)/rfXu'tVW#_V3;HQ5<%t3#0C/Vt/Q$)%KKM,Yc1:LU)w$FPL,2eWbGMqbni.qH7g),UaJ1$,E<uJ+F3fYiVcMsPw:D-XKu.@*A72tc)WuRs`x+cndS%,+ocn;u'(#0g7-#ho(g$=f[%#/Z<h<.lis[05xl[`ii/%DbfZ$@avj[5B0Q,AG.T%/&<8&]X3H+^$aW[nFq;*b4Fd&A(n2-V;Jo[b(Sh(vJMNV5IXD#%B6T%F1eX-OM>c4*:b=.jbtM(+Fk#-`0T'Vc'%_u,sN3/*S'dMkD0>$Qq7i([/m,I-Kjw.]Dew2j$^l@:5P&8ABCW-L,R[%i)H3#U=#+#Ys#<*T_`W[V,>g794Ej-p>822B-e'&nSLt[@Gp;-n%g_1O-h5#A>nR'UMN4(uQB*[cF*C&E(2q[teNN0C]xl[`a>j-;+d,N0D^nL[`5p8NL@3(O',)#q0C49'oha4SH:a#T@1j()#`20f35N's3vr-qaQR*hND.3b@76/B'9Z--G]fL]&]iLT9fX-;.@G;mH1a4Gt>R*ss.X=,)o.$H7vbssZ+>,26]A,F/mPV-kedF,B=vImlVi:AvqRRpEck3'$.+J+-5M']%K.hLV:Q9J^j;&_[TI*@bOloRW[2>hvVWu'ZHwC4L%x,_>t:d7CZq0eTEt7Kct@If3%??o#rC<XC/n2SI0l5<5;3(.gxm(1<^%#ha;<#vg:_$+Nc##AgFT8Dh+Y[fo`/%lp,6&C>1,2ex6-2c)ji033bS%5.m&4sVeh2jKkA#ldK#$oM`G)18alA8J)]b&q;qIDU@DZ$drtY$XwOS&Q0s$&>uu#`.(##HO9_A))pu,LJ->>9'ds[+2xl[CT,N-KqU50Ftar$bK0X[nP=W*?+*N--SX1(rVji0v3%@'h6]ihMvPm&m--kL+l9^+X>Ed&M',)#A.fiLg8qQ&%noJ:_*+Q'5b+-tDSLZ-u?lD#*@H)4Qv5Q8uteYQ^xR`T_w^X%+r#K3^60g>w9(;Zg0afuCRrF7%F(au;%SoU2@vl:p<#j'g)NDlAh)r0^>8(Y<o)b1Uv'x6Cm%B#Rrs^f,Jt^fEQU`3F5u%#Dw<j9P`w],Sen3(1Q3B(bB]T]2='q%;#HK)(?g2-[wvR(TRIb%Q]WF3gqn8%AC+T%m5veR.sG6C,'T@uZ3O22[_?l+vae3<0D?HRj):)3^EwO'ZeJr2Ls)/2]/WL(fLpvL4N6##eQUV$=j5d.?@%%#Oh;'%<.Fon-kY#@7Q7IMS[qm&-]70(e/ji0&gTpnS9_-QVNAX-IQLh$jtK,3fA?X$c_MDED9abSu.Afqbr`2:$H(Z>s0$ulJ7F$3jWB56r.PG-<:lc-uKW-H?V^l8D7?s%B@?W%Mk;m8:r9B#kw>S[LR(H-RZSv0k=o,&bB]T]+('q%$fB#$)4Z;%^+Nd;lbV]-6n@X-*1a8%OHw%FcIC##S&epu&m'MKkBPG-HGqS-x@lc-#::kF@ob>$hR_8&ne/rDsL9XqOG*Z-CcO_.OcOIuuJm91L?lO]$),##ZQUV$2PF$/;=#+#mD(dkB(].25/(pn8@JwIWMKs7ONsW[bO6W*s#k5,8;GW*$_Qp-`W]NkJuD/sLXP-3lTAX-IM4I):2Cv-]^B1QikiTB*k8@uMY;d4Vkg=8Tc.l#p90Lu#*F[:eNUBuYN2O1L]Zeih#WKP55n0#-F7VQ:]6j(5)5T&dKSd+<P%E3jJJt[r@xl[_YDj$,%=G%WtTpnd;JX[MsHg%YD)N$p&Zm&)J#)%UNAX-u7#]Q80JG;$:J7n1o%Z>$#cP/#P@;?hnUREuwhxL_G?##Uixb-2JB_m3?Rq0$drtY-#w4A$wSA=t6x0)``f4]`R`i0q#FonGm^-6,Jh;-kXra/G/*H&dF'E'<-_,2LY(K(?RiY#LWeh2Pa[g)xwd;-n7M+8PV_;A`RM:8q,5D#nf>iupM7O#1B.[mN5Y$6PfCCafTg)8(xcG*H[vS&][3Q/jPSX[^P)N$XksQ/d,ji0+@2##;]O#$$:?&%jm/@#poXV-#j'XQC16##PTF:mc>wUZN%qc$vrIl#PrQKu8ooRJ/N&##8&suLwYUsL]SQ##UJ)Y$&:lfLQ$TfLYVY,2Q.]/18335&E3m&$d-&t[J%Va%l%MXQg&7PfO9>.L<90_-@NWw9CDXL<W8`/%3mX5'xLhp&+w_)'t9,</&gTpngBSfLuecgLXjM;$4&w3b>6l3bE1IN($D:8.7&rL.4pPN#>a.^u)ZF1oALjNbR$-MpfK)m8u'fM',%Skb>$RiLZ9PsQIxr#&571hL9x3_$*%ji0eZb,MW$#WQB#TfLbB=/ML/x_#(c[[uH8B-mYV0+$2>&v0wfH0#WC'DNh%X876A/&7Ni6GGAgEsSVHDNukWrN#bZCE#*U5++NW(au_Z3f<@u_^#`.(##'VDwThW_c)kUV8garwG&g6]?#muxn86u..*/s=fh+vTpnnYJX[UfxA(A-o;-@NFW'+'#A#X=ST%YePBXF_gLudtvF8xHu`ux$SoUP,+sOkM[[#3g_[mC@[Y#wA,SIfJ-_JHHu(3$Yg4]f=OKjDJ=jLe2].22)1pn.Vm*=vn]G39S%IbmZj5,hcL4(1Q3B((C]T]?6Hr%u(o0(AsTq)ro%s[ue'L(>jic)xUKF*5Djc)wAOZ6RTXA=.U9T9U&eZ(Wl'<rsdg)8_Lpd<p<-o'p3qQN5kjn'/I7VQ95pc$p2w%+[H`&?;YIE3mM/X[w$$B([`AB#kw>S[rQ`e0.Sxl[%iT&(&K[hLwxKm&]xEiL&Ysk'ZP&E'P`6Y[L>W)'r'Ql$`KFp.rVXV-OiwDGYd'^#GCuOP8]^qu`&fIE1A'03XNsCEIp%[L,&X4O$nYD*tc_qo($Xq4a),##8H:;$w:2,#8wlq9N#tY-1*n50fr2F<L<I21lYrV[oiQ&:ELZV[kJ.^$.WiNXDDjNXQ62hL(r,40N];I.+;gF4ZSL<-O)KC%3e#U%t>Cv-FKUfR65H6C&_&@u;kD,F1VxpWs[u.(h[As.&SUi6eb`7RiBaS@6ZdS*7gS_O3CR?CQi,]N%vN30Aa,YDe:(##TQj-$N`.T%83mx41b`##Tvg5#9mZD3ljEonbfq,2c.;0]&fXM]dKfj0uuNv#fcr/%.(;9.^3]j0SxS&4JH7g)2ctM(-<IY,6&[JLJgB.L1FtE@0#(##OYvY>dHAJ1i):6/e:=d&MhfD93UVDd7KihLf<f79tECW-Qtm.2snZr:er.oSearYN4Ke<$%t=D2#qdB$h6DeJ;LI*eH54Z$#A1).)sX`O54Ov%h6(K(wFJ>5bHAX-&0wiLLjCE#CB4I#Ts+Yu:p5ft#UVCt$.Guut[qr$fClH4j,92#7I###j)QQ&:9h5#bt[;$h3rkLBGjb$k2:2'$&;/(]mii0/DHqne/ji04M,i_o]8$Onkf9&imBR'HHs-]Dx1r$Z`h$`YtREMIpSt%n,H6&Q<BaaV:T&+M#b@$D#e4]cdbg17#1M^1r$W$HoNT@G;dV[_*mBA%ZBq[TM9D52L4%$9ro+MV5UB#ruXV-CZbvelE#Amphd_uKrJCgZa'j$Y#a%$p=Z$$L642$wpS*#xhBB#fD+##Xtp^fu4LS.6$k8.gJHm#[`1N9%d0^#4+q<0NG9D5[1Xs%$s'i#gmJ@#@KtA#[kBB#/)3`ud.`Zuo,JluBCno#Ls]E#[g?KuR2,>u-G8F-g=8F-<ik$/Y8q'#o=7K<eM8S[il%K%ixPm&u,J?#cHt8%H_Tk$&9cb%pRAkF=c?X-Eb)/:%UKS@P(,%tbQ'Z>$O'g(u28rQowO$B0<iu5'=YYY0cPs%G(]-dWn.?#i1QA=N.J9&f0S?#]9-K%ZSCs-_0ffL2A,gL]v1I3ZxF)4&>YV-eJ.MpIj&g:,]uY#)rmahm/wMh$),##c%F]#CQN)#bom(#kg6w^W_@;$FPL,2sHgP8`M$(#n:v2'Z-/j0eDft[YPr]N1^:)3=&l;-s7Go$7ORg#&BJX#BM>T.,aP`ek5u4`:KSX-XQ8@#1J;kuvpJ9t/:r&Mc9xiLsJ-LM1xoJN#6u8MuM<B/`@j2$@q-dM8[d/(*8Qqn`&/X[E,NUMWo(INP>uM($EYO(sNtl&'=fM'4'TY$R,`$kP1d#5d+3H$m'9*#<$(,)`WA8%CYXI#fSt=l[:2kuA90q#'Y(,@$thx+$,GuusIC;$lKv;#=XI%#Y+tF.l==2]x_'B#`i)@?<VQ$$//a8&$L'1p%e'aMUJ-##o7i%bE95R3ph8R3V[iY#a?/j0;)6T.<$D$#Z?,W%'7ZV-Z=-##c)&AgVaY:dA'&>Gi6Tlo<#xu,LPHY>HA1&#j3Mv)0;EZ$is,02bxf*%H`)-2)Zkon--H02]r:0]AYxl[)qBg.ZMDj$*8fO'N,Wg)LvOg70R]j0+/ki0u,:N(6q_@5ki'B,^5TK2J59f38eH)4pW'6/Rq@.*gIsG<eXGs.C0Ih,pwDv-t(Y5OOF^(>V.dq.Kxs*useh'*Y>cL:bl+_K/PVT/(vJ=uteFoFQY2`5-h%1(H08Lu=(Q)+p?kOW1k-';%5YY#[x'##mP>>lZRho.+og4]Sx<N.sQVv)]v$?-7L1gL'?5,2Zq*CMO;MhLIi1)3SU0q[GH1h..f=2]JV>W-qU6w^B0,naBh_HMZAi/%Q*g,2h]Hm#u@A>5t/oO(C+tD#V'tK)x3vr-IKo.*q[x<(;2K+4Pbx<(t8p8%j>BM#hr6_@S56YVIl9h>-AUNCBdPOGTLH02O[IW$_7/o[UdfMP'9f*R?$;A*3Tc>#(R1<$B$vr^pgGVdlwv(<3w6w^3OJt[iwh5%%q:0][P(@epv<J-i@D#*+2<NXi.1oCwHsZucGB/3=+eD(+5.(@IH9aS_;]+icm&2(LSQp2Jej72RvIi(5;_2#69a`#IA'##X^]]kX@18.-ug4]_R`i0ofot[vcKK-6o[^0ZR`8&F<2B$gp;w?fpih)7sSv)U51A#9,n)3-,hpncK^20gP'U[qfJo[,dYb%r'%W-*CvV%T@hGM7JXq./Y*w$+N,W-6iWt(b2u6/QLTfL@D(k).&_PXWV.A#C8@[>>vfVVN*BlW(ev/(E8Mj_Zfe@#FLpD8A8</2b6GqC_Jn;$o_SJ1<CwS%405##OH:;$6N8=#P,%M.0/Zs*<%'s[(.-a$jns&-A5Re/.Yxl[-VtD'6E0W-)n/U`,)=M(`CXh(o*jL3#MS^$8I@X-m57:&5`YV-5>PjLr>P#%?6@@?E@'s$6=_7IQPwf(+jx1Cv7]luNH7@#J85sSW8+&+FXkhEMJ0ZL5FWP3JvIi(gTw%FmvAb4&4n0#1I9D3uK3)<dtBA+$Yg4]B9Cd/_#/X[uG6Q#,P*9.)iT&(hHXW$/CDp+H_whheDft[:]xl[3q[s*%C]T]EB6r%5Ebm'#ew8+I_Rq.q3]j0Sh[-FaJsI3xH:a#dXVW-.NnK<8[cH3e8*PCJ(X6C-0p[u1k+D#xxjpu`ecserB6.>Ii9F*a_1b4mpPFiWw[d+&cwLKnwg(sxMu(3uePRUGVOjLW'qK-:cl8.8W2N$-[Vs%RH_>;)0T;.Fj7=.T/(A#]TV-3-,hpn)^:HM#G`hL$HoC#<dp:.Ts?g%.r*N-CX<N0LMrG/8-%A5KR1:8^_(a4Q,R.%w^4T..tUO'JTm-&@V>c4^g_x$i]xJZL1O=0wrM(TQ'(*GOSV^#(+j(,H6*(cenQG)BS`L7$A>?,_+K2HLu$DaW[[e3Z1J0Q;tIh(v#=[6m.#s.XYOO5gFRs$lPu9%+jQI1]v&2#l->^$lg[%#;K@^$<SaE3sfJt[I31@.<^.iLf`1)3t:eeknomN'0>:A#^BHg%M5`P-iOB@%,wLN;&=uM(R*,T%gFn8%-<mc)w,-M;pce$U+*R/3s,Um(KhcYYeWZ0%wp:iUutp^#[.AS'@%v>ub+r=1`,92##1+i$$7>##pYHI%)<1,2_`d$?R#hHQ1Oft[D)QVBk<4]-3Bmc)$[pc)$V2P&d[DPn%2Puu#wdK#&-i.4A4i$#ljrD'_h[V$Ich,2nVJt[E?9-mNX/X[jN?a'tDMN'U_a*3Ds/6&HNi#%w:H0DoM)<%tB:a#6[Es-:1LhL6ixj:<mLu$[<E/QCX7,)w4G403S<dtaRB+%J]'&8eGi)Fi(VP&8rFd=/)%E37ZOx.NJRqnQBWO:-n^>$YcC<-[i;U%:I=2'px',;Om3o^c*<xkqWe>290*;Q+Xwb`nR,fueIS2`C+NfU[Rr%=$h'^#wn.9.%+t2$p`[T(4nCN(sfEX$uZT:-jM+w$-N8=#:dHmMK?mr[rDaI36V0X[+2Jg%pn<Q#DF]C#=l0X[4N7W3U,/W3HTk;-SIRQ/#P6W*mBr;*Y6A)4Us]G3Jw>X[8]@d/vYBq[n7:D5`V:K1)%L#$U*pv$uJ=c4dVt`NsI]L(fk79.p&PA#Bh*hYrpqg(qP/32uAwM*Jmh&4Sf(ip^#[(-o<'U%-YL;$%0]w6k8FtCPZe(s*gkI)1@%1M([hZLb$f%bBn/<$Bn&6&bQ/@u^@iq4G&@['5's<#Bt*W-6W[Qs0H>4Mf**n%#+YfL(ovX$VThpn/v,X-YU6em4#U<--f`&M#512'#u8D=vce$U,'7j2x>6N)xfn0Yc9<KuM3/$35XaR%b6j;-<<]ABltFZe=3DhLI2jE%:GU29LB0u]40@K)RJ))31s$V8DFd&4=$`_>/mjr?HQ]?UNuMBTX@Mu7OR#f*^kJs]bV+&+F:S0EOVBZL#9FbR#C/61<K&e*/^9<KPF$##]p&iu0ULpLRls$#?UG+#9O###Ed*iLj@#,2*8Kt[,u19.^M8S[`XC,M+kw*3.%Om/-f=2]%l%t[a#7>%^KJ0:.x#Z$$P@m/SoJL(0K=c4ZeZA%f%NT/k%^F*o.`HcIRfm00Za>P/1<j94xVm/$ZhH2[ISM4Ew*Y0tY1pI/2`rQxX,EPq^Z]uW($(%D=c/Csv_12ac^H'%A18.=VU2(B.3g)0s=T&hcC59v=vV%e.,Y./s=fh6JqpnSU0q[ab`W[,A+H&ABFs-msXgL;ns>5OIF1(3-]p&1lCv,[S8spx?]+/aAoO(OmOPV-q?K)fl(E4.W=P(D=Ng)g2FW:)=x%uL*5U9X/LB#7B?e/&O9U%&FTOGZC`(a`Dp6D9Cj7neI+vUD5@s$p^.I*uMT58P=-$$pN8=#Wl$V8K^DW[m%Jg%sh3Q#5M6j(A1*O(#rNm#qaF@#SKs68Q6,b[DVY58s55H3;?Tv-W$ff$+=pm&IoV=.=9:au2DAh(2K6OA,4Vw,tZ3T%1]1$#xhBB#;m&##U`qEI;1j'#Xt(E0Uh%t[o=xl[.T,N-0Al8+p#LX$BDI#2<l_ghc>ft[@lXM]-bfj0Loec*%''Q,mE(gL^DGQ'qEQkL2795'V/wG&#E%K(7ZUA5Dedj(,]MphJi6<.uAOZ6+3Go9%qpJ)P<rE'5<wI#R*+=.n1)XGg7;Ge(C5T/r<gT9=]@C#.<-NXp>N%=.ru&>p`jt.OHVVClFDl+++'rImS:$-LeQhF[Ej1(6),##bFk3.CV49:4KK/)V:Z5'WFm5'?<Rq:.ulW-&dK3MnYdj'IlH)3&#I.M2W49%cW;M/o^]j0@2s/:IJ$O(:16g)*A0+*3t::@fxKd2DX)P(6?QG)$bx[bOS0:-&I;::gxR-5/ccse84W^u7o+8%H'S`E..2@,K1A14MQlQWx`'##>3`pT-wX,/A`sE3LZ[?T)%/X[bS:A=dnv$$$%k2$G6]?#si.O'^+b.Mq+aK(0L(@5G.'E*][R%%X3OG%ZJ$FY7/PL#tU9uIg'MF*C7rZuw]?i$FV2N#pO9Uun3Zq&FR7[#:_?HD6L%x,@5n0#siIfLAw#-.ad-,=x$EW[W4<Q#'i3Q#VR*T.)l=2]i7i]0J/Rh(o[i>5`,a8=<SK/),nDv5Pfosn0Kb]u-,m7$Q+W`#I[1$#EPOV-Jr0W-%URp&%RrL3_`@g%66(,2//K&=,G2s[5m&kLV'sM/<Na5&QkRlL.AxJ&E^lA#YaUQ#,6pO#N61nu>MQts^=N0Mxx2fLVC.P&$-G+VZ;h9D%ug>$JCRk<iv9g2l#3XC+K$9.cF0DNNb-/:3Jtl/Rv*;QVOr1osm:fq$Yic2+7eXl$2xUZ3x(9&lia>,2i><%Ms.S[HGdNb6mZD3bfq,2`%;0]3M.w[8F91(nLD?#h,aT#Hs+Yu6'W<_Lc=DNI(j(Wd4Kj:S#o+it%>s%ThNT.q$k2$A;4_$'1vG35xw[u@/SHutn+.Wmi]DUcVr8#/YB(#<ngxXCJv(3=C1S[P,`,/FTM-Z`26Q#%<[&(rAvQ&Gr&W3],-khiPft[Hoxl[<d5N-9C]T]_l&t%>JE*3Qe4/M*J.C#D_:^4>`Sh('w*)#aHBN(37bM1GT-Q#r)f%,;j9n'XxNd)LWeh2HtusS8q9a#B7E:.hee8.Xc=Z,xe_GMpC(p1JUFb3p85x6;8(rAxSBU3L*i9&i9qX%i8`o0L+t7:&aHlM9LJt-oU_0acN(80T%PcQRaR0%i32dutrGv.Gq=/(^=j^uqk=t0V^:&>Yr##5YOT5'stG_#8P#7$lE=&#C'+&#O^p5/UM<A+7AYvMsS_-%?Z)F3Zk:YnIfg/:A`ap0p8@12uMKpn0JKt[;8xl[5kn8+$#k>5mj;^(HWJh)ed>,3h(l5&oPs5107A9]8o2C&1vU)3vNIs*<(tC#2%^w$XAW)'4R#H/MYBq[tX:D5g<:q[qG,F%(pBq[q1:D59)mh:[^tE$C&+P(^?ti0jfE.3C']6%,iD^64uEn0IhL*>f*M*4>tT)3dggj0@4MLV7rRN3o%pJ3o3Hm'7NUO=$]Bj0--GJ:?UOT%cVq;AuP?/_C>viGYF>'5xFGF'K];^u=kn1>C####qFDO#=0Io#<5=&#,_Kv)iNbW$::&8&rw`W[&mMj$s?g/%'owM-$OC&>`os4qfb)>#to4T[);YT[]r'p[K$'i'WVh$`xZ-G'CZJT&AQ3T%rwoV/n^V(++UA9]Sn^?-&XpF.ZVRh(OO#:)'r''#R:3E*Ajo0#WK60%?;D)+sAV,2/7-A#Y?Qf)L*g5#s^g5&>)h3(&3=1)u$D.3SwC.3B)3T%2P=j1#.,Q'4Kiw(aa.x8+eG<B7E<22BoW]'g)J]8.$)tB3'IP1K1^xXngWh3RHN)+';<$>fH3h3XsxA,2UN$#K,6PJZ2J8SXQ1k$7)g4](P*j$ZkciBIH/t[xRxl[ku`j$Y-Sj0rLnW-I3T9Vl<^9VJctM((<N1)eon[ur3s`))-/##uhxtY+mg@=BwiW[_PVVd%+qu,f,+AFS=r;-JC0k$U$,:]CNgj0O4b`+.#rG/E`sE3s5konl`+:]+gNlEk4^n$,MtA4rk%t[[,<.3]G8%#et%t[IE;.39c[.MFYSl'ujlw..k]j0=`Xj36RXD#?xm?Gx'tY-KO7W-u@Mf>%]D@GVM)W[mhS<WK-9c$iM%2K6fHGETi_*ffI6,)-@oDIWq$cG[AhB#>[Or+++'rIX'u2+^9][uduC>R(Z=`#;M](#d`*87&5GYuIH7;-c3IbHuJT@#d^5,3_#/X[rG6Q#'N<^(C5R-2+f4d2CE^2-4`6)35>Upntx+:]K8iKcEwh-M,(E4'>8;H*)Ep2-H_rX-+v)=(XsRiLs['gM5DsI3P7sQ&;O@X-4^k-$lMxfLJcjC7vEMN#,SZb-q]ub`-&'PooR?]kNhJ&GO6[OX5IkR#.k@U*7gS_OO36%bKqKV)-S1LhH;'##*BV,#A>@<$9Nb&#$5C/#)5Kt[FMxl[DS'E'sw>S[?Q)N$:)Wg)GN$3(/;ki0?xQqnBw-F%FBmJ(H6F8%&Kg;.HN5Y[wM&E'f`6Y[g.GB(&=;`+Nb@:.sI?$-^Lj)+&Uju-5j)W[sQ1N$^DZp/T2RK%WDIh(*nbU%@l?=73>%&4At>V/[=tD#ae_F*AM>Z,Sg'u$pH3Q/x,Tv-5pi,)@JvX$F[sU8oEo/14Psw-u/waT8*D=:9Twh`uMW[-pZq)T4U>[98?7l_V0vY@,6LG5Hc##@AViS%6^_Zb_7S<8)xGOQLb?s.SD->_g[FT9-JgNQRh-<.PQof:p(bW/pKeS1p@B90@fX,#$),##EPUV$n92,#OE+.>#ZmO(BMWE3)TXonlSJX[vl%K%L^whL2jL)3sxk87+`T&(Eq&+3.)Upnmc+:]vgfj01R@n&dV`/%%m.O'9E=m'Ae3n/7'4T+eOBa'6Kb7%KBIIMh;eh2bq;?#8n.i),7eX-B0;hLCge+4m.`Z-TvGA#f[YF#agd_u:J0SI@lrku_(HruJG*+/H>Kq$;cn@#OS.ealhOnu;,AmaD5v$MOaQM9'a2<%G@?>#pW5O%iC,gLJXdv>-n0B#&?gw#rBX20w#eFi$AJ(N(([e$W/5##('oL$I:2,#uZ%-#QT/d8%r4d2HBKm,ow>S[qV9a'2S$)3F=XNt]CmT[U):b(<Yhpn$&Kt[Ncl8.+g&T=EWOd3#.0N$$1t;7-uU)BkB)Z5_$_LInkf9&PS.0(NZs-]q=_n[/+NEpdN(?Mk92j?Ri^iaD&Uq)F9Ue]m#41)`Rm0M(NJ#MG]C&&lV9C5viYT%)q0L;QEO52`W/c$xRbA#X`&X[0eRo[5&Sh((PPu[E*,F%2dx)cS3?@5LWeh2oGSF4gc[:/Kon$$gOjv6_KTU/+/2LbQ,sM%'6MG)t@,Z,,77Q/=Fn8%p&PA#_KdJX'NUV%)D[x6IU9;6%kRP/d35N'CQYm#&+=X.p8U=4lurZ-+etP&D%IUR5GCf<FRjd*3+E*,?l^Y,1mi^-9R%],hiWE*07qIU*F,T/qR>,*#+^6&NWcN'SB$ipIVU;&n2;RBgHjN99JO`>%&r98jO.s$KeoU/OOsi+c<,T%AZA,*[%i30,']?I33x_+co3i(7FOBMlvRh(Td.:-`O5B$0vP<.>Rk#->*%[%&$x&,[h>]O#os]4?t#l$1?/S[]P)N$aRiY#JrQ)35Z-01&pppnC%0q[Zk%t[GK;i%[r2]-F>l-$B6mc)koE=$OEv0#I>uu#&1ei0Tj#Z>U+PV-rjq.CJcN)3,^XonJUHq]&tZ`*1lJ#2^1QgMUk4/2s/XonDco22`77-^eM<A+Rcqj(^f$B#eqMLMBLu;3.C]T]*RZu%^Z`-3[o6W--W_k+>w>E#ZUch2dp@A%4Wc8.bA9M)BWgDEeST/)@Ul)'nke--aK5T%'+_g2/ss&$XU=@UNoF*Vl0MS9q^dr05Vk:6nI,+J.hdl:`bDZuZ<Et.PQat&6*lw72oM=BVCm29xPIX73OGX5veSCu`d<]@cbpm&+Xo8/NW9T/OXT6&Jd&##/)w4Ah(-5SDqY]+j6IP/CU1S[=90Q,68Ps*J(KF3Mb^m(T3u/2;q1$#hk`W[uw#'(?'7C#1G0X[rxg5,?n2g)(X1O+/&1q[#c`W[xWVZ)=DWm/mb?7&fT(?.h-&t[*l%t[(ASh(9BP@50.b/.eP'U[)Weh2bxpI*'+u0(_,Vx$BKc8/LH7g)uwWD#ODn;%Bp=x(@VDh'uuFK3I?i.cE%b0ER[0)3CoH<HRp(v#3YxN#)pR<?hiWE*lq6S7Nm@buRUuP#$Cmv&nwl(#8A+.#h=7w#HIY##C$(,)twEx#uA5+%C_##5vHipYkjY1Mg@Hf_VG]FI#9%VZX0xnNjhNB-7Fg^$[;o-#Hid3:1l2w$p/_/%35cfheQSs-a9+,M@LH##T_?gLOSx9.8P4Grvvi:iLaeuPM#u56`/###eKPJLh8hi',5R]4JSt:Qf.I-2%H;jV_/e12BImq]d.2t-sfe1M7VPr/;C(W3wix22G8HR*IX^/2jIu'&MLjG8/s=fhR)8%#dk`W[s>Z)0;*ep4j+r&5Mj&5(N&#=(]b==(6P1q[CrY<-JGw^4D%li0Yk=P(SugC5oNuT[Z?Fp+Ro^C5706pIxdY8/4UCk$g^VtSNr:Z-kmqc)E7K,3l5MG)m%JD*P*Ig)Nh&Ks7.sB#q0Gc`<l7fGIF$/G]1wY64>-M3fel,MOK;rZid08KcJn12sj.EN:q#EOj]E**9faL#>9.JG&FNjLat@A0L/j0(V%aB#EdPW-&dc'&o2+I#e,F-E%3]RXC=E**l`.L(L;m1K8^aM9uxQsB'<#,2nvWonk3MsBs9Q0)bq,4KfMvucY2aY#U7PGDx7,,iO]SY,bY/S[&=v#)J-k=$I.t.2jIu'&ue[2-/s=fhQ&8%#Ht[:.`Fq;*qh#gL*?,N-*W>G2;1tO:tW1?[C;9M)RK2DNh:Rv$l`tY&YXoL1$7SIM208p.AiE3E*.l;Brc4#-v8>Z-h7$##P>r>RA8/GrErLm'J3Ai=xR=d&i9Os$N4w)3>Ta5&F<2B$n6A9]eJ1C&kXWp%f2oA(>xqghllbq]_M<A++TJW%#d.k'O85q&a$aW[wtg&(6(vW-mS$@'.Ift[W_$u3PJ8d)ZjH)4L=6g)&D0N($,E<uVi(8%%3(2o.W3v,&geFiQoRfLLp-##;K&&$0rW1#cQk&#`,Jt[T`,eQ=f^&(nw>S[=90Q,(Rcs[ixRh(+tb@5Ll?p.@3n)4i6g%o.:#gLJH^0M#TBVQ@BoM))>lK38&ogFxiQu>lVM>5Pj9.,*AlA#-r>n&Ko(d><(mqeM].[KG),##3#iH-kOE'/T*2,#oU>oLN'102GrLpnZqCv$9Ahh2RE'jh<4dq]o.5;-hFbd&2mr8]1[fj0hQ5jL/<P)30.&t[3l%t[u@Sh(sW*)#S3:KMXddh2PKc9.C,m]#%Y76/>2h[6=e3dEwaooS:+FT.)6DD3(Bg_+bDA#,)=;`HTgpk:nQJ@#-Vc]u.^.I*WQtX$oCY56g'@B.)tpm&nO$HNYL,o&DsSF.U7;C(6i&1(0Ea5r%*uY$h3?i1[LZ>#;H,)3GQ<L#Pmg%MJ1.##fH:;$[:2,#:<M,#8L###:53E3jD/X[rb%TgXX/.2m_7-^Wd(,)hL0E'nB]T]$Gno%qfI0(`vii0(9ln*Lh>K1lDji0BGD3'[YAa'U_.DI0EF:.o[`S%B]R_#aNs&$DG]0RSCF#6*f5/Cm]^sAx:@D$x(`c#i:b?6<Iw5K7?x4Sd]I8r9$Pon>mb;-VIe1'Fx`5/$ctM(=V-iLw4?uua#<'#WJK%kdIVulI4O^,k+g4]ckTO.'&/0%65m5/+)],&J%XIM-;,N-nK7W*<Af;3hf9D5JI#B+L*g5#0>FL(r]QIMug)f4p&PA#I5^+4nGUv-=Fn8%rV`)3ig'u$a%NT/pbZI*IJhC,U+et7nl`0(itkp3l'aZL@O4T/2V-B&n2hd29M[?$eL7VmN2wtAm@B6&xRx20*L&&$aqW1#'UG+#`,Jt[n:xl[gJ?Q#bB]T]tFNp%aZ;d&1)Pfh_@;^QVaMX)<*Qa#Xam@($krI3@rIu.ZH/i)>8)T#v$d6E&Z]rZ#[,Eug.*##5`o.CC9cuc`3f'&xoou,h+awKDPxl[*FVv)RwgC,n)QQ&4qwM-4;lfhfYbq]^d(,)GG$T.s0xp]=IrT.*gGj-Bs7n$'[8%#$'A3%,)4I)lYi2i:7kn0k;/1C$',fUm1+cB2@<J&vlVh+8Uh$/,f-/[eY?Q#Cu-]@qfBN]#DiK(EiGA,nQd^#KoZc2d)L?[F;t1)t7jc)*A-+%@xj)hZnm_u4Z?.M;Ox_uA1VY>D>bfu@=,SI[ATgLK7<;$X.lFi/>*jK;kJM'Xlsx+(KGspt[=d&Oxa.2#/pt[08xl[5-=T+%C]T]B*_q%xtN(&.Z_,232pr7]kpX[ZXQs*qjEp+676f)sv/j0v(,:]+.+L>)9-r%0IvF*Wtbf*n-&t[uk%t[P2Rh(u'A?56c'M(`3gB+pQu)3eu=^(M',)#oN+M(/Fu?5XkIfLM92A5@;vVf8j<x%(hro.HImO(NIHg)+'IH3]5m3eQ8=3drQP)*Kdis#ri9TlmAl/^TjbVd;Jo$YUk,ddKV3#YN=e9YE+;M0dudVaI%###Zas-v8CU*8CYnQ0Ehh4]YR`i0l10I$6PW?$ZtW.26)condalc*ei@g%5(PfL:^Y,2A1Dt7-Iwr[;wmP.RNjl/l+TT/u,VJ(OMwxgTd^29.J,)O1hXwdxd_utoAA$3k)cG.:aa[,G]Z5/:^@_um-+<Q'5)3_d?n:eKX0u(a6)oA_JfM;GcDu$79KlSc.QJVR&#L2AO,87*-PxbAK/mL8bGv2v]f22ILqt[V8xl[,0Gg7KC]T]9-eu%=.R/*`gt^6:=i;*$e#E#s.u/3v%Ya,bPs.3*JF2Mtr?&6H^f/7i:rp.v)_j0r<@3DZI)s[/r:D5:TgL(YUiX7.t8j6PS4J3GgJo[q@Th(JbQu[<m,F%[gGS9`TD#$[2(O9eKwV%IKf;-fNJC%j;oRNhiWE*g'@B.*$63'=x=)'*fXh(vIm^tB(Tw'2?iu5>e)&FsC9j%vi###jm9X$]*k.21jOonx?9/2]r:0].Yxl[,D/^$=Lft[<Sxl[,H9Q,&C]T]YADwGaE)s['MP81-qma$63n)4tg'u$XfWI)pX?F>',RJ(R5YJ*axU?#(mu]u?/:MT8f-,ECKoQX5Rc]+qs',dAXKQ*LI/oS;h2##$0-]1fD+##;_c&+5FNP&0<22O(DVWHD#Un'kN+@#VX4Q#XP'U[9gP(&vuXV-'mYVH@kvv$J^FEg:h&)RuRb&+UYBxFXxIfL&w?AOM-#<Q_NlR%5Xs1te0N?##ZGVHB-g8SxsJau&UnP&,w/M##$78#QZgG*ah2Q'M;:lkdZFkk9bJt[fk'S-`e'S-pWZ1/2qf8%4E=/GaeQ>#f+SG)5Xftu<Tcbnj.#Xn6H@SX4C'`oKU+_JCkEM0-rcEc5$E5%lg>_J[:0/2+akonQIkT[8):b(%5pt[5e2W#5YKt[0?bJ-=:gS3TQ'Q,)DMS/XCQ#)Yrw,)A-3H*kB'G4[`JD*SWLD32P,G4)xn8%&E#w-k&UWfOLYw2k4Et.<rS3:6HTA,U:Qc*@v[w'Rkxj::v:;.WR))+?$DQ6Th]A,0Y1`+hPe1(Vxq@0>]w$$1(U+*Zwi$uh7_S->T%3%cd9-mcnJM'Ars1Bo^mv7ZLvV[p_T&(i-]Z#U_a*3mR*.2e4;0]-]xl[T]]&(itY#)7pAZ)59fT&Vc^6]prI?5m?Wm'w,@-MCDVj$o7[w'oXw6/:r2]-6HWJM2cRn&%<MG)Q*i1.lO;78n(aw$,KA=uiVu>#1fx=#)kAN-V=:H/Tke%#8@u-PPc<r7YVMh)-JJS&bB/j0+MGq]4rls-x=0/M'pjp+qRXgL7xx1(sYji0%@7@'C>tiLLl@iLdl5Q#S`AC1qh)T+0AXh()qk@5iNu0.6[ChL$,'J&EYf=/N-pZ$Qq-0).nBD3&AbIdo.HZ@Okhv7'<^;--s*3.kGQsNZH]mMX.h0<>p+R:hAJ9iS+]5#%2PuuWe68%$:2,#D:r$#Yk>w$*Cot[@rEQ/Ig*T%lOBa'ghL@$[IM>#'Pk>)<l_ghtrft[EV;W-.q.^/MsOg7lT]j0kAji01Qck-6FVP2A/w>5Y1tM(IpOU$NKbe#$I;s#Zev_u9p*&4^^hD7*.9JL`LgfCsSU9V'A'DNnG95Sf&;A6P3i4]2S`i0(>pt['2xl[V1T^1ALn<$bNJm%$01X[gg)B(/EwA(leNC#7h)g)fN/j0SEq0M..fiLx_Og7s'A$T^jki0,-Zi9d%vL22xIp/%$4H*>@-j(E#2A5;<7^1`HFV.>Ff2-T@,-&sbfb6->rB#=vB<-k6-M([]d8/`v@.2c:-#Bj>gE=n0_,3BVEF3uk;<-IFGK*qUv;-&(d9'E]_Y#`.(##I7g&+=wfi'#Jmcm:xwTI,0&T&7t$+'cT4@#_q%$#Me*W-@AE>pthYV-o:]Vq=8C1TJ^FEgIwap._k8uc=fKlO)bkqOUsr:M%-lA#U1gAuat229X-_UM,(-V#FTanNfib)#@:r$#^B]I-W8pt-V>#3)a(b)'75`%QF&@q$k$$'unWRabg6meutGUxN/)@m8^K=nax-'p7XwnP'qM^m'GLPfC2;xW[uhpA(mE+[#Vej*3A:J.%06el0A*v##mX^&(+[c,&JnJs-U'+jJ4C4KNM>QY>.rUC]MZQG)F(s'OV2<$uq:F&#%(q^#5_)##Tbg&+3as;%4=I:ps'#^$b??g%35cfh'jTpn`vii0FAlJ(@U`>#q,?G26JT/)&i?X-kpIM9]dgG#^t[[uac5Z$uo75#WC'DNOOjfM^0Ca+u-p+M0L+=_=iF.hHmVr7>IRO=H2Puu5c[u/@aa)#3`($#ZE86%rdlQW4C/X[h01H&v>=p&&^O9&Uc^6]eG`>5DKrs.4i2Q/i]I0Y<F.##WjD]Ft(=I#.jm.%QlCiMMKZuuV]V&.s7UHMP$3$#[6^S%'6(,2pjO`Q25r)3xv)q7k-JT]9CwS%kMec)+pBs.,>Qqnt?3=(ZTQqnd,ji02L4%$hQ%.MV&Kg1>+7G;7HHF#84;$u7T:EMFpls-RlIfL1GI&46G22'@2du>+JHs-hKo+MdC*T+VNNx$^9T+3wrJt[hW2W#%#0X[d7Nm#V1X,2-lKa'nB]T]?<Zr%qYiN'B&uq&^$aW[ZxX#)_oIg%=l6Q,d##N(5K+#&$L/@#wD]A%916g)Zbba@6,(lSk@w1KoMWD#%Ohn#'qbP/s0$ulHI?;?eM'x6d97)5+3K'MWg6##eQUV$Qu($#UpB'#q6fn$*]NW(.T^2-s5hX$7C=1(/N[ih1F#G3+H#gLl6mT8&xH,Zg:vT8/#c:&p`6Y[BKcm#?S?W.*,a/%pg%D+6FkT.a*:q[j`DQ0,_X/.2JXL(xY_hL%?EM2(MXR-$uKn$+dPQqHPhM#vFTd2`5Et.=uS3:5EKA,U:Qc*Av[w'Se]N::s:;.WLdc*cgGT)E3W/:[F7(#XQE1#oBu>%M4i$#`d0'#.BB(%L[Fon0U#:A^_1p/4s:-*5&p;*18kiLPA$n&kwpjLgpA%#_xO#)1]BO.h<XI);.Is-@'ubFo@mK):2Cv-)DT/)U^K.;v*r/#er^I_nCUJ(J^FEgsZ[p;J6%aNJN)fCK8M.;OQlRa[8ZRagDL.;<&,Ra_Atc'SEla+ac^6]llXjLl'=d&Dv<B5kG1@QcsR#Qt:5A#?E1Sa.2<q.)&NM9/I_fk%H&_msdl7e[;9p7geA<7L/[`*?$[i9`>p;-LNYO-grL*%[N0X[pct8+8Al8+HSGs7J0I21;2D)+nhAg1s:1?)46'V./Y=d&:FNURci&49KgB#$.Y?fdoBW3)[MKs7OBnZ$PFIFMlE*lJ4@MENJZPgLHe7(#_4g4Nv^-lL-^sMMXU7d/%gZY$?t02(7g[ih9wlG3EYlonH&GNM3LhkLoMI4('n@emhC.F%7P@emI1V6].^FC5D0JJ00gJo[t>Rh(9B=X(*%LM((>tu-2i8%>QHm5LQTER8:<'6(RiRL.o:+C7nmt#7^]P/*MdOs-kg:X8m#oP'rd=>-+b+1+26Q#86hO&#Qke+%vvKdOw7V'#Z'2>(dLP#)_KVH3)QOon0-]C#5S0X[mGx;*4js#)m-Sj0<svQ8TmiS]PBeiLWcbjLc9:02N=rpn.8ki0*,;:.:H7g)HhQ-MOnTP'PSu>#r*DYPgV=L#r<Ag'w$.0u/4ebO5n-Yut(G>#$^oo.,*%2g.D###<2SfL/i@r%5x:?#.>$_uucOJ1PEbkusX+eWpRkLgvL?C#4SE['KEExLr3EvWSR5K1&>uu#ux4J:OU/N'SVW]+ilu7I?a4%#r#k5,*vJZ)(C]T]@0-r%FrW.2r?<X(>q?.MjvKQ&DbSs-H=[)96Jgv-gb#B(mE=Y$oA>x#N95Q#[`6Y[tCLZ)/WKV.41qA(TGD3'GgJo[wiRh(jc4Y[jIq;*lP2Q0QJsD'*WTI*A>mp8u=Rs?C#f)*dZ'u$,^i,)n4Rv$I=K,3TX)P(v5'I#_&/A8oKmI#p.6UUP2u;F/d<puKkhX[.;&h2@Sl&q-SmS.=2s^-W:.CQklKbRXiT#$OL/(u;x150gO(xLCh6##aQUV$e$]%#MXI%#Z^`L(Ak/X[YFs2$s*sJ'iW]NkuoIfLQp>@5LIT6]UaJ49`10Z-AW]^/3*SX-VSuv0Ag*W#qLr,K6WQv$;Tr'6DqnD/S5Rh(-,%.M=-tD'?#,o8L&AGR&oQX-jx9g-)[QE>%xu((<aD;9=IF&#h'o5/v@%%#pk3w7Eb%a+n98=-cWHq&.1?+*;q2H*,)4h(w9NvUJAU;QZ-aR#9<920v.Qru<4G5(_05qtrvl$`qx8;-AmI3%&E.kX$^W]+]&3MYFY3.2&8pt[*5xl[vM8S[Ogqd/Ct>##uK7W*ICe;-9ZhH//oti]-uOgLGW%iLMuR.2HfoK:<VT/)39bS(6``;QM_BX#&kPG)kDi`OX]%01bRUV$M$]%#7l:$#4b6D'3I/X[Un]i$h:dERoN1K(IH0p%uE2H*5]G)K#,Sa+d=B>,^&7H&aHuQ#c#(-Ka(L#$l=L5'1I'Z>Gp?D*hw3c%5OJt[gAJ);Q;dV[mK#]>%D+q&$scM'EVtD'/Rjs-a7/h;1iA,3-sAa*ZTF9.5prFrt15p'Y&+[LY^rOOO2'DjRtxu4<PoD3`H:;$QR[8#ux'/#Cn###2Z?D3aa9Q/O5%H/IpMv2tS0W69-h5#EYNo'X`j4(wfji06GhpnSOkT[4):b(9tD_&`ZKt[,lXM]8Ufj0`BZ',.i(T...&t[<16e3p7Sh(qQ*)#1gCN(W]rN'LWeh2HY,4%36MG)mm^)3jA[L(jAqB#sa)*4]vgW$HCTfL:k9a#bq:2OA7@l)IdgHR.V9fZAM7?$-OVd4f_l^@@B0H:5J[BZVr&>.tJS)cW&55]M-NAK'dH42q^XK1#F)]X1-2D,fU_E#q`9ueCL+70Q0]12.2U/#vU6I1n>fp$T5=&#s,_'#^I_0%D-pt[?>xl[A^jU-t/@D%VT0X[%rIg.,S=W.48opJ<q:p/#-3q-nAMBo4YNBo@(KfLF2WA5jE:q[/>:D5WhBq[$;:D5#2fpJXuq/)(K_#$m'Ls.>^j$Q18w2Ocm+d;w(T:QZvgf$=x9p/n.ePB&WB?B(nFKKk]=wp88Sh(U,P31Dw;Q.(J7l0(c33F>95A#6sBKG:vH&QouLKK-UL#$^hU`$pMUm//6=&##?$(#)=Wm.B>xl[%2QI'a^0X[(7Fd/Hk=d/Q4Dt7iZBo0wB]T]L3up%2lWC#'&7'#nQ+N-0$a2/3_Oj-8FU9r#]?W*KGd'&wv:a0?kK9/`WA8%PLdq7o#,'G>p-S#h6`ql5^`;,UK`G#?E*uF#(cO]4)^DN#QJ#M1eb)#(044O_^WmLklhdO:3<m5-><?$uo%.3rLoHD;*>)4$[>=7P6(^:/s=fhcwipn+32q[uuIr%XLvj)LvOg7PR]j0K:li0&+IJ(F5T;75^L)954fp/#'4H*4Y'i(L8?L2MYc;-(XiiLNw-e-t>=c4Bn2%?$tk:(WBo8%lZkX.]T>?.hoI'7gN=^6WD,/*4VFb-cG;*6hN+B6^oY/*U+k$8tm(r][PVl0pm+]#r('F*dbSA,C=Qc*=ocW-0;^#@MU;;$pem;-Muhx$DPVoIn`@V%ELK/2;xpt[65xl[5N8S[TN#N-3BUm'3[:;-6vBg.DF&K.F2mU.TRkT[qT+?-2+h-3b:5Z2U)s;31.5Z2%ZBq[T8E]HT&,d3+6P;fT4t'4?WMN;$xSfLF4xK+6qPG)cmiu$RlC?#KcMn)9HF@n+j2Y/c%t'$JGK28grMw$j3=&#5vv(#wtC'89:,H3NG+T4e*qa3nHEQ5J-k=$kJJ22])3$#c;qB#nw7^$#Eipn'R.(#D<EQ5qRXgLR?74(hN+EGS`9i)LvOg7@R]j0tZlT[f):b(WtP_/:e#E#d>t^5Nq?$?tJo/N>x<F30%Oa,6QMM8k/W#8bD#W-O6)</hMw?]R:x,*&:k4r=SNn:qBe^,6E+/UFw1e$u(vVHWmUY5_PTc;^Zi4]1S`i0:upt[V>xl[m,P,8VqcG3hX_$'tVLX[Vl)^:E37hLXtk+3RbC42]r:0]]Yxl[`ewJ7KSc;-dSW?56',K7.C]T]apup%1@h2(F+li0BoqpnXd.F%lJ0Q(/.B+3gjg2-#7#-28J:D5KUQ)5)Db;3(Kv6&T$Ea*WOet-U2vb<wgvU7v)Hw-Gt%M)x&9Z-'m^s7ebvU7s3h)3`*#M#?-@buiQk#-dMJx4QhA[#2FI*5*_6RX]MYQ9kERt-I.Tbux'sW/c=wj:Yc3#+Oh6<6Y*/;Hlb-h6NeFoFQg]h2-h%1(Gpt>-q>>s.,v`>R#qea+eO)Z#@i;`F5pMlg3#O=?3x&u.$),##Sd_v#<P8=#3rH0#iE*;?W%$Z$`q3X-t5.BHjf2O'la9>-Mk>H&R=xp/]+;D5tpqQ]Wit@?J2r]5c+kpIQ8LF?`IeN-R$me)('IV^P@*T/O_L+*jZQ`4,Wos&rG.L(.<uR8x?HV^U4`2#NAm1K@sD&+S='&+h0IP/%VY78Fx*^,UH,[$I#x]Efi`s[.Yxl[1VtD'uI)W-h15S1h^E$#gk)T+=7hM(*&8A,*a6Y[oo;^QG-SX-uxw`*@K:s.Eg/@Q7p[78[H*[$Or$Suvh8P18I)`fdCp^fD^*`f`dHTMkSi]$6q*S(H*ki0P_m^=C#/9&`FXh(Yc7/(Cpsa*Fa99.d^K#$UXTE-`xUM#K=%S8qBlA#AQpk$4I]m/)h[%#nvK'#M&AQ-eu<N.1ji/%%6g;-0C%.%MBKX[j^b/.F],9&OH$B1>v07'MYBq[%5:D5e<U6]f)'s7Mg%T],n[],P,$t$/2mX-B']KW2N'M-h#0##kte+MF<Is7d_h>$.Jq-%<i5q7Ro^>$a>p;->wL*%5M%Mlm@IQ/#s/X[K3Op+7r?68NcIE+2R@q[hpYDM;fbjL6x'kLE5+/M^P6B=Jx8m_F4t'4xWf/N%xSfLG2YX*,RPG)'vB4.%Fvq7ub6?$^BGVudU^[3D^FPncUnRnxn]xX=w%v#RLdl/wW@hLwX1)31lpF3Tbs$QSnjc)VaY:dAdi(s*D###O8(W-_7Wm=(Q$)3&hMs?:p'c+Q'N?#I>g?P,vd3qcvN=$jMIfNGDQuu.J;&.?>Sp?+kFm'-lKMaDuru$drE2:5S$<-Ah:#8-6S`tv(5K.kB,ippFX2:Crcfbdsqpn.g$?-$Ud1%V4#i(.=kc)2K)&b.ZvR7bWht%d/5##OH:;$[fM4#28E)#jX,H/Uh%t[D>xl[Cji/%:&d,*b>lO95rw60J'uD0nqaC#=D<*31h%@'14=4:LOO&#C^&c$.ob;3_CXh(i)Z/.u2o%,B+;D5jbo>5XAW)'4VkL(wJ1hL4f4i(JH8`ZLBYD#7ZRD*VlE<%[=8C#c3rI3RVx_4j`*i(;&*v8c3C)lExMT/'wVv>3u+4K[a2D7%D&M35Q^$-_M';2LE+RD%6Vj9>FRj>FP`jueK`N#Qp8gWIA7V%*g_-2_+6-4/DQiT=5&_-1phY$=l`lB<nM+*'>UiDmrAbu?2EfC@D`6&Z3Fs$Ej*G46Nl20tI>5]vr2>5']Y52SR]E3sfJt[v=xl[;bCs3'pZ>$oJD-3_qkT[O):b(?BA['_[]C#x09P`3.m#@8P'&?gTM8]QbQlL_=9a')/6v-P9a@I'/wD0-Vdf*[V$6/>fwO(.p<iLk&eh2JCmG*%IuD#^RsV(FHww%D8CM#+5F<)'+p50g4X80[_oD,UHw_+B?Y50d(O80XCsc+_Z*`+P40Q_+7`8.jXnO9EamJ;5wU5;TKQ2(jorZ>V*oP'i%a?-$1%q$Vl%S8S3*W[c)&AgRtBpp=69j0JFZI_,-Ph'.N&dM7NHt&I,Bb**l`9.*l%t[$70BP+A'W$Aw.S+wp&#:/*8o8dU:B#$%*`u7208%.)jlo==3W-?F'r(UP>P9fND)+gMg;-Ge]j-#GVjrh,^%#`(Y#)'@eq$/PKF*^Y5<-I,57%918O9s;S49_m00M>p-S#h0DUlk]jO+pC*S90<o%u/Tp%'mi#<-L*Xj.Bc/*#^g@Q-vY@Q->4+g$cZKt[.;xl[>[.W*vV9>-9;?d/[&0g2Sx'[%/%%W9ERN5@DG)s[sJ^NkI:rQ]Rs&I*3[T/1QYiA5*Mi5,uYBq[Upx8R(oe,,L?.<&P>RY83fd,*Dmqx7h_wuQbx$Y-1Mt/3Bev.:eYmJ;gSL)6R(ra%CwJ=-/CD2)O@G)6xl6F<&)oJjIF/Z$q>P9.[$htQ($Pg)Q>e`*&`7q.'P?PnT*eUi7r38n&gv`*sxv5/-Mc##Q%*4:#f`s[p4xl[Z;6Q#._MW%e-]Z#Q_P4%7,n)3'jTpnq*uqA,$60)teR@#?9V-Mm.E3$=hQK#$CvV#Y8iBo36GlJ$&5>#ON]e$UL$##k=^l8@q]PJ9Aa`*h*.5/M*i4]eR`i082lonk'N8&X4r/*v$aW[^7ArL$]T^+AWJt%fJqB#0D0X[G4@d8-w(t.itY#)J$c)0>D`)+[ge-DilIu.a7Ao&B*3H*1Gbh(*Uf?5-ie2-MHea$%s9q[rfqYA]b=t?2)>)4?T-T%W7$`458^F*rkh8.,di,)p:Rv$[TD.3TX)P(94am2+T*E#`'t&FTI'I#SK3cVr]]I#c=6-4Y.D-3ClL^qu1]xb=5&_-g-`a;rAriM1h[G)`n1G4aku?,vX>JCnUp^#S`'##ZAgG;%+/d<3>Y49N+x],)v4a*q%Z<-2#J>%JW5Y[YV=k%ZQS49o(%0)U80gMqt09Tro`R##E$w*@qfU.g9T:d/'BN-MsVd/U5Rh((s.A,C,d8.;Z1A5A;3w.&oQX-<WP,/Z'WM#7`-d[4_2W#pWFsN%(Ii$7Mq`]c^g2DeGBs7%82RUK&PH;QHXm'lT.@,>=?a*)eO59;47paa#mv[OSDl-EVq&ZL7$##Bd%32`?of$'O.DET@'W[;<Bm,wx(T.&N8S[F$._;fO4l94^]X[jN=j-2R@q[@]xl[C^Gj-FL/K.5f]Z-lYBq[xb^5U1GYO%AMRGN'o:a*<P)u-dM-)MTnZY#TSvLK[=MG`5FNP&X]pO9%%Ap&%-T^d/klgL?#Ev#V/wG&f-oO9,G_#$srw`*o/cT.^?gc2Ltx/ja'?/C>)c;-1S]F-j5U@/c+$;#on1d*`iDn/(aMj$pqNm#($7>%V?hpnrbv*30(Zb*xvOT.s)U'#A,fw@B,fiLupN>5BusT[jVeh2(%CN(wa^qBssLo0*$iDN^jauJ++gq*`x@01^B=7F&U]E%8HfO]Nk#7C)a$O*qx8;-?_+w$P_<8%=wfi'DC'90ju@g%BMWE3u2Oonj-[C#bxb:(l?[>#lJ7g()mt<$a*&t[.]xl[ue^&(4TE^(97Kj0k`i>5RcX)'BtnV$2LI3)nqLGD443TB7EIV#&kPG)HaXW-0Ev0#waQ#vkRUV$1FP`MP5N$#,(9n&*@bp.v8XonO55A&rDD,):JfA#%2wT.>D2kuAZwX&JiG7cUE/s$hrIY%k@IrpX8#e>V0wr[Ix3E@ZH9t[,8:D5#E_N(wPBu-c>Tc$5&Yb*]bHHMJ7V#.$)AVdM]q7q;/moL'-&@@Du6WA$I;W-KcOV-d8'>GEWO<-p=@T%XLXonc_;8&RS#6(g$aW[sM8S[0v@g%YuH<Li:=d&PmX@#0=?f)md/j0JF49'u3Ms-dd$X[n3/Q,k`6Y[WHYm#pcoN/_9'N(%[X&G0jd$$_`0i)5WLD3(i^V6+7rp.#0Tv-:MKc-XdtBkOE-l1QJ%;%ClH*P2_pU;JWN)c0eRL0G)>b+227M1f&kZ6/=?n0i.%oR;Ch;?>$;Tf$sQ]4IPt:Qj)PT.S>xl[)IV*'`pKt[HcXM]KkL9rfPxiL;(1kLc=t22]r:0]YYxl[?btJ.U8EkK_&002fc8%#=v&kLJ'&N6)O2[$e)ht[8lXM]9q`'8cWQgL)3O5(YhTb.faSmLT_F)#*M'W3L<EO(nU3t7L4YD4(u668u8-=RAkAG3?$.Fbl'7nEk)D-+#bT&,h0Ev6mR8u.CDN80W)lk<B]A1EORcj2XhQuu(wjX$1;2,#m^''#A(G[$ve:v,OLMv)kL=<?h:)x-2o+9&C>1,2+w502$18-^3GvX$9U$qr>q6iLBZVA5J:td)?,h3(t&MJ(7Hu@531[S.PkP8/Ji-T.?@i?#_:=R-WDa=%hO=j1p:gF4LLT;.k(Qw&8l<t.i@6k2EFD%,1hC>?S;uk<QDb*4)pjm*2K><-do<c3#LH:&fVU$'S5I-)$0U;8RZL$-9m*CR]e6##VlN=$tN8=#Mi8*#+_(s$d,qt[YPXM]dR`i0ER#p]phtR-r'<:'vG1X[=J,N6^($N6)7;^?j<`Y7wB]T]bsup%1FQf)KFxp])N<A+/YjA1P5tIM`%7a9qg3T+8ZBq[Po:D5WkT6]'pFC5GgJo[f@9U)j(1kLVP0Q(GWHY@;@cv._ft/M7>rB#@VOW?8DOc4>c-&66B0I*C#qr.eTo=7Tb,O:XbIE5[9%r-:'/c*u<ug1WQE1#pL7H%Y'+&#;64f*Vho0:J:iOB648T];t#r%;<Jd*<Co=-i3dh/ZVd8/Y,lA#t[kO00D?HRIqxQ#TK:w*>@oX-p636V%3A0#Jl&m$=)Y(0$w_)'c*+W$sslL%K]Rb)W3f(v1u)M-#K(&*0IEOSab'=Q_8;$+a+wX-x/Q-Fg@9@%S`nQWRlfr68HKX-)GC`Rj9[s*$-u<-H09+%:5dV.+27X$H&0lBR&]`ZoTa]C1/#B?Q(H7E=$wumLABZ@kmA]Cvd0^#p9?a$vbMx^P/k)NIohpn'i5QCS4ju$[lq=-BYfV%o*0o)seJ1;Q^?dF0qugLtRP&#*mv:(F@9/289:58sl7p&J+9W[i9Jm,Oo4=&Aw3CnGs$&4eYsAHSlm.U<m_,F)L2/uw/GY>Qv^#$(&pOP6cx_%p&BaGkjo,8</)_]e77Y-/UZB]^u6u-N=4)ME*&i$<M7H%FEqA-*9.O.T6Ap.NQJs7NsggMZ(4A#0X`FiQ$/4*JNE/Mlr7jtOsOW-CJV2i8_=-8.V-0)k/5J*DZKmC=Av4Mf6;-vn`C<8dUHYuJ-%BD-X8v'7JI&4s2po%M><A+6&cv0hj/@#]*k.2ljEonGX8@Au.[n&41x0(lDji0&gTpn%u,F%vEGJ(Q/ZQ&[_Mv)Yl7k''rTc-^+9a'T1R,D7VbA#C<f;-:PDi4W#)cF_:#v,+p6tb)dDP%g75GG8+jw$4vl$`SSX+)`dZrdlo/kXxA'##8Qb]kV.PV-Zn9MBAEX3&Shkon)5Kt[tOXM]jv2oAl=@m0uB$Y?n-)d*@<=n%i`@0(6;O9`)iA@>/>xT&eP'U[qfJo[*dYb%pkCv,'l?*(M;-P&3MWD#t/wJtg;QJ(0h'u$O8Ea*ei?X-p3Q4BZD-$$[k<b+*pe`*&eQ*3x_SJ1<CwS%KgkI#[qsbG`wxxGNWxTJ*S1Z#xZCA+lc#;HO%*T.w(pt[DJRi$%wf*%FY)-2uxot[w7xl[lM8S[--h5#+hbl'>n'2(wfji0qI6*3(,SO'SRN*3i$W8&Uou2)q6A9]9#2C&&htp%X+-kLP68=-b=Lv)+V.Q,?lcs-Aios7(rgZ-)lJu.N#G:.VeBg%g03q7Px9^u&SNL#I&m5uYtKK%bqvp7VL$C#s8]52/7X@FxkPVVGK:K1bH7VQ)O:;Zp:VP&iF7xG_wU@G7*EW[sR'E'mw>S[5CPw-fw?9IoZP)4Rjb;1ICScVEi.9.#ix7#Xi<A@iM:Y$_;u$%$?os09eZt&?)b.M$O-p%Dixh1Cp(A57:%w,a+P^(#-ESA=TmQW%0@b-*;AVd+3)'.BrG7c+>)vAJaf2D$C;W-S=ho.#6dJYm6P/2+ZXonk-a8&Vx:N)k$aW[wM8S[<$v`-uC[sHi<xp]_M<A+e7X)'FQ*eMm`)0(pPji00b7@''/RB#(YOl'nT=j-#lX*<qRgAZso,4kO<hO1RM%;%Ci6eO2XgU;ERu-&>1<=-.atn%4x'&+:xju5UHa>e6@t[$O[G]?VfWN11l4T&eN'N19fJv-0WjU-;WjU-fUSC3.Yxl[EVtD'w]B>-/-NT+#.LhLs*f.2.F)(&kA0q[#xBS-S%Z<-CQD=%D:k^o_/SiL&Zh?H87,-5`-^8)B*Y>-$X>)%l[3+<CUjfMXh<Y-%cbbGjM@`*vO$Q8)7Z;%5ii;-DhRc*4OJt[N_r2M&^[,&tphgL4bg0%Xj#R8+fFAu$E&7JO)s2MS<t4#`Kb&#5k^x7vt(tK%Q:g.Wfg/M]U-x'ij([Kh/rpn^jHV'MikjLB.;*m;ev3B&DlA#Bmo(%CDNG)'eXX-_v<NaUL-##xujX$n&YoLgW0%8j+/9]YR`i0*JGq]/w<r$.CJt[2Y,g&xVD?0h+],&^f$B#(cKe)md/j0vP;d*dA730d?]T].%Xp%fG$hlNOo5#0=Q%/Kfx6KAi$=fETx?&H-:-<%R;Rqn79R1**=jV,1qT*W/5##&X2@$@N8=#@DW)#,$9W3]Ehs[(>xl[MTgm,d_Zp&gh2lLqS<22u;konWg0W8:Vu)4#mR0(fR>0lo&P0l#l'2(>k:$JbH<mLsdRa+$Q'U[JV+H&1v>n]6Q'v-ktY@5&(*`,j*Wp+:]:D5.24L(58xe'X#AgL<mk`<1aNv68xcMC^rBB[oAqm&m24r7EaXeb*d#X$DU/v7C='$+a:Xo/a.KF*6gv.<k1sq%5[le<$EV=8dAGN)k/1h$//(##YtxMK/W=Nrdj1]$u;^W-]T'IOLAOk%4+[2909Hv$MdxT8H<'040Kox,T,%R0mFH,DcY6<I=H7cLKJq_Ctd#/;;A4Au(;)q%-g'##s=k87oQ*20K-_`*pIoL:hLF%73DuJG*[,e<q;^;.6*3q-NV)63$(ci()kCa<-.0rI#TnL*OoK)R^r*s<9q$iLfn/rII@-Z$MW/v$O5>##u:aH$;n:aMk9+)#7[fj/E>xl[)Or;*[P:a45@ufLa9QjB`m*R0L0:a0T/(A#d)A.3wxF((?onan8<HJ(BdwA5^36n]G.ap/-[pv$w/AB50ouK&9JuT[,v2N$_6or'>BGw*SaKp.6O1x5.`C+E?S;6T>p-S#g-DUl6fC+E1H73<Z.`T5Jdtj&G/5##N([5/gEX&#.qwC836gX[hcW&1CEh&1DC]T]g%bs%c#8.3`O$)%mKkQ/`Da$#1;@H/]6Js-cXQs*%l&:.=8@G*nSbJ2tf'K2jwVLMFT]/71.5Z2sP'U[ipph*LggK:ZIgRJm>Xfi7IMb*uiDY-81FisV1$##J2Zm/kGX&#R7p*#Mx$#%#tAWA,6c<8diMW[fcW&1KEh&14EwY%e=]C#T[1X[<Ag26^u^26*>??-LLUxnJ_b/2C-Y-=q<A;8oRfS8&o.U.X_kT[&NL@-1Ykg2M@li0:/MN(U+$D5sa:q[]8vAQ$O];8w*C2:ap0t7;vlV';muB0xq:f&ET)'>s`PO9O_YtK.AB@8k3.Z$*OUA(aObL8']l>[_?N$#l^''#5:As*O?Kt[4[2W#cC8l`m=pA(Zq*T.H]xl[>V'=)u5e^>#.n5L9q?a$_/-;.>Jnc)X%<V.P2==ujwY=&FtM9iZM7A4wY#`F./wV[l_Ls30q&a4sf[;.bME<.owjC#dn;lLqti:8Q#.m0tB/X-ZU+I-V8Gf*4(v[.LH7g)X%qONm,*G#J?mLOcP4`sr2Zj0WGp;$KZnr-L>L]=?JbOK<a9HObI$Q%jMRqn(A0OKZBijV`gt%=e4T;.Z@SS/]sS.1Ih=^G9fDY-`WaLW=eZM9D1Hv$.YKk.;2<)#6wiZ+CZ?v;5DrYn:bOD#H,5i)vlM12;UpVop6wlLf*2]5s*m=/PP,G45qRq7n49TAW8dS/EGd3/*MH5<adC_,sI6D<[(-Z$Sb]v$q>>F5g-Is*C)j30l,h5#n@)n&WYeLL<hSM)b4Fd&LP'U[w=Ag%XcrN'+X2H*&ZRg(_iSRL'n@X-5q;%$2qf8%5QgM#8RGF#w*?VuhcQdZV7_HQDh?m8/a?T%bWoI_guN876nwr$:38G;2hi##i*2Z)P(k.2(Wkon%RT/2d1;0]B]xl[/W#N-?g,T.6c=2])W9K-hZ**cs3Mv)BnIv#GgJo[%8F-ZfKDM2/$-S)-XCN(0.mx8:d?q9)W_]lXjq[G^8Ew$)Vt]uksfgf.T#]GrPn_#PZ*##Qb&Z>M,@D*Cbh4]^Hf07$upA(t>-u$B8(,2)CWF3mW^P&k^/j0k.q)367lfLP3#H3rqW.2nIvj[p*?^($49N$N2-:]&nfj0)St$#oe5^(v&%hLI:Ad)F]'E''RGg%#arN'Jvx5'j-&t[73_5/o+B+4RmwiL;&0i)blC*%.m?['jMU-82fg/`n,?Vu@,>DM^;F1^)W,_^r$WKV%N:;?#:M##I5QfLs*p+MMBP87#3WV-Svad4jnl>)Oxa.2ld=,MlX%K%b[.v#'6M/CpkW>-CnK#-0I&N-*RAj-#oQ*R#RXp%@mB#-F%X>-OE_#-&K[hL1UNO'8o-B#d#Aa'fP'U[rVeh2HNDs.Y*f,8d-qZ-kGdQ#e*egu]p0SiIB(lo(qZ7>CBmnu7R)MkG5>8R%2PuuU/7m/Fw($#fKb&#X-#p59@Mv)iNbW$-]70(%0[ih'`sE33#lonrM2WIJuRp&g_KjL=Iu>-f_Qs*Z',)#8owiL=K&x,a6+T+6wh@5MO^6]xRo?5bXwt*:Lgl0$ctM(j5Et.<l8n9[bfr%`%i/Dkg:X82kn>6j#RFWJ;P1:.*^Dt;epIt<CrP-DUR2.8f*ZM;4@eO9)^2-lEF<$N#f>$U1;m'Uw5T]b,CY$^1P?g@w6iLBtJfLifdh2$f7<-S;uwn#PTJ&=b`e<837v?P.nA6loei1od7hC8i$C>P+@E5oO#)4,c*UIBllXT)h2`+X;]/PaL'iB$V2P&0NYO-v07m/WFH;#-Mc##'2U_%(6(,2['ffL`_NU0'rJfL3N3]-8CF$KXqa`<2Rc]+)iG7cXE'Z><]9[9g)V*M;EZ^$[Jah*C90<-$a*71)O>bu5uN=$qH&rtFmBK-N2it/VUO&#Qe[%#a;_c$r?.W*CGn-2s/XonLM#7&HNi#%_$aW[gM8S[3Ii;*&@So&27B&+wExp]f=`/)DMD0cii*d)%cPW-%$,7*5&r$'r;:A#b6xv#^o4^(-D00/@M0+*sqsjrFBWl%hZ7*1Rdgmgf9N0Gek3Q(N`,;%?RLX67;U2)9l6M=IOhFG#TW3trEqxuNtU5/Xj*9#.hZ.MqFT%#nWe8+ES*.2'gKpnuPh-M)WY,M,gcgLEBx.2ue;0]*;^E[a7I:R-s:HMB6rdM=xRiL,ju,M9rEbNjOl]#bS9N1AnSc3H])t-JI%%>XK8Dtwf)b$VU?>#MpLc)VxvY>D>du>t-t.2IE2$#qk`W[aD8S[)d`/%l4mm&->Hq%qLHL-*S9`$qEh'&DD'jLP=Gt$QWCj$'^IK(:T(A59bJe$V[].*%Q7K(#RF@5&3=1)PP,G4Zt@X-(#JV)'q690J1_H#alLZ-X.$p'sIA86YMWt.$drtY3[YA>d?a#&0Xce<s4pr-V(ofL#P:Y$0c:1.8%YHPJiC1.;HUP8smMw$RjG,3,,qpnkeMUSPI/abjZt'4P[D/:qhH#@@X+V/oL'S:AP1M#`3UM8RZL$-$V2P&X&$:.h`>PnHo`20;);N'-l68%EvZ'$eB.,vOdUpn4IX]Bbv8C/%pn[u;%gb*5+x20_3VuPtIE`WX.sUIrabA#5^Zs%Ff=2]#G5s-T*_B>mK0N(LG$.MN>4,%qh&Z>mn*H*wsUiB`o''#i*J?#(tM*RaON*,KP[HFU[d>#4R:gL(2Ej9rO9N(9Gu8+4?it[QJRh(o[i>5FTNI3$Do-)uP9(O&m:$^Y/JA+Gb,,6mw>+Wq[`NR&YcO-3+D4F]XH##22E-$33xt$vDw%+1;.?.9Y7.2Sq)Z5E`sE3c//X[#mMj$,/5W*w7)T+/s=fh8U,1M;D`/%8ILGMk`i;*&v@O'^9T+3Tf#7&PABT't-&t[8T5T%H;2]-Zd@&%:M4I)iV2,)qfb#&&fbw.oI)?#W4#2YgkQtH,+8DtE.t)%dnZY#,?&##>Ll87PG<A+dnUCOWY%a+JbT1:2Fh(,a++H&PYBq[ox9D5ORT6]KUl@5XS]`*H?iS/,I']$bkb5A/j<a'SJc>#=w2##hk)48OE-Z$OLfn$XWoI_o558Is^Zp.l]Q(#tiJt[u=xl[hD8S[%MtD'uq7O'2uR0(LvOg7#q]j0e(6qV$&'b*_kWK:afB#$a&>p7TG3t]Ow(q:[#PZ0xL9j%l<h28wTF&#+LQ_#5jWFiE;vY>BNCG)W5vdt+?,,2:ePLMK1p0'TE?tLR^Qqni5gQ'YYBq[O;9D59k=j*ti1[e12FxBdoE,uW&-s.E+mFupOo_O6(rlKU[hGMm0cLurE6c$?fBK-RrPpN5U1.;'dMfQIjt,;.sfRJ`(sqMI6o*(<uV.1JkO#HZ:I'u9%0iu/CLR#[5'ipZ_YB#[x'##90i(sxg.j1_'k6/e,h5#;)@HM?5Rs*eIOxPaQf(s5>P4Fw)Bpp&f[PJHFVV$c&6A4b:8%PbWV8&<kJ6)0%ji0>sFJ(JKt8%o*nd$pNAX-ldS@#?WAVQg&7PfcuvQ#AJ5n$vJTWh>&f$/#1#,M8DX]FlO$v#QCHP/;t,W[[D8S[7GfB.+bl,&)vs>$e-KI?;kfw#=?<>Pab59QL:6q$uZT:-gUfWg7gh-/#wbPJh(Q9`3-q%4GM:m'Fl&W[Cah/%7xGW%9K*B(0jgs-K+U58DefQa-hgx7_l4naYUe9.Th@>lBVPp&AcrkbGd_kbHhgpngDJX[phBa'OYAs.G2HpLZ[k[t7IZGML%W&.=HB`N1PL)PvL%K%JMscSFH5gLL#`)Nqi5Q#.^@h%]fO2BPvdYQI7Fn-H07thGR>,MuY2;ZO9Ym/%/5##_?uu#@u&L8?vB^#v.9a*=`_,M02H/(tk=nE9p=nEcgHt[H,Rh(A;DM2isXq.9J57E7:KAPRcsV.b=c?$%B.MH;WRN1xkgfFw4<j$8#+87g7lv$cwIZ#qm]58KTwS^^l*-&1ud;-3IuH&Z3rI3hk0o-:^Cqi(%uHn)187M^fRIMvad##q+u_.d8Jt[To*@80J>b@xeii0lGPb@+:5b@StnV$L,jA#k>5[B4ldooFmrA#m,AB.ga;<#QMJ#5&=#+#7I###`$A?#EJC,2h4R-2h7vj[d^%aHj;L6&Kjev%g,Te$2U]j0ovb,Mf9W?#nX^&(?x0$$VYBq[A:QlL&0<%$mZAX-t>lX$60fX-DLsO#2/mjuTHI8ub=B=qTc$Ku<SMgpsL+U#d.>>#ri+##%];-m56Q]4cgUgL,&Uo-9#weVmqis[*Yxl[k=o,&Kjv$(OU1H-R3*B/CddJ(i#FjL%F5gLpDDpR-tZRXP(n7n'-;c#2&S@b-U?o@j^G>5i0b20f1b&+9_/2'1H$]>.VT9r'q:0](Sxl[`no7&,1ji0breb1@Zs5&wH2H*$K.K(-4.<],UY,M%31isl85A#^c[@>xVHJV'7n;-L#Krirwlt&R#&^HMVF&#8#1lK>)4^,kUQ-QI^p;-`vsb./c=2]7+.)%6MS>5PUT6]j,q8.e'a5,;UQmJo66qV`Env9)d-&Qoo10Kv0$e6s%ni$pd^Y$E3Wa*8E59.iMSX[W@S&=4L%?7+XPgLfBxd)D<lfLavKm&UM[hLg,up%N<Gm#sd5m&):Z;%ZGhO9#Pp5:M'b4uEX6a*,Gdm8*hQ_#1^WFiaOg(s_Llr-/tO2inw1:'Hgm2;@d7iL/@^o8VRDs[/c=2]:.dx%D]Zp7VZmqV7HK=-Q*:h$JA5FNWQ6##eQUV$6l&ON1m_=8EZkM(Hkw58@Q0j(9lqu%LP'U[pfd2$H<O8%Z5`0(HN5Y[OS8a'EGV7/26Ap.NQJs7XHxpAY(4A#0U`Fi`(C>As<Ee$4>#29Ctg>$wB[&%*%1K<=LHo$/od<-1IFq%-&:D5,&xK(7jh%%nMBq[@G`?'<cRg+R-=a?/vGm);LQm;0s5Q)8<.)Ab3:kbE%(kbSL6##MEX&##Rm,&T_`W[96b5,p#LX$O:**3'_g/2f7;0]CYxl[Qt-a$QWRW&&cNs%QQu2$x;(kbg>=^(iP'U[uVeh2I0nA%?h/6a3_W.1FE/E+(faX-tE]^ZEbB=YMsw'#aE7VQ._h>,Ch>A+xH*w0(NJ#M?&bW[w3v>)^j:g1bP8S[t,h5#'F]o&]+tIMZxc2$iuee%<J4M(KgG2'GgJo[*:7w^@<Pu[uo%beME.iLZF:2WmG(u$BKc8/(B-Xf4UkD#cl?c%-sp0Q$O7O#rUHN)=_U=YAdcXcZXUtuCXwQND$$)69d>Vf-%fLK_xNBP8GS87@G98.+vU^-;Si-2+akondKItf*o[C#'[=hYfshpnd01q[FU5l$%Df4'LvOg7+h]j0o+#gLBuc2$*H/W%6VLs*$9hW-p$jk<w@rB#HHUh$w=PjLaJo8%.Im68]n8<R$kK&/Wl=W6E,xKYQOSCWQ/Lj%1,M#$hG]IM[F6$$Uf'##Ss^Vm&4o;-v6*;Tr_u>)1pXa*Ev`L13'5@58@.w,b::Z)g=<e5qA(u$ZVd8/3,AV)*<?x'K]n(WUo@x>JSV)+_SNCXVNQZ$9H&rt:#DPM^bp.CkdmJ;a.f.d_tj#PDM0aYrXfi.LH7g)3[V],?%BVd(96q)x/?O']RH7c$mqW(GMwI/ZQUV$cBwiL6@V'#gcS%8av/02NlBm57L1gL7+xU/wGhx#V=;S/LvOg7<?^j0p?[C#G41X[-e#B14js#)-.Sj0W88%#sk`W[F`g84b4Fd&VkKv-RN6R*TtPR*INGq]IiPW-`XJh,8D]L(Nous73HfYKmOO2EO(D@kO?hO1QD`u$Di6eO2UT:;qlU8g#OM,D]_NX-xK(alcq?##OH:;$Dj*9#^pB'#fi]%8<8eM1$uXg1Ct3T+:VCT+1C]T]2tsr7ssfVK5tuQ'MsZ3(5a[ihPF0`76gGq]ad(,)B9Qn*.xjC#8k_gLO_buHiHvr[qnnq.#mRh(Vpn),jC.#'gHbY-rP[GHkogIAoVe]GW*e7A86IYmj@1b*V-x;-^bj&-=PnY84d)h)_KVH3Bk5##dqx#+Vbva*Q#L<-lpH/t&ID?)Ho@60ntY@5L@'U[OSWG).PYV-U8_>A5'SX-Mr5e'kB]M#MurG8#U#sI.)U:@Z;<K;$$:ucO%X:@&$OYdYWf;-3^RW&;lHtN'M^Q(Q#'S80epU@2StGkenXR-i;k$NQ4<a0Vt;v)7?>#6P,H$'NR%njVVM[',KOK#psh$81T%a+`7Tcj9&iM'=?/X#YU)3Vr?Tuc<nh'#WQE1#tVxp$7A%%#<eE/4&ag@#SRN*3mSJt[#Axl[%v@g%eh%?#`J_>;gk5K)3j8Z)v=5a*<N6Q/$C]T]-%bp%-b7p&5?Xm'(?g2-i<>S&,b]b%Me5L%bQBv-LL&r23>#$%$SAa#$Rqn#c+'EUfTf(4I%6ruFALmt1_cpu&m'MK+j4H87,po4p@-DEM0(<-Nkl(s?Uco77l_uGYRw'#wSY/.AL5]$aKp+3wrJt[ju19.3ZH&:Cji'&G8[C#U_1X[2<Vv2RpMv2vKTD#Ed*iLs=#03Xe0q[p@rT.8f=2]%]Nj0C1Th(B>IB5gm]R8OXt',^',)#Hr@O(G,OB5FE)mL<+K?5M?MphnPl]#b#X*cMcDCZFQ.N%HCTfLUm[DEdD8N0+T*E#vp`W/mt&L;[Y<)Wicn>08-.1(lT3k<Pap4:EE>404Y/cVs'j`*U8j/1$j6-4Y1MVHiI_g65iQQ%T/LZ-8PdbYA^]A,iasu-t'*fQUC5]B8kNC?3x&u.cK7VQqwL/:RKgi'Yu8>,L2P'6m$KgmxH3r$Z*UpnrfJX[^4:Z)]]i/%?(n2-IxiL)`u>n]p'D`+`tY@5G49q[L,I`GiJ]OT`)Sa+-WAVQt)[#qGD7O_<fF.h5qTb)Sg@H#ou/A;apT#$I[KdOEflf*mP8L1o,h5#vw@O'G`6)36Y=;1Y8)3$5t_hLAxIo[Sa87jZFWY$_2P+(g<fM#=k[CO=/u0N^'wu#5jWFiw$xY>K2w%+HP);?e@/J;Pq<W8^%%J;]gl2;FJ=jL/oSl'YJsD'>[.%,tlH)<[XjJ2)7YEZs<.7(kr3iE'39l)[4M(<8K=1UDUS`t$A[.%5%v=PNRRA=.OOJ()ibo7)qbb+/s=fhuuft[3c=2]GN;.3p.Ng:BTEd=G:gG&B^0X-+[-l`'-o;'Qll581fA<7Hm$)*H]`r?H,-U.+2xl[<W6w$NurM0.Sxl[,iT&(B2#88a+9v-L%*p'MYBq[b]9D5`96n]blWe)XtY@5IC^6]Uxr$>.$tY-#6>T.jt:8.08n.%McJ,3wc``3%TT88>TsrRQXes-j@np*<X5FE%sQCupFXL`A.%##c=N)#)Q[%%)GY##+;hrAl,al(r;Qq%M.n)3swa.2d1;0]9Yxl[*'4T+Eexd*Vl#R]6Oj5&&'R'#]X@L()x=?5#@K>KCESG;roO@P(`jZ6>H7cLBLsh[/&Ut'#p>W-Y^k2D(rJfLSe6##8H:;$;&]%#(?$(#%f/[:og-12[iuj[6pgACNg5s.9.8H*QvVv2P*2t.au>n]d?(O1]NUH/W_tT[chKfLRkS:JNmeA,.j?n=u>2,)QLthUq)DB#Gu229Wu%iU#c<Q/d;VY5>'*##=`X.#aEDo$c4h'#_a.-#G$$##'5<Z$n;Z02+^bonx0+<-7FqS-(f;2J=ZvV[q,$H/jO)W-/6)7`0PN&1DbQN(CQ0k1J.T?p$pBq[('0JN+n(<&%Bu,*k&B.*+$-4';*4W-5+cWqm,]X^tj2p*Rj7cr2Z`K%Yxv>QHr9t#S),o*7R?L1d1F02eaU?H(3?>5]plJj=hb)#+Q?(#fIB=+>XgJju$<.NqRsA1#a6Y[8Q&7.,l$LMfh4i(.Aeqrv;LH*1heX-s*v]mod$1%F6?Q0ARIabg6meu,kk18a::/D>>^GMUe-q$d.IJ1hQ6JC8Yv=-U`'q-Q#BktS6?k1g&TKu?BSKu%q?L2;%Rq$>rje28dn^$Ov=f*l$+q7kBL/)^^Ap7]'bG<M<1k$d5)dtB?EEK6Nh'#4/odu*.oh$o7p*#V8#)QO4Mg*ZbjW-UQ7+W(530;/s=fhLRht[k=ne+'.L2(Q&xMr,Elw7-exX[eR,Z2t;kt-ZZ(5:HN5Y[q=1?)$h&nLY)Jo[X`Sh(ZKr@%LV5c*+#j;.xa)*4w%-W-&'7+WiG[YQhGO^%`,TI*HD_C,r]?JX'boEd@iCK-k.C3<nO'R&sZUrC%DsO'A-Mo*/VKT%J),##Cd_v#RP8=#`pG3#g,%##MR5G3ZCmon0]Gq]lwfi'MiD#;P(bH2P-h5#s*l/32;hpnPL0q[R8X_$50/d*PFxp]Y-iA4>1Hq]ld(,)%N5N-=C]T]Bn'q%:^-x7nU4U]M?_l:HN5Y[-A:?)<cL`50d*89wA=A,n+;D5a$uT[xfJo[ZcSh(W+SB5q2#d$C..r7Y/w8/ZVd8/@_E=-Eax_%0])u7FG#L2H,fP'Vmo->*I5T/n9368Gl_,F/]f1(KHiM%5G>M9'dHdbWPMq8Bkaj1md3H*kaNdb,'Nm$#ix50HfHA+Y[Peur=4HbuvTCMlr7jt1$r)F[lG]k-(1KaY]`q8=hsJ29q2Ka,GEY$^e[X-`L&auu#t2Mf32-v/5&$%r9aN&u@3h><pZC#(V$8%ma'Z>n1VoIf.I-25kp&?a][`*HAOT%QB0X[+YSj$Feo,/gB]T]<:oo%j;`/(*?[ihoNZf)fN/j0(DGq]2rls-)2[.M7%c:&b-&t[)l%t[1GSh(s;rW-gtY@5E(tT[kfJo[lSRh(%A5Y[E2*H&./FM2gl2]-8*x9.=tj_,GUboni?]V8cF[j:T5`ah%HxSp61TJL4Z6>5:RI[ud^^Y$gvv(#(X'?)Uh%t[$>xl[0ElNbCTSkt2Xot[<WgO0bM8S[tt?p4g#2/C>1-?$H0iu%?j5b4a?]T]?(GY%K2'fM)8Z40L`2d*;k@u-aRlgLT'[lL3Fb70/ZBq[,G:D5I4tT[:$Js*3_C@5liba+mKxM-1DOL(<nR21ttY@5MC'U[EWeh2Z;oO(CVo^$G(XD#S35N'xS:'-8Dx`*Q=FX-l[4uH0RYD4owr8.Y.O8&^TN-'.o8i+n6hu?ZVMZJTZlj'aYns$G;YY-SMlY#UPs<6D79_#'/5##-_2@$Sba)#8xL$#v6q/%9N.%YGA=m'P4Di6'e&@#a9Os$X;3H&LNaacd*[q$#L/@#rA(Q/-<IY,[,=>#9KTp7s+$?$%B[V8.;Z9M_i###Q^K'J/Y18./,8j`,3#,2('>H&J90X[<.Yd&ot>r@&,&oSrB8X[`'j5,gXBE'V9'>$3Xvf)KQGp.p+Sh(JJo<A]&Vu(D]R_#n3<r7F+&oS;NCB#Gl<b+bKk5C8p7(>s7nY#v*[,c9+lo7T?QZ$3)V$#?d-t$I2N*eFUtongDJX[tO76/s1xG&m5Q6AI:r)-U?4p%M]q;-8#<:4JsOg7nW]j0h8ji0v^2B%H0fX-K8sr69h+=$*3OA#x61nul51R#ql^Wh).7>i$J@;?'dO4M@ee`*&4av5U/f-#Bk###ksBX$3+o0((,0X[3a,N-uZc,&K0AaGUwb/2$u;0]U#<.3pY9Cew3Z?,m(-h-]T>qV67:HMfGhq%,>9?Lc][`*19$68Y-Zg)NIHg)&kA4&H]R_#e.Y)44Eh2DOS5MZ(bP''O)')8o.WwZ(?Yo0)H+i(3+,ME]CA1[YTI]%gB(,)sf'>GbK2A(eQKt[6>xl[q[d8+1I%U[Y4T#2ow>S[d#mD)dNki0>sFJ(.+KF3PPxG&6Ik21l1e'&qD'U[2gJo[TR1O+_H;O+*/U6]RG=jLopdh2$ctM(l,&B(_#cc*F<#=->4Pr$Ib;e*YuVe(g,_@Gg1G&#uD7:&ku&&+*c;SI`b:a*Bj#b*g3]PB[>+q&fX^&(^%h26Ofu;-,Ks6._3Kb*euZp.^%G^(ch9U)6&Ks3dP'U[B;;g.-p<iLAo%;%,7FE)-Dc@,pPJ,*UaZ=?uivG*nIA%>OS,)OLtQU*lrl&6;$^VmM,@D*%%YK1e:=d&JY3.2,^Xon^h@%G5p/t[ji9D5RxLK(j9dF*jUZ58J_P)4>Y%gsPu,u#IWib(j+L7cYaB6/sf[%#,qgx77s%E+M)b.MB:988'=FQ'&2M/($U/K%>KtR%,wI`+&&-n'Zc^6]Q*;A5fO]`0#r7u-T32/8EjeM1;&X_#[x'##r0;W-dHAJ1egg&Q3,vx#Z[.50LvOg73t]j0)n[C#56<%GL7Jp]jM<A+Pb#_f2xii0-&Upnh:U6&,dcj-Yh9Z-Zr#KM.]o>2b?_Z-dP'U[t-DP83,=sUjju=($SU4%wd1O1Wi-&k/m1fH-#JI+1.<X-*$efkG;(A&2x'&+,OKfL;ucb*t8^<-8ENU--ENU-ZIuH&r<X@*nlDK1E;]ih&H&h)fN/j0cOX783LmV[&]Qs*@43e*RVcq7/w88S4'BW-7g@a7x+EC*9<#92V$Q]8,Qf0#YKb&#?Tv>8+Q9Z-u[3N:OUlS/'5Zs->u(t7hlIp&9d%ns<@ji0gf8%#dk`W[.$_,/Ei[A,Hi[A,-t:u%E*ki0>cZ=-g(o#%n:blABL:a4E8Ls7QDCB#j%N2WJ,DI$AfiG]4>Zt-JYsn*hKBW-l'3thW5>##WH:;$2w0'#fpB'#bOc&8xt4$gEC.o`REh02`UhHm%v$30>]LT+Y-Sj0SHtEer;59.kUHn&^Z.m0dmIm0YlpJM3lo>2$d(K.urG)%wv:a0Ur[$.,ZcAm5p.38c:As7S4r%+/AM=-07Bs$qY?[7NnTL&vj(,)U]W]+DvhJjJuI.2)Slq]B]Ri$3gMp&f^]W-)'S=HAg=q](u,c*[tY@5OOBq[=^vm:)E5A#8bM1)T6]>e.I69Q%ebpd^c)acZJNG#xq$8>XH9u?/$-K`Yu8>,]`[`*G/Q=-IQ95)K[2C]QW5Y[f3jp+DH+#-8Phm'op*=-e6MZ/B)p>R%PoaJ&Sf-^C>sFjg=eU.JBC>5Kogc$Q),##tujX$J92,#p5HC@qpT3(eh%?#fag/2d]JjM*H,,2i-eC#]>m?gH2;j0,1xp]iM<A+o<i;*3h3<-5XV.0goRh((D9;.,CMe0f6Am,'2m8+A[ChL1`J#2+Sro/E/30E,>rB#%Wrn/OM>c4)pCv-Di=)'Kgv70^p(p9ZUL+*s:(1&LGb*4ho.ZN.5n'(f[x6/2e.%/c3)o*)/uv1p;/=#sYFQ%ol:$#3SC8E#'vn]0JZK)/s=fhx]^pni85]&%Pvn]s,VT]T&M0(Bl*)#QOwn]3xX`6W-W?#xLn;(AK]78>.vn]_1-TMO@6##*kv5.fm:aMFE=+/FV..2E7Hw*^8#A>))'Z-c,Q@1WNaG>NxT#$**vbW6ZxX^ZhZY#])+###Pk87:nfi'e:3.(KR/X[dbo/%1TE^(]]i/%Vl#R]HWYN'C.O:I,-:WL)bdc*l&L<-V>it%jO*2'wIx8MZB45&lia>,$4v;%Q'6r@H?4m'4Q:d%t-6r@>_rS&@i+W)]O.W-@-mbWPW]ooL]FDkSF:10w..OtRsRL$coXc%l@g9rsIB9rd-,/(hcmUIQE/X[oLtD'j3fZ#SRN*3'?Wq7_-JT]DR<T%nMij'+pBs./5qpn#O3=(P?qpn_`T9Vn^CK(v@A>5q,cgL81uo7[kY)4e.qkL?qBp&x.SG)SGvq7oxB>Zww-20%5YY#_*%##+]c[S**h8kB8M-2R1e`*LW@;.Y,lA#2D:M&sOn1_=iF.h6S(Q%:K8gLXbq*#XkPn$>[u##T_+J%Y<FW$a@.+S]h^F-(cECTXN6uY,&n3qsBf'fTlc%fcnM&OX/VHMF,mu@@2VO^pMAX[o@Fd&lw>S[q1xG&sh7k'`>`S-Djo2dG38c;M5Lhl[4;$uGqboMP&&YM-:>KN?EB1S*rbg$6HD>5k9-K%Mbw,+DLb?K9(RAcb<Zqr-]DPn:anJ&Wn@p76w0N(WHaq7fIA`$Bs3K&:c6w@K:bwpxq6HM>XZ##uTW2(F;ObW_c#`4>/cDOcQsqm>K7cLo.mXN?xfN%3rs[P-RvKlinlRAB_-_#EZ(?#0iE1pU@8r@oJ,=Rwi^FJVLik#,5>##B?uu#Ahf#+O1%V0h`6Y[4hk/.*1RlL$1qb*_fu_>UE3uHpYT:@q]rk^i=^VI7lm;-.H%QM8Q1h$fUsb/L`%=8p,6kCJ,2)WTVci0bq=PAUp&V@&1u)63M%C#,?Ib=E62H*VM4T4b8X31^YBq[&P:D5UBCkL3dgn/:CQp@X3tR8BuirTh'_xX*9=a*rITY-Q6rW0XhZY#gQVFiU3m(s1>7A4mP->-,Da/+1>REnC*[QsRkw;-m3ex%TRv0Mx2R0)85`d*sP'U[pDX13MKi;?d3MB#Dk<b+2`7G?S75Au@>)h&%_RFima'Z>:t+/(3&0AIHYi-2b%vj[jiMj$u2'X*hAi/(3SQqnHtpu&njDkBr#.AI00idMjATJLJgB.Lg-GB[o#0@uv`^Y$Hle%#J@ic>L:bS]3K'uZ`E;t.`xe,&gYBq[m1'BHUqSO*i/blDPB_oM[sSO*0'6#8Qv)%$fD+##0P7N'4=35&nl.;6uDeA4fDSX[h%Jg%th3Q#=#7-2x;Oong).hL18<0]1f=2]1etC0`MRh(mE*)#,@H:R6$v)4pBf[#[&[Xd&5pcN_CNfmKa+)<@G_(a#&F?%n#'##lO4#Yk?el/ZbXlA.w=(&X<lonLMB9t-)nD0].?0M9PksUPikjLk.Mn'O)n3(rWka*t/7=-kBxY-A=_E[CRgRJa[kUI8UK/)YjFC,o[NI`H)^w6r`$;Y1*1.4Wp7i(wNOI``/L#$?-6X$,31T.I<GJ(:mI+QS?3:i^^g+,tidn&R>IhL%Ek.+k;$n&'PKIbeWo_SD8E'1vu.&4]77<.,m@d)dZFFQo+b]+JM;t-[oAFE9dMS]A;iT.rfx=#:mI+Q.2Q1QIGlon*8Kt[)YPs-@bRs*%n]W->gG;`S;2<`9d4-Ms/AY'9#`p.D;r)95N#X_UG<@+Qr38nb+,##YkR)$Wn2<#J?O&#c//X[icmm#44I<$6ulF'ZwM;$QWCj$`6LL;&OemK>p-S#h0DUl/@d,MVIi+$F>FcMnZY,2LVe$9+d?)3lvmA#i$kB-d,ds%@L;aHRaq9&AB,MTg+hP/eeFD*'l]`*J,$U.j$aW[uPR:0q,h5#rk*d)[[<uflIka*.eGT.pPji0$DZm:HC+f%DvG<-Nigw'(xqm(X2G>#A$7o#;)s4#HEX&#`,Jt[^iG<i1)xG=YakA#:eS@#=oE=$`Qc;#rP+U$dA#3%Y(V$#ouv(#poFq]i,;]$=*Gq];ep0%KjU0cfT@0&FTC0c<eiRUbjS@#$07*-Lc(]&8rQ%@[0Js$R+l^4P.tpu&e2<#?ww%#f-Uj$T_`W[-o^a'ElxA#;9i0GkO9:@mf-[B(i5b*`+l>)#E%K(TkSb*]<8<-1=#T)BX?R1p,Pt*T,27/`'t/E84kc<??S3OVON`<:gF>GOUuu,X>/S[#aMj$&<[&(nV$9%8QehLTn9,3$LK/2c&nERVKoO9#iAVg_-WC?%^R&,]'T=H7[R=Hrs(<-%/5##`bs-$IL(7#-Mc##EIf5#:sdD3045##gk`W[[2XJ-3@(`12tdA%%)LK#LPOdJiPW_;Xf'B#:PfuEK=??$hq]=#/;H:RO,tqe.TH:RsEQq&,V.0(g5ji038Upns],c+S'NWueV=IuMMQ;uiK?YQGMvY>q(>[h0O_3%KFv0#q3n0#uQj-$nM-)aIH7;-57h4]]R`i0RKqkL8J#m[&aMj$?_l,5N[O/2&%<0]tY_92*QTm,+C]T]874p%>^t],G(O#-?e^-6uXQs*o,49&9Dcs*<XiX-ll'uZ%eV,YEkevrdQgV%XF7<.2ctM(>A)D3xRx0YO,Q2<A:3-*R,WM2qo@]48,[JL7^fCagE:xkYQwO']w+S31;#+4==XJLv'+<-jse1%3J3^oVUH>#tSvG&eO#2Bo'-Z$W5XJ-(XJj-[olQW_wFJ(Y5K&Fm;Ji)ljC,)/WG/$AfwD$6nAaujm+Sh>[Feth0.##YH:;$k:2,#3i8*#J-$##n#l@#UU*.2qL@=dhB<ufp(wn&TXW*33kLkFsH'q%Vx:N)4Gg;-S;^<T%BGA#lEe*.Cs+f*<u#V.$=<(aLDkA`5ZEeho$CI37F;O'bJaXdi61ZQ&=u:ZR'lI2*J)20/4E5&hG'v#5FNP&)W,rRaflL:V.NW[K2<d&5n<n]*[Za$2_Fq]2iPW-h0ovRo<Ka@I:TabTRe1C'[eRncRqV$Mf$>M:Z11.Dn^`*hfo`%Z3CG)wS3)sJQRV-jDbxFAmF%#Tvg5#+g$B#FY-)3[ZLkLPFsrnxuJt[ug2W#5S0X[9`i/.+w_)'8@h2('#ki025Upn1W)52jJSDcpDdc)m#XT[Hm?g%kdOP'TP2ca;^BT%a%CkLxWL`NQ)5g7o-=G2EvsI3x1f]4S]DD3e&pS8b2T;.M_#w-AtfM'2O&EF1S#B=`q=N15GkS71qfk#tjAWPa,JOu-KB56UIl#%k);a@jXCVQfLN:8r*dk%1#2^#7;#MuwYohu<43L$$%DEuwmZ9:>[7)5FB8(#b8K2#x8eiLQd&%#<bY+#ajg9r#]B9rFX/X['Zm2$vH,K%6<1,2+,H@H)PK/)oUg^#);41(UqI?p.Ift[@7;X-ZU<24t(ZZG/bk&#t/oO(CH$.$XFrM(.4CZQ#sd]452VkbgMN5$2n_-/gY?4o&eew^Y8fHukfJj-Ae.3MeZ&%#8Nb#)0jx8&]^f39BDHK)A47hhUvmpKuRSh(LvOg7l<]j048&_'ibmpK8oVu$_Gus-$VR79cbO]ueG+<'lijp#u*$&%:I7VQvSN`sX,`c)4'Sc;>N,Q/)C2Z)^U`>#+*>6/s,h5#W]&r7KoGg)w,.hL5R?n&]xEiL*%>e)Uphj$q'H(+HN5Y[aUHs*]f)N04CZV-ROr_,'0R*Nwk@iLK(iM#43coI'4Su>?Z(P<dwx(M&si-47tJau;,mFu$fu>um>N`Haa4u#C=JCuk'bp'>e=rLD0mQ%Iww%#&qW[9l<vr[*]mL-qLVW$C%/X[ARc;371PT&k^/j07sP:&hg_v.&%aW[2N8S[0x8V%j7?##+ZGN-uLw5/nb`W[T`6a9*tiS]$ipU@p_IE+-G3a0dRvKM^Xd55;UHQ0mP'U[<<`T&)o2ZgRIeT%YVd8/sc,<-@qL+Z203J#V0uD#_[)VRB=4A<BCNH*m$_M2qN(1Yp)%B+Js`]$AdH*P:_k=:u4N`#'kB-2YqGft@bVU%9Xp^NDgnc*=SNo&=5L$-Q*bPCYf.3:4$###`2Kiue#OX$/g1$#'eMd&T_`W[hYm2$'$Vd&eB]T],(tp%e5r)hXo%s?mOV8&W=-t%+[c,&l?ufLHcN^ifv-buhp5ft#N(NtHeNT#F`dei#f?dXWjK(M*0E$#4-1X8e=Ba'+/5W*:p8G'Ak/X[eTHa'LJ4?$l<S$#tE*Q'jG&R.ZxX#)hOm;-`u1)/(Y8g%/F$$5@Ca(3[YwOXq.#2'B1$-4EY3V?S&epuaa@f$2aPg:62arn`u9kY:-vl:p<#j'mcO>nAh)r0du0xZ<o)b1Od'x6AnnM9f16Z$INJw@K<sJ:f^Z;%E=:?5xU:RuYl+ShKc^Y#Gq,lfTj#Z>OPsx+GKJdXg2ct$s8to%JM&CQ#d(q%@VW*3tiJt[qg2W#&&0X[v^d&(1<[&(71*T.(Sxl[bH=g$/qhgLF5;-2.2qpn4P+-XGee7tI_6i$osjT[^mWs*U`5W*F,CN$HsoO9__:(&gO3H+L.fk'^o4^(iUch2I)TF4S<#40^HHals6ro.F/_aY1)GN)SsFN91lSa#<?+lof2H1p`QTcV4%MA6>T]p.6F#L8?f=Q#okQKuMJ6_uTnLZ#P^>5:>#^Z@#)?>#`.(##]*jeic:XX&Sp7S[u?jW4OSv,;/5C'#$),##'d68%(Vn`%A?BYGIG:&#eX^&(P)UX[072Z).)e#$s,4s$oV<.3`,Jt[@<`I3(ep/2%x;0]<Sxl[]uCK*9KihL9&M)3V_0q[L$;b79H.Uhu,FB,kP'U[%q.W*a-I8.W7$B(dYBq[QG9D5OFtT[?,?G24-lA##9P59AkG,*v>GT.CQBv-nHxT%l3YD#`JjD#OXHA+6ilF#Q>Id%854rmSqX=cxr_=cuq/rmapMW$O8Kq#OYP8.>x.%t21]20IL^12&omS%^<`En%i$##&rREn$WL]=3Om0M4UH>#Lu--2q&-UTd&#A#>2`5/jWZ&(^upjLop',3d0S9&GEM^$a,Te$9n]j0lX^Nk2'A)ESB)s[5Mo^fsm.B54T;=mL[Y8/n8[,&-o(9.%IuD#/gl;-C.WD)ZGFK3p`Sk2,A=Y5h3dj2Ths6+#nw3<X0V+[+6wu%+.Z,4[00g>t6KLE@A7eObS]M5FfG+4gj8V)<)G@PI.:S9o,n`*9isa*7Y+<-i9-5.3Aqg*%tIb*ob`s-ThAb*1K.<-K]Rm-x%SBf<$5Y[EK(N$n_VF('2YV-hK/@#OYm5&RwP+uxAHRtuT)4uD/tX?D'89&O%18.X3OfHFFB/2#56q9/*jw,LvOg7uT]j0G]sR8]C-$$,wCH&E$<aE_?k[Tpidu$C^pO0jM<A+pE.W*P5tIM$W_,/0#c5'6BCd/q?]2-9xTi(B*I#$@r2COWa3lC$5QK)=v_DIAaL_OnYqlo:hWR8G)scs>:bc)/Lw;-wXhE)>GQQqdDG1:EL2s[[q&5:O&*'mq3]C)Vc1W-8AT-Q(6DjXmS6Q#(3@a'iQts$,(Hs*;fUgh+vTpn2dT&vx6>ttmxjr$pvjT[X6`#)K)=^(G5_j$;*Wn8d`:(&_LDm8hs<hWf3wQ%D1Jm01Z`D32$gk#m/Qru8b<_$#j2K;QgXh/Co?NSNl0>;4;%KW%xDO@.(PX$p.&(k3+4Qp2@ptY$@rRR[c8^#oR-7?=T-##eQUV$;92,#M^X,mb0&s$rA?g%/s=fh>P*J%&fii0#^TpnwuNHX(n@X-fV&[Q9rM7n1o%Z>LhxiK&$3#&+oMYDFEsOOOvn+i=Mms4vM&fF`<1*:F;>@&OQgwGe0CG)Rm@Jh0g98%M=J#8tCsZs].t'4T[]5/QaUnu=`@P@sNF&#tOtA#u35_Ale9_ANx'58lsX=-5F'k$2-j6U*.LX)(PdfDXM8RL^qF1+aJkhLN[Q$$bHiFi@w'jK`U18.ZO]o@@g=%#lE.W*Hr8F32jFon0MKX[QxJ#2;L1gLE]%*3[RV8&HNi#%aJqB#g92i:HCAi)^f.K%W)ht[4]=2]`,<.3TX0q[WEj'%eAq6ajH:a##G3]-wlnY%=>%@'hims.4(XD#*;Rv$EKkL:aM^&=-cq+G5X'B#OX4pSWQ`ju76Zru9_%O#,)h>eiD>`#RB*h2i4ru7E0Sl#xJ[X9LHQHSwWw'Ng%:0RGdJ_#sSACuYu(50%8p84[####lbmei[^X'#33gm$#;2,#fE#q9r4At[sCxl[eA$6#eB]T]HJBXSp9o+%agB9%Y4qc$VC<g:o<kM(_EuN)2JUiuLjOg$Cr'gLuZAZ$Ilv&Mw:W$#eJQt$xifR1Vs7S[q(#g&Pjw[%ZL.t$P5?W-/Q=L#>Sd8/lsm.2Br,V#w$6Vuv#t1$$xAEunZ=`#L,ol#G=_i9V9d;%<)c(.M00)P9v,Q#hTKp%.Q<C$L>+4%dN_W[IsHg%b4Fd&2tAlk,,&kkZHCR#K(,)NZx9I$t]_xL+I-##5EGN%?n'S->G(D.o@-*3=?bs-Do:*OW2_pQ5WTa'jESj008qpnh-gA=aN3-v]MbDNg'Y%&<_@aGL=6##wn,Z$pQa+&RG###K>*J%9oEon`,Jt[>569gkS?n&G`6)3`C^**?f-W-hdwF>M#U]=[>E`#x12>P`#/4u3*4A#tNtI3manD$TXSl2'9/0uRxtL`-$p(<L1Hv$uk5d.CL7%#Z(iE%A4^F3J$-eQ>2uwn)E,,2uQeC#g^1p$le7_SM/UH;d;vV%7*aW%Qsb@#kXS(=9TC`-KX&v$4k+6/hbtM(v?)G<DKq#$?NKY$A.gT<8XXAuffpItZ0Pk%/IN?PA.8S[o,h5#)MU`SS>lO9&C$2PRtEVML=>'#WVH(#o?Y^$?Ht;-H0EB%H@Jt[r1xl[&=;Z)kw>S[*ZDj$;4w)39JUpn@%qI;bg;<%KvOg7,Ff4rmxf+475^+4VF3]-%CuB*wI]L(-ds>5s$H.6fKhn#.fACup$CZ-.aPl]8bv]T/t%.48:AC#>`I@4Z/WL(^iE#LUvS>TDOHq7(?d;%'Pff.h&U'#5_ea$:R)29V`.e*c-=s$k)?02ov6w^*^ZC#5S0X[.N3b[/^6)3Yh0q[3keq$ZKUpnZk0q[p_I+%J<>W86uuUA^T_Kco5e`*d`7U%O)f]+6J]_>2rN;$FKA$UQ>M?U@lh`<GPRY>G2i:%LaW7[MAwY>xW>%+EO86/TiYFu[sQWAq]+_fqI$##0Uu^fp2w%+vXU49H6_^#CSaE32x?-dEnJt[nW2W##s/X[?PIv;/ecgLUw*+3[.?aPmh#B(QP'U[(cX)'JjYM'7UT,2:]d8/)$fF4Tn@X-l>2,)Pjn)3(5Rv$mVOl]*>F%U#45YuNh#GDZQ:E#hNJ@8P6/(O=TFKLj,ol#%er8$2JSC#[(+MMTWp-#a?v7$f0&(k3Rh>$)Z?C'P*C02Iv*+LJ<b?SP3g?'VvZ$+TmYs-s4RhCopD,Wd4t:BDdpre4Rrh/]`N_$@xw%#L[P+#Et###%)*Z$n;Z02oIg*%>:Jt[sd2W#8]0X[0wY#2.*%E'7j&@?;FD-*Rm;Z2')%H/l?ml$&d9q[K89D5g%Vk0KVhR'.&mb+m('J3iki?#t4Rv$71&(kKC^;.g/S3%IqU&4x)Qv$N+4AX0&gf+Ls&ipubn(FZ%RLhh)obOp5C@#?W*nK+FMm0I==1`MeCZLF(C+'chQ(5XnD6jU5>##YH:;$BN8=#Z9F&#hsV2Op,N4BUI^Z-@'uD0soj`*4.9<-m9dL/?eIs*.&OiLX5DhLB51?-(@%'M-x'kL&cT#,X>Ed&`wKo-GJ2C&c:QlL%/oO(TEW@,Enn8%[(9+*1rSfL`B/[#i:Aa<nIMj9L49IXst=Y-iSl#-tvqcF`<gM#B[p)=e_sf(n,ebu,O;XGm*U;8V<T2'8wDn8igxu@moe5-I(wZe<k'l:T.FcMmXYM9]hi@RI]sb0_,h5#k7Dj'wHtS@Zhb@R<Alh#;;%)$hqPFi93CG)n&]VQwev2(kk+GM`)5W-vXb@RtSUq%<>3*3tiJt[.jME-3&j>(N]xl[7):b(.2qpnrw$.OBF77thqK%'.pQ.OIj@c=Q?x;6Z0fX-$*x9.U%`v#`QmH3viYA#*X:&NeOtUZF:lxOcDx16_42te)rn.UtrJFiM]aBsDUxr?hvS%FA,+k%hZxjk-V18.QC7u4V)ep2lN8G+(1j&9jqw@#6lnX9[Bjgup^kO1-n%1(YpFM=?'Vo01SHW-):v^].w*AFja4W-^seLaD@OF3o#Xonammp.c$S<-Gaug$aYxl[qXQs*X;d2$-M=l'JrQ)3Wb0q[hk%t[2c=2]X*g,2.5Sh(8%6Y[S0,Q#6r5F*E)5Y%.24L(mE*)#dTSX-FNAX-FZSX-x%7e%HCTfLvE5a=l/s20>CUF=,;Xv<X:IXf][l[toHB),+'@j2O1rPe)9`LptqOZ8;w3VH9^4.$L4lIF+3[S#xK:auj:j(9vJ*T#^f$M=;n2m.d>uu#9SQ5.X+vf=s'N[$Lu--2#EbontiJt[U<eLaQx90M`],:]QpkTBg#up%GEM^$VNv1%KX#gLri%B5AEZl$+&_Fc(XPa=Lj?#6$7LA(K39Z-d.<9/*)[>4<M%_uTR=42-u@T%iHOq.C5DOrKu7-*JTAa+&Ra'S';+gF2*SxIwwom0fW$g2fW-sIxX>_+RR482*:Xt$X>71(K6U'JpsIh(e1KB#Uf'##n_j^o(kd7J`^D<%]]i/%vSIp=(d/JNgXo+M$wYIqDdi(s$7liB7`jlAm_(##Ce-&/Jmto%)VD_&UixQN8OIs*LC9^=sH(LP/R[<-uFEH&V9'>$8s--25;4^=O5&F.SK3I-juwHOpU+q*k4`s-^eBe=_oTLll(D1-I^8e*+a:l0ITQYo3vF1#UMQ$$,8V_='I=6'IS*.2?[NT@5V]i)/s=fh7Mqpnd;JX[]SAa'dF'E'8,#<*364Q'X]D_=N+TQ(IicL#@uJD*tmT:dMM&_-)t6j2qJ8tu$<)kubm;OD,d,T.hsR-#LKn*.NS.+M(.xF'?>xl[q.f,&nQ<n%]8)_=nDZ;@6PYE5fMd/(MWs-]Z&'fbV?o8%tanDNRYg_%cB:a#-@W295ek,2l_,K)ES*8&siYA#Ecgqut_5)5x[X&+M>nYf6,U?-:Ivo.TbdP/hvS%F4f0X/NguGNcRIVm$K=p&4nA()4I/X[lG@/FAvs'%>1nR'c=b)'LP'U[l4&K%wLS>5:Hg:^p(/t%xm@X-^p^#$%n5,)afID*vQB1p^Hr9$[bAE#AnhZ#LmYN#Oq-8#%_iM1H'Z@eD6con9?tA[ZT#[$D)@s]g`;0(60pQ_'F5gLU1#g$>XXN0mYR@#`D.[u,Ne$94P=&uw.mju@v%V%/mCCk<E]SJ&j%-6DvH^=$D$Z$oQ49.(I,K%9&-W-SoU@e4)C.$wt,X$Ru-w#P./_MifFhu*1loL)R`SEDm()3&X^/2]r:0],[Oj*T]]<-cM`hf9CcM(xLS>5&wBCkqfiE4#3m;%d37[>bTFp*Wj$u-w,_k*e3WO0Ij###J_-0#qu^%M@Rv5&:>xl['vfA%@upE[4@sP)E4oXHkl0i:dr5g)_lGw&l>RCTCBh*-H%Hi9Y1%x6$/:U.['ZcuNn`L-DS_2#tOtA#C.dERg8gER%;Hq7JRvv$j.)N'q054pD]4A%fZ&w#WS^qubecsetK#7$U8]^.);aH$ifTW0?7p*#P?$##3L1gL(]..2#ig*%(%/X[RYMgcH#ipnC%0q[r>7X[xn^&(C.w2-qB]T]`LHc*PxRp.rFSh(g$q5<[)ep0kZZnAb?]v5a8qB#GmOL#tIktIgw:F*F[e[#2;2lf2&tg2J=H:7c=(a4vP<7W5>b]#lYIj2#xWT%/aSXuO;K-Q=AYC%v07W-,r>wLqs?##wLA*%5+$;#uD-(#qLh::pEvV[@/Dg.wdxE4O(k.2F11X[AVb)';Js20i1],&ECN,8/s=fhExqpnc-1q[qk%t[d><.3;VhpnA,2.3/`k1(OA:U)bBqpnCxki0n+h#-f_Qs*ciQu[Ne8mMgYDK(c6bVP'=-c*Cg6X-NW#%lqpT/)9KWU-_6O+LKl'WJu`i9K6<.[>uxbVVIh0Y@?CZIq7l)K4w6RG)9Uig2J:DZ#g*H=I*<[[%E1+70R0X%6E$uB#4T^wM:u.v,t58T'Q*iP.hWAN&up@V-,c+i]S@HuuxES'-i?<CVBYWs%e?<CVuAK@#8+KM#R@lS#@;;O#P=ejm+s)a*2JqK1$,>>#`nIP&)Vk(s+lb5;V&m2$ZW_I,BN'T.Zk%t[17rp.5):b(8J10EEZnO(x3YT^0s4hu]8W<u$db&u.G(/s;?&E=bL@VmWGDa+og6JCD#d,*O$a29*.x5'$J`5,j,xcMjI&@#_'22%tGLA#[0h/%cP'U[EQj$)<m;O'u3vr-Qw(G#T4uw?#L9T%7-ST$L=-42V<=>9Pj@H#n?Mq2%%XT%@w=6u0FX.%T>Qo/1VA3D?wvM9pm;fO;6lonLw>#>HC'iu*j#<-$jr:)>n5,)ormf(pi6/(:8q8.V?+P&`l6Q/+Vk(s0?K]=f3f8.r2konf4XSS-69a'*_^$>rf>)4]O:aP_K0d%G/5##veg>$lrsr2GXI%#%ni)'Uh%t[)Gxl[0'K$T%6(,22HnS@`#xP')84S*Dc=2]mXoT%=6MG))CuM(k(TF4gc[:/^I&m&t2B[J[OoOSV+lR.*U`Qprnoou_x1>g+EH20cGb=-s*g%#XQE1#jDb$MJ@mX(pc1g)oN)MNGwO2>83+Q'DO*MNF#rpnN)hU^^%Po$k:?dNVtQJ(39bL#bRKRD@D7hu`PE^,c]99$Ie*x#XlBK-@4vD/eng(sv?r+;:kK#$O.hK-]=,1%r0]CS=CNvPFY0@'#6MG)#oheQ/o3b.$,>>#A[S;%UC_l8ZMsG2p,kongAJt[u:xl[&=;Z)^6F$'%qJrKPUkD#qpwa*WwxG;pk><eGrb1B6PB,4p_vH;.boSSSWhb;)NI+4;njM@pb9Q*J1*VRDc(tIGtIh([F%T.X1g(sW9tv'8.Jd*4:lfLJ):02ot$@'tSYW-@7;YJnYQ$>+0+Q'9;9YJ)Z7(>eR<Z6YQ/@#<76p'Sn5,)hdq+G0k?RTUQ`jupFXsrO%`:8&U5++4J;dOX``*/Rq:;:)^8:nv=>dNa'oH#N8+'.Nf3j.d>uu#bh3j.I_R%#Uc-q$JAEE3mSJt[)8xl[w%Jg%rw>S[vP)N$=/.hLv9a0(b&ji0vxft[*3Or$qdt<$N95Q#T`6Y[RGsD'wPt>)C<Kk0C,9D5vAO1);JjD#sG>W-.s-hc^-k=.H1_X6fWe+HkTFeu$GM]*Zm%ZtUJ6MTP@].Y[a-P&$$4YGG<*E+#2P&#;ae[Y`5xbN3,$hMnJkL#J85sSNW.%+4`ga<YQo/1d[DPn^vAf4_+sB#CRc;#g*K1p8GS87-8hi0S<i4]#S`i0wrJt[0>xl[)%vita8QQ#J-k=$r.9a*,kIT%(=]j00?d020=wj[2YwD0'49N$B2-:]Vdgj0GsX<%4SEa0aQcd2,4]j0jB1q[uk%t[6lXM]B1^q)7Z?r%.S3C#d#Aa'6VET)1$3d*7DeT.jAqB#4SM&&&Co8%ct?X-mnYwLScFhubrX$.C-(mT5u`pG=sUu$:8i82CQ;o&^VQGVB6fZU;M9W-*VB$LEG0iCnoBn'MpCq%;c:V$JIOfLRb6##V?uu#+L(7#1Yu##5CJ<-n:T/&#M3$G7Iw$$l[UnuPfVM#>em(s88EqG]f-[BG),##S6J'.WEv<Gu4$Z$',:a*-s?H;hXpJ)=8N//VBV*'=4qb*3EhW-lO.uQ%%(B#;A#k*c%Uu-$A0l*Sp[W-&Emqn:gT:@>Cbj1/s=fhiPU:@=4F/2RlDm&8)MO0_$Js*QmkUJZSo;Uh@$##`6VuP#t:^s6*>7%/E@Z%MhcOs`)rpn:'%<$YRT;);u+7*ix@V.H;TU@H]>A:_p9^#xm'MKdiK8RA9GJ(gi/S[g2q5#pk*6#oB]T]tIWp%^C11qihAT.UE.P^62qZ-Fj.xO[4^,2H5+##9F.%#^x2%$96=&#hrt.#D%iE32Z?D3<G1pnc8JX[8AFd&.&p;*xbxG2A72Z)/'uP'O:**3a'1q[s9pv$/m+MaRJINs2Ib_&)7<(tXLM7#RCa&+Cjo0#+WC(&TXs0:*qVFPTX['&W+=N1,<CH%a/@PD@>rKue1fRU3CkiKmukY-bogk%0plA#w<q2:fwlbYo>Uh$q3n0#$D'DNJGV;7G>x[oppdT-A-ap$guQ#G0:1wIo:/1(sVJ(6p:sk'4SG#GH7+Q'H&#c5vnB[%g,.Z-VuEJ/kM@@#j@q-M^]UoMtjc=YFhcP.N^_-/Vkh:Q)o_w^TwXmu,Wo;3ga;<#l->^$tAO&#ex3N-gT7e*ra^39QiKv-EE.lKPF1Bd.=uM(mwaq%ZKFX-fuIQ_-:Il/4U4<]Q@6##)g>-0fK(7#O_R%#HOuw$nV:=-j$^4*IRji0OPGJ(4eL@5Q_pQ]^@#c*ZDcf*2@,<-h[l$%xoC9.^>L#$.YIU.LBgc2VG;:)B1Fg1T?3hu8a]]$df0'#Gi*p<(R>Y[uLPZ2J-k=$o1Z[6LvOg7[Z^j0=T]C#ca.FY/AN&15n<n]i4*Y$RjGq]PJ&Y%6.]U._qkT[-NL@-(tbZ-:J`Tr'`(kL___D5?JRG)^hgBG'ipq^7uRg>H^u$ep0Js$miHu-*t<)<&eF59nvLN0q$k2$I<fZ#MWJ>GGjq<fL,0r'C9'=-1%_[%MP/X<Odi8&cl%[8N;UA=8'=8%P<PV%:=Jt[mCXM]`Kfj0q]*v#UatZoYRQ>#j5Dj'5>,[5eA]P#@m<a$*CMGuopZ0#$),##X?uu#;2RBPTuiV$FKCGM,%R]OS5dd$s[fHNNuRG)]Ug(sV_$uu#;<j0n]+##6Ni&+?-,/(J<sr*c8L.;jm0j(:Ws+A:XMd*Ntjt-=_Dd*M'KU.PRAQ_PA]0WxIb&+>'*##-Z6I%eY:kk9r'=)7_Jt[(gR.;,W3eH4M+[(Z0gc2J2(a*94&U.VaY:d29H've[M.X&oQX-v)Xo(/]H<_<`+ig>LtWHJJKZ-Jr0W-Q`-)6BoF#$G5Zq.ReVM#5H+B?Nexv$45B58eQbQ'?-,/(E5^._PJ?Q)>/I-2uxot[#5xl[oM8S[VAN)3wUxl[HJ&E'gb#B(2EwA(#9@hL9?VhLu@81(hL(C&LBHqnWtZ5hZLa?#XAW)'(j*H)*CvV%tjGX(]H7g)s`+p7e(O/ih)=L#eB,x'Z4;$uuRk&#&5>##gPg;-x$Qt$L_dp'af@g%66(,2gupD3_oWK(jLS08Ub,qr*gr3'PHYm#NJ9D5/8=L(s(5Y[VdUj$m+[w'%3b+NN:g`(>V-X__a=X-OEv0#IR,h%gbRS%].H,3&^Y2-ZNK5&rk/o3SP'U[kVeh2Qq;?#xb?X-lIT/)=]J_Q(=lT#bl%w*0``T.K<>ucr+TV-?sE=Z]KpV.?+Ig*f@Gv$D$b/)Gm*XCQEi-M9@AOV:-=c83J4vI/ff_Njb[JU?**##,W.H#PAmr#F6>##7r2]-to=`+2@Sq+8E5MT[HXk=9I;`+UC$Z$$4wm%Th=Q#N07CM^HU[-K<1=2$G0`NHt7,$YPc+%+Sl##XRim25C5##[;qB#h>/X[_tOg%Kq..$R'W78(j*c4*BoO(ZB1;.u#J`sXSY/6D;,%t?GC5KN_:8SlpdA#p,E#$t,v-$;BPP(tg'u$`uV2K6D:(,luF`s=9jk<s++'6#lhl/Ke?gu`f>N#`ipG.eD66#-FX%,G@6:;qS0##m23^#ZM9g-hBwER/L]f1WqkV[r%d0l:VW*3oi&FN=c@g%D$A?#*.m'+CVls-G[nLM>*NINO%@92,33U-[S:&Oh8^S%kT1nWv;J`sX^]lF=/(W-+eqkF'VmS`4/n1++),q7&tsY-Qlu;-)BgSoHX=W%i$A9.VKEhu>c4B#+Sl##cILW%Ff&F3gX2W-+tm-Hi[)W-bI,Qq2Hn&O)C.+%EX1DNM-*#09X,N#WM:;.6P^[%7US6/JI:;$kV7D?Yt79&T_`W[vP3oAFQvV[]D8S[Ug]2&URO#+nPiU._-&t[$(-&%jsF6sUDVte81OG)$KhCW;uL20Qf7duO#AB&Xak/)QKp1KX#jEI?qot[o=xl[Y6]-H5Lot[v:xl[hu%K%<6UaR_E/s$J+?^(+XPg%F2-:]Rr2h$6b]j08147KG1h>$p]v,%Yr2]-.-kM(kV:g)=)B;-6%KgL1DvUZjXYtU*:^$fd9o'0]:W5$$[v(E2HU]4%,>>#ER1v#S*V$#ejrD'cn.Z#Z-/j0&VbA#sRIs-s8LHM?:.Q/h8ji0@v[O(WEia'_9^tf3ZCnLK,eb#E1hJ<4gWQ7J80[BM5>##PQUV$<b4(.F0jAFLed?$C2qt[m==2]F#QEnp;/m02$:7`e<5+FXTR6K0&'X#RQm`*$&5>#F[xQEUkiFi]i%jKCEcf(ojAJ1OZw.:rA?`W:B]$#-f&B16;AX[)G5Z2jZg>;m,s12`9rt[ShE30Ti9E'[)Uj0#7`$'H*Kt[sv2W#gW2V.]'LX[G7Dm5MxM^:V9'>$X+v6(^A'@'n*9@'ZJSG#+x^.)_xO#)pd2l16Nt2(FndN([.e;-*#BD;*3Bj0PZY5TYV#D%r7)a4=(2t-v($lLedS@#:X/P+QVaa@4YitBCgvWX`ujutd&&-E]*e[/4hGR*Lp4Ilx@`X(I2cDOOZN=07n0$$nHY7CM:vcu7puGuB;V4-6dg@M8Me_@f01V.wVO&#+oK;e?G6##WLP*9J/mM(?Sf:3k9.##j^m_#:?I8#J?O&#a`h,2`77-^>Fno%[;d2$ft7?#ZXV##PN(N$iUch2.DJD*S3rGD0CI%h^kLf_YV3<>N@?>#9FQw9E+`x9*^6)3pl;x9ejWw9AW#x#rXR@#s)9R%[Sj`*s:0<-*U&,2Lsg#v*GdZ$P6>##]ZBD37nZ?$`oikoJSZRt&_qV%7Ja)#%5(r$Q3h'#ot(E0Uh%t[52xl[u)b5,b[.v#`Eg+3c//X[%mMj$:SSj0..Q#)e*J?#BDI#2[&$kheiT)31]+p&BH;(+XQTm,8C]T]Q#nr%H1K+35HtM(8R@q.,7A9]`wu3+H@KfLJ2D)30>ki0B2=1)9:k=.1_:%GtA'Z-v(+2B4a5]6d:ClY`K2N#N)6b-LakOS5s<fqb,t-$n-(a#f<-<.cJA]4WfZrZe637PntQ_%0@%kai8e82]/WL(Y5)-Io6YY#hgW;$lR_##>BCG)X?2S[h%Jg%LMmq]-i68%cxe,&pN*.Na)-Q#HQTP&k^/j0AbxBH-PpfhG^7%##KO6B,JaW[GsHg%nBVZ)#.LhLIA81(t-%@']%aq2osb@##J'I)W5*H&@gCP:JYxt[[Y9D5x_t'48%1N(jKPJ(PHCD3@a/&$g';X6TVEvj=+(5mbO-@WeCE)E>R1iTg-n-$(#X(NL]>V$$(;>#$9M,#+LQ_#C.SiKXA4)E,f+87>I;CtmTYu[GB;.3?xKt[EYti]p*6Y%l]FJ3=>conXfaQjoALt[Ac`W[uODBqZ6pN*X;a6bD)uk0r[uP5Gf>p4lc#H/KKaT[0^61K^D`/%IKbs$l#1_&1X63(L?jp/K=q[/X@6D5KUA9]^tk>-6A<Ct?W28]RP1N(NDK#MLL*N0?jBT%Llrp/GI[-N2+PS7wL&:)]Jk/MnBj.NUS/W6/7-A#ICpA+]foA(Sg/P(Rt6Y[0LxM-J#gb4x=;Cti=C#$AFwJV.:#MEKU$1g7/nuUi<Ln-nhx[-VmKr.sNY(-/aK3&CmZ.qmaEL3P?3d*&2w^=fEwK3XsxA,2UN$#0nF6#*L+2$-C%%#PsCM'EAxl[mY)N$AGNE3i[_$'>Cp&vJ#A3%*44]-V^k-$b`%E3,1;W-^)S>.qL05Aruoa#la.#FeT)HA[kiXlac+%fO.D0fpCdp0G$*#0=$;$#3`($#B&Ii$a'SZ#EJC,2uG9pn`v[%,+9$$$UYBq[dtCjVRakA#[dhc)>a[g)/rfXu#RZ;u)NSt#1>D5&x^=KmR*Ds#bP)E-R4rAM'JccM6Srt-..YfL-bc,2oflF@$,SfLWF=p%W'sG38`sH?T;%&48ewJ4#%%[#%Uww#Krv7n`-e+UFJr[t9oRfL>]vu#jP8=#'SV(&2&S`A^A23$;r$<$PS1f'THAX-_P_[->nTh52m:D31Bjl]dtBA+d[lr-L'i4]hR`i0(8TX[oHi;*dneV$D^.%,GiT&(Oxq;-Sw>LOsK[T.EwIs*V;:A#Pb>,3Alqpn.Mgt[t)U'#*,.iLp:1v-OG],&'&$Z-&FEs-.5Q++T>B=-%kF,/:H7g)c,7S&^s6_#iE.[u(h*x#76X8+b`9X-JN8xPiZX&#<pcEnG3B>lmCA/Dn-cV[sd)2/wK@C#5u./n&obP'cI9/M=Gdj'Unn&&.mEs.ke=3.g1Z6S$S=5]m'F&#?%Kv-SUE,tM=$##&p:aa/(1B#SX**a01L^#cr'-i1:h#$sQ^<?1=$?$x&[ENpXQ##`S.BNe_Z##7WN+NYed##(#3>NZkm##Zt#5N[qv##r5MAN^'3$#[[M.N_-<$#?kg4N_0E$#Dxnk=hEcf(sM[R*f'KM'Bvl_&]%;;$[lm_&D:5R*]e%v#1:<p%@fQ)ah@g_&e#sx+pT_R*QrQS%;qo_&p&q4JJHp_&r1-5/Zum_&gs;A+A*p_&j2sx+lSq_&B#DfUC+j_&RW(;?4Pi_&@c>M9?>]^.ib#k(F3xU.fITj($A`T.U9kq(^A`T.iRp/)Q@`T.cx&/)5A`T.OTq,)_sG<-Xc*c3Td/*#Xst.#e)1/#I<x-#U5C/#L4)=-5g(T.B0f-#PSM=-GSR6/Hgb.#9-KkLU3:SMJ@]qL]@]qL))B-#A)m<-,8O<R?KG&#t<dD-eJWY.KaX.#2gG<-_3(@-D)c(.rmXoLlwXrLZ(d.#%BnqL+KG&#V=9C-K<8F-ReF?-qv'w-c(trLW_4rL@M4RM;KG&#-@f>-T3(@-L@xu-]hkOMjh<;Mp(crL?RxqL#/]QMq9CSMeA;/#/PakT+Y`P-k?bJ-&-:1MBMp-#>GgSMF2lCelhg,.c/RqLPpg&USY+rLjLCsLo`4rLMbBK-^lK4.8lWrL;kFrLh0m.#R;L/#uRW2CL]^'/Xw`'/*d$L>/.n-$FYOk+>R=2CT<#mBY>'Y(xq`uGhVncEN5+#H.`$.6/N,R<-obWqT5uKGSCh--EJo3+NNWqD.2<e?9#d3=A)B']*@AVHtZG_/eQi3O_qHe-@a?X(G^(@'`=)W-^Yw?T.qRw9l(+L5qcSfC1.0pp92CkL%it)#M9G)%@7%<-c8r*%B2T']f]f?g_U`4Hac9&OGa4l8DN4mBYl&qrqio+DBaQ'Sm+-AFRCwWU)oH]F<fGvHfVi+MhL33MpGG&#]9&GN(d7/Ok/X?8_4XMCL6I>H>jd>-q_X%(@;o3+fO/_Jo><MB8(/_Jx_W9VA'0F%LS8R*_h0_S;we;-p'7:M%ZL@-Oh(P-FU>lMXeYl$0LAVHBe<-mW.ucMRT=RMj3oiL=wXrL/e:2'ZX=X(x0[3F2O/F%hK+R<XVF>HBrW>-dQ6)F,do`=2+h]GPK:jC1>bl8_.bYHTax&HF0;.MV&B-#_^>2CLDwfDV6B5BRD`MCNw)F@,Y,#HxuF;IOlD5Bnhn--R;U-HZwj8gewc.#u_nI-nq6qM$fXRMrF'@8vo[PBZ_X>->ip?Kp/iB-G[,lMrjCH-F4u8MO*b;MqoUH-gI=-8&vA'fk/X3Xm#]dM41L*#GWDu$M/bl8u7P1ouGr59bJ8;-k<D#Hw&0F%='g'&B(S/1S/f-#WZO.#O;L/#hbWo8YUpfDoAed+H,Z0.(0RqLT*8qLxx.qLbW2E-(B#t&DhqwB-eG59AK`DFrC%L>kQvQNj;q92g%b-6-(n-$Xvf;-ln&P9=h@8JTUnpTOQLsLD1qDM6up%N>GAc&D*i8g0r%qLxTxqL-)8qLP)crL7TxqL#<K$.&$@qLR1:p$3]ocElP^2`.<J$&YYbYHT6o,=mND/#Ln@-#cHsj;vFF[(+uH]FQ-^PBf8VJDdP*dE#9g'&Jp*58dbsp'w;/b-rw2XC#jQEnw1Hs-*m-qLuLvx8T0b>--D5E8T/T5Bmrc3=E'Oe$2KKq;7=4mB1QmEes2YKl3_f'&DOl?Be:.F%s?=-mk+-AF5@v^ohmnKPhsW58k[F_/W$Jr7gb@5B1U?L>Igeo7XLTJD;%r;-7LU9&=%g+M)2.#NekG<-i_nI-_E_w-i<+OMPxc.#8<jf%Fk-#HQDF>Hg)ZMCAP<Q/?,BP8DX=gG&>.FH9Q.F-ulgoD%JD5B?ZIbF.A1nDu5A>B2rCVCRULd2l>.>BgTV=B.J`PB#tDSC2m9oDU%J59,TxUC)B)m96]eFH.'FG-M&ONERRkTBavk<:M-+,H'ditB/i`iFWb0@-d.7=C>.vLFE'^iF,j]>BRweI@Ah5&>39OG-,P0*F76QDF4f`PBHW]?2/Nf:Cq9`9CLW&iFl)FnD8Lb2Ckve:C>'HgD+suhFQ/TgL+_cfGxlkrClBM?pL^3pD:u3cHZd<*eWY(gG0&YVC.o)-G8kVvH+nl`FNVML0u2DgE6@[oDsV:0uACM*H,,lVC=5UO5dSNX1VB+TT$XcQDkp7UC1]HKF6-giFc7CvH=$;qLY%'GM$jkKMXwvgFTe]$M/Mra17m0H-v8'oDufpoD%.t9;E'oFHDvEsL;:.H-4ln+Huntgl=l+vBOdV6ML/5fGSFIf4)--p8eQVD=t1.FHxR-0FcvdQD/8rEH_b*Q/Ev_62$g1eG@/j#7tvmKFx9oh,JQkCIgp^5BC#/qLpo6;B9=^@JideQDAB2dE1[LqLik]TCJr.>-wiRW.R4&REJDoJ;)COt:x2)XBLfcIPI0F@8Klt?0kxtLFG@A_%Kq*k1rvMG-?^XG-PTfZ2:C/eGt,fYBHH>2CvGOVCUit;0$3xUC'V(*Ho1N^-7RxqL`7#F-b$F(I8L=GHhv[:Cm]o.Yw6@dHbp9Q/4v1eGCFt?-xZ?pg8Fv<-fF;.0&cnbH*sOVCW_Xv-7XCqL:/:w-4[LqLx^c:Ca/Sk42^)XB7@ffG>fRU.u2DgESh[j%O-8fG`6)=BU0R$8>`T)lurdX.4HXG-)J'`MFlvRC.<XG-I`<K*3T]aHPqOGH/%+mB$K`A0^$=GHw:`EHTRrNO$^IUCV8M+8j*G3b(8pKF8Qw7MLM3LF`&XaG0&YVCY,1XCilTwH5=tfDc06RC8fMMFDa8R*@wLVCZFcKc?>#29AAo+DJP8JCW*f'&-+auG=U(58&s?X(F`k0,.2KkEVKJKFv&JdFT+%bNk-nN9*/XXA@sbs'S,dm/xsI-#[2<)#*#>G-@#)t-8mWrLX>4)#FDo:MCi@(#]8^kL0%co7BTc^?#FZA%jEL=BH#nTBZKY9B0lnfG*ZH59'[O^5,Beh2^;FU-PfKV-:ZEU-wGUl%OW^f16ZfJ2m2M'SC:ZhFgLqk1Qc4OU6+w=P>Iu?-mq<c%naf8.Om@-#jw4+<DGxD=EMo+DuYA#H#9g'&;Rn-$p:8<2EJo3+RE;MB'a]<]lMG&#EhWw9lGs.C4&p`=)(dYH8bpfDL/+#Hn_/s7,0/j1(*h6B'C%F-eFI+H@8OG-iuvM&QDFG-V#OnD8A2eG:j4S*9pRA>'Y`iFvV4#?+<J:C+RacH)fR+H+@Hd=un4B6VXg64OSnQWPEJ68W`o^HebNA-V%2W-a0[,X<8mP&NN6b@GeR.4wdG*=BvL50?nZ&QY7?I'e(3p/)f`5/cEL=B`LJ9872K;I%uql/b/f-#X/:/#?s:T.n3h'#Vml`%>.UiBULh%Fh%ZDIE77kE2/2eG%]Gb7FEwgF+i)+7h?]s-MK#lL2vld$$grjC>=+,HCYkVCt)7A-$*8'.98QN<&Se]GasuiC;Ke]GO@L>HUV[>-B*W;Iq.8x.9&<&.9m-qLi?1sL=TxqL.fipLW7LkL/A]qL2*8qLL'crLnq;/#E2eUC(X%F-rN.UCD-giFr[8SPmDr3C:J6lE2N_62-<k;-,9Hu7tL@>ia&6AZ-GZY#vC58.lEel/BeGJ$;+6;#';P>#)5>##,AP##0Mc##sv$.k>*2?#vOD4#-G31#xX#3#=N<1#=lj1#kv%5##FP##3H9:#;O#N#1Pc##9YN1#rj#V#u1m3#o@/=#eG8=#t8J5#`+78#4uI-#m3B2#SB[8#Q0@8#i[*9#iOn8#1Nm;#^sN9#qh<9#:=x-#P;K2#$%X9#bC+.#Rg;<#mN=.#MTF.#RZO.#2?)4#Y#(/#[)1/#b;L/#dAU/#0Sv;#lY$0#n`-0#sf60#(F24#wrH0#%/e0#TmD<#>h:?#:rL?#>(`?#/px=#37r?#F@.@#6/PY#8L@@#NXR@#<_[@#Tkn@#Xw*A#]-=A#a9OA#eEbA#=QJ=#ATtA#m^0B#qjBB#uvTB##-hB#'9$C#+E6C#/QHC#O^]=#/`ZC#7jmC#;v)D#?,<D#C8ND#GDaD#KPsD#NSj)#@3QV#SiAE#WuSE#[+gE#`7#F#dC5F#hOGF#l[YF##Jf5#'jlF#tt(G#x*;G#&7MG#*C`G##ef=#Z0?;#fPrG#2[.H#6h@H#:tRH#>*fH#B6xH#FB4I#JNFI#NZXI#RgkI#Vs'J#O@:R#]/CJ#`2:/#HKvV#eGhJ#iS$K#m`6K#qlHK#to?0#3t#;#1UK:#7np:#3q,V##/nK#';*L#+G<L#/SNL#3`aL#7lsL#;x/M#?.BM#C:TM#GFgM#KR#N#O_5N#SkGN#WwYN#[-mN#`9)O#dE;O#hQMO#l^`O#pjrO#tv.P#x,AP#&9SP#*EfP#.QxP#2^4Q#6jFQ#:vXQ#>,lQ#B8(R#FD:R#JPLR#N]_R#RiqR#Vu-S#Z+@S#_7RS#cCeS#gOwS#k[3T#ohET#stWT#w*kT#%7'U#)C9U#-OKU#1[^U#5hpU#9t,V#=*?V#A6QV#EBdV#INvV#MZ2W#QgDW#UsVW#Y)jW#],a<#4^+6#<vO6#Gd46#Iu$8#ib_7#W5SP#3/IS#c>&=#LPC7#-MJX#Qss1#Z.92#N[5N#l`fX#LwGkEQPen2_A5-3x':oDJD9N2kb+p8hOJ88$1T88l9'O0hE_,Fu@ViF*6emMDbCp7)`I'Iu)IQMEkLp7-2vLF]Ta2B=W=U&P%VeG%^4rC#8A^&G=901D5+hFkt1tBv1WA&<8;9.2_O<B'2Kv$:;.Q/W@ViFEsg299fg;%6a>W-]qUqD4AnQMD3*39jSb8&<&ZW-t4E[K6M3nMAqZ29*mZMC/b%T&Hw*f-*N1`&up9-O)lBkNQasj9&5H1F-Dsi--^U%'w#C-OHw@HD7O??$LGcdGl<3I$e]fBHnWrTCs^&+%pN4kMwi7dD,7Hv$*q:l-s^&+%pN4kMai7dD.7h^#xpacDm0U-Og3x)E:$Ap&M$+f-3vh%'@GFVCpjM=BnKitB:'usB#qb'%;W5W-.[<`/FmU%'V*^qB*SvLFvg&+%m<SnL^sn`E&.Hv$VSwA-wSwA-Osq[-4sU%'saFOMF9bAFC/1V&(/DiFBuViFe0f*$ANx*$fs9C%dKWq-&*KF%tgOOMZD'^F?s07'jXVMF)rNcH),`aHJ(2iOT;hA=KCLv$AW5W--2D+IM-2MOS;hA=KCLv$AQp;-JHL[-'''+%90Ux7=j%T&L/dW-NO1c7O9DMOUMH#>.(H>H-@??$XGcdGxa3I$qO(DHnWrTC)-'+%&BLlM9+)WH,7Hv$BdRm-)-'+%m:GcGhaXb$BN,W-IeaLlQA%A'70hx7C;d;%Fa>W-[kxqVQH`MO2(OJOQ5W2OZ.As?_(Pv$IW5W-0^`2`&iw5J8h;<%KGRR2^qb2ilkVU8RsmIO[7vvGh-1@0?.wt7iOJ88XpJ,3]Y#<-^Y#<-v_3N0:#opCW;TL2@_NIN_,<i2]pA,3[+nL,iKU:)`IE(&aLE(&bOE(&cRE(&cO<(&3bNeN85jE-f;/b-akaR<B]P@9B]P@9B]P@9C`P@9C`P@9R=GLYH87:VMeaR<H87:VWjqe?Wjqe?Wjqe?Xmqe?Xmqe?Xmqe?faq&$]0jeNc1jeNc1jeNc1jeNc1jeNc1jeNd7seNd7seNd7seNd7seNd7seN=p@r%du+xBdu+xBdu+xBdu+xBB?'(S3b0r23b0r23b0r23b0r2CB'(S9=mkO9=mkO9=mkO]#re?]#re?]#re?]#re?]#re?^&re?Itcwph+,xBh+,xBh+,xBh+,xBh+,xBh+,xBh+,xBh+,xBi.,xBi.,xBi.,xBi.,xBi.,xBi.,xBi.,xBi.,xBIuY@9a'3g2`;/b-)?]L,=.3:87[aJ2a'3g2`;/b-pcxwB-I3IN_bQL2a'3g2oAil-qi+xBal+xBa7D)4?W>'5ZICeGgvb'%Jv1T.`lqaHVPPHM`Cav>tu1eG.`r*H4a>(&)WqlMj^$TMx:)WH^A^L2grQF%WuQF%XxQF%Y%RF%Z(RF%[+RF%].RF%^1RF%_4RF%`7RF%gIIF%,@n-N;'H:&%G@bHltY<BA$wt(rAE$%AER7Mw1MVCt>]:Co(v)4(H]^H?Ll$'Oak'ST7CN2jL,hL/u@(#%,Guu`n'hLP@$##/####45T;-,.;t-5hS(M&FPGM;oSGM%@*$#^-4&#gwCEHDTl##CwlhL^Jp;-@Q4v-SCW?Q;xSfL([7DE]a;R3FecA#gSS_#&>uu#O$H7A;$B>#iK>X(J,'##<LDO#*be[#8P&a#?s0f#F?;k#N:n4$kMX*$^:LN$(#&T$,n<X$w]j1%v]2w$[*SP%(,2k%i)O]%U]V8&$$>^&=i1,'@Ygu&pK($'%`G3'li.5'1YD<'/6Nh'X6nS'V%-_'Dj?o'Qfq;(b:'8OM1#hq.N*hq3ET/)QD^V-U-FL#KN82)T[K8O%7kmJJ4p?BFww-$P?*T'[?e_#%`$MN['6/Cw^s.$MJnmJ0uP8.Tr;n&j3aVnvqOGMY3_S-k[jfLS&U)M&cUY$KwScM#akgMS7#hq2BE/hZNJ.$=U6S'^oP8.uUuY%uCO]u+D^V-*%?']]<$<d6-F.$+n^'/JeB.$XwZS'^,$,*R@%%#jhe%#G]&*#FJa)#iq]G2kg7-#kA24#J%[0#=LC7#&sEn/3t*A#6fAE#M(.m/CS&E#ipRH#kfG<-,hG<-&7T;-(7T;-muwv6?C@wu$LIwuTPRwugW[wuS^ewu+dnwuAp*xuF`?iLFpIiL7:#gL-&sAN)WZ)MU`:%MKp3<#8XM=-?r-A-$Sqw->7+gLGrq[M?QrhLkd7iL:k@iL:pIiLaX3B-O54V.)kwwu>21[-Bh+r)pT0:2JFgq)sf[q)DX2@9C<[-?2F6IMD(g%#ax=G-h;4V.pQRwuU-<M-3w;M-W^,%.En>AOu^9=#H>gkLMMF%v'ic+#m/(pL.e&)vR>:pLk(7tLW,@tLL2ItLM8RtLN>[tLODetLPJntLdhpvL3o#wLft,wLg$6wL@XE0vw3YwL_CdwLmHmwLnNvwLoT)xLpZ2xLqa;xLg+j3vh-E%vxl:$#YBGO-+^-x-KK0%MBq3<#V)m<-K6T;-L6T;-M6T;-N6T;-QH5s-$7i*MaAc$Me'1kL>3CkLtwDi-8+f34M7B>5ME02'U-D)kc95>5i#e&#fw>tLL2ItLM8RtLN>[tLODetLPJntLB[*4#MWh3v:'c41;]&*#(ns1#+I<1#ler=-J?EU-X5T;-H+9$.6bFoL_XH##;vW9#DKL@-@4aY0.a($#XWH(#J/YwL)8QwL%8QwL-(l1#6dEB-L6T;-M6T;-N6T;-O6T;-P6T;-RdEB-QKwA-l6T;-m6T;-n6T;-o6T;-p6T;-q6T;-w&kB-47T;-^(l?-B*m<-;O#<-<O#<-=O#<->O#<-[Rr&0/RI@#JiC?#<5T;->5T;-H(.m/1GjD#(adC#IM#<-P.r5/Vq(G#'/YwLqF<G#cDc>#Z5T;-]5T;-4'l?-1q9W.GadC#DMx>-EMx>-*O#<-+O#<-,O#<-1t:T./);G#Z`Nb.g(E%vS%r]$2>viLL:3/MMCNJMNLjfMOU/,NX9>HNJNC>5fIC>#72?poX'AJ15$'(&r/Nk+`4FG)HaN(jri(K)+C?']p6^w''s.JL(HQfLL:3/MMCNJMNLjfMOU/,NP_JGNEIGs.[KGk4Rfd'&P;l-$1aAo[ZW^w'pCm-$pO1fhUn.F%tOm-$hpGxb@[BD*cG,W-B4Mq;n_k+MQONJMNLjfMOU/,NP_JGNd`OPT77mlTfr02Ug%LMUwaTYZxjpuZ#t5;[$'QV[&928]2D0j_)Nb+`0>BJ`1G^f`8%)dadG7fqR]o'#W)I4vk1R4vcT@%#`x=G-+9bJ-MPP8.V@]5#B8cG3>XjA5goG2r:`:%M9r)*M@q)*Mo?X<#C%a<#N6T;-O6T;-kxvuPB-j3vR$*`ut15####sqL@`d##=6<q-18k,4b6^08Z,;T/)1wXl#J)E4D-Y]4sS%Nhr1EG)?9w^];B)L5kTRV-g&_w'opA_/K-o-$L0o-$M3o-$N6o-$O9o-$P<o-$6sB_/9f2F%7Gq-$9Mq-$oNnFi)_O4orPk-$=Wk-$?^k-$%]L-Q9lPV-*>-F%JA-F%;#EG)]@?_/#ENk+sWu9)tZu9)4I#:)&jp-$(pp-$%IFk=,*HJ(T&df(ITLfLLFel/73R50It-m0.n<WSQ7LkLn_VU8rp]G3W/>)4WGUA5)Cjv?T1&8@13oW_^k0JLmiMfLL:3/MMCNJMNLjfMOU/,NP_JGNRq+)O*THDOT-c`OU6(&PV?CAPWH_]PXQ$#QYZ?>Q[mvuQ,'#MVgt7`a3Y<>5J#@D*:vD+rCZP4o2Y0fhX(m;-VoVE-r+8'.r)HtLf8RtLN>[tLODetLPJntL>L30vAJ'%M;`:%Md1A4v)[T1(_(H(jP)Q4o/fC_/7Fai04x),2GEJ,3wPYA5u5SD=)4Z2iHiwj'Aor92l8p-$m;p-$n>p-$oAp-$pDp-$$En?Buuo;%2NLe?fOfr?*?gV@j@HJVRHSea;wB>5SaJM0dW4G2>Y3PAV$0R3V_Y'#;.#'vx]P+#hN+oLu`5oLrf>oL&sPoLSis(voL%)vj=:pL%H+-vqw>tLL2ItLM8RtLN>[tLODetLPJntLA_N0v-9cwLmHmwLnNvwLoT)xLpZ2xLqa;xLw/sxLg6&#M#</#M$B8#M&NJ#M.)>$M:0G$M05P$M1;Y$M4Mu$MTvk<##)*)#/*I4v^0R4vGTl##,(Li8;vN;7wX+#QeG3W.'Hr^f^rhi06U;N1.wx(3PAqa4=10;6x:JV6G]3p84(d)=^q7A=-Aq^>Me/;?#rL]FTvU'AKj3wg%0i+M4NPJMNLjfMOU/,NP_JGNh.hiUMHffVB-+,Wm[DGWne`cWon%)Xpw@DXq*]`X.,bi_pK)/`0>BJ`1G^f`5lu(bgZ<DbKeV`b<=r%c=F7Ac>OR]cv(Egro`*#,j^dY,>fW>-@x8v-GUYs.)$SP/L-7Q06o6/1L9*j1NKaJ2P^A,3Rpxc3`xHB5v%WY5Ja?;6]u2v6bLfS8=<-p8V7KP^RBx]c=*YucB7N,*s^#vZuj5vZt:e?KpCm-$9i'crUn.F%tOm-$4bLV6RRxuZRRxuZXwXvZV0d7[.6o-$O9o-$P<o-$A&,F.x]p-$#ap-$$dp-$&jp-$5in'JcMLU8^B.Q04EIP8q7X/iCmL1pN>f--Wi-F%=2/ipj-*PSW*iFiQk,VZAh=>ZAh=>ZAh=>ZCtO>Z?uw9)P<o-$GUY4fsKnG.+QB_/^do-$_go-$`jo-$amo-$cso-$7I0U%Gc-PSZHU4fMC@iTF`Fo[GcFo[W&HJ(0fef(G4ml/HXef1Smb^HTZg5#r]CP/qfi4#=axvLx5P9#*d)'MOmw&M2ps=4jR7c`e.q-$02q-$15q-$35T.h7#$,2W*/<-[Nee-kv,XL1nSS%*[APpols(kq.T)k`90/(+-o-$L0o-$M3o-$N6o-$O9o-$P<o-$9:e@k(UFH*dHAJ1@k/RCs^7r:%nC#$+@ern:N#qo&mQ1pxKn(<][;D<s5fD=G`s3+IQHS@C`6`avU'^#sV6JrxGn[->d0A=:t0JLFGCJ15F#&+Qb.F%D94<-]&s>&JT-8@Qw:_8hxWlAHK=KV`REcVuBb(Wm[DGWne`cWon%)Xpw@DXq*]`XCt&e=6Ru9#b9':#07T;-5[lS.I0`$#cw;M-XJ#D/e15##$A`MM8gm##h]mL-;k,P0RqB'#0ZI%#Dpf(M8w^(Mc97;#9hG<-R>Lw-KK@FM?A'#,;)fY,>fW>-@x8v-bLfS8CpkM(FohY?jKAv?o5'@0Ng^(a>1mca'f*s2e-u9)R?mA#)O#<-'7T;-)7T;-U:Lw-v'ChL^r'&vc.M(vG,uoLU4'C-qOKC-Ypc[..Zh3v^KKC->ZaB/7Bbxug8*jLTb6lLrZWmL)HA#M+TS#M)af#M+mx#M6FW$#?j@-#vY5<-(N0W0hJa)#l]&*#TU4oLZRi'#=Rw8#l6T;-m6T;-n6T;-o6T;-p6T;-#*.m/w?N)#*Er(v(;7M.j*V$#Uke/:FZO&#.=9C-FOp$.l+PwLp0G9)urIG)XXS1pUYjV&4Mj&6O3wm8iOQJVq'a..oFqhL'SrhL=/F'MlSu9#I9':#n6T;-o6T;-p6T;-q6T;-rb=41I?7wu^mS&vJ3g*#a7wx-GvboL?SE#.G[u)MgXPgL:R'(M:R'(M:R'(MekU:#A(l?-p6T;-q6T;-67T;-@*.m/tg#V#bbe@#JYlS.NwiW#[5T;-^5T;-ZbP[.c:r$#pAo^.`HA=#j5T;-m5T;->seQ-Q&@A-Rf'S-)gG<-#6T;-P3(@-%B;=-l6T;-m6T;-.T_]OC*>$MO/G$M05P$M1;Y$MO6rd-5/Hk=]br-$m<s-$pEs-$rKs-$>0eCsUQj-$wWj-$*KDG)(DMK);QL1p+)l-$L/l-$N5l-$P;l-$RAl-$fpoW_[]l-$^cl-$I6fERn_Rd+=jn;#0f[%#jbpC-<6`P-p]mL-#6T;-H@$q&POv.:d8P&#Z(l?-8[lS.%Qv;#>nL5/*Z;W#dIMmLpxBE#3WS4(:2To[7sMS])T.5^+gel^^Ab8&C0Y[$G3hr?Nu%8@Kr@S@H-L9pg*<;$_,2>5Y%A>5;Xn%=B2'F.nm-ipBjL1pMW3J:3igFiIejW@lUqI_cSa7[J?u9)&)(F.Y:Y]+FXH(jD),20]^^w'VPMM'(kWw0S:Z1^>J3A-C?Y2<DN$,a;#^ca5lu(bQr>DbcUZ`b<=r%c=F7Ac>OR]cnMQfr+Rg,sjL'#,Pc]Y,>fW>-@x8v-Kn(t.=^85/#mXP/Je1p/KnL50It-m0K0eM1MBE/2OT&g2Qg]G3[S1*4i@EA4hOA>5++A^5x78;6]u2v6bLfS8Mm-p8t9G59D2RV[E;nr[FD38]+NMS],Wio]-a.5^.jIP^Gffl^^d_X7/cJV6n%EG)6/Zc21E+20Z>`]$[tTq)g?<J:*9wf;<j6.4a^/%#StR@<PS)s@cqRMLWT>V.B(U'#TdEB-gq-A-47T;-^(l?-77T;-Gb/,MQ@e+<*R[A,DxE^,M`xu,BrW>-C%tY-D.9v-KbYs.&k75/MhlS/Je1p/Y;P)4l3cWqftB>54cWY57rsu5g1R>6`xmY6a+3v6b4N;7eOJ880egS8ET-p8>EH59,?QV[9#<s[`hu4]+NMS],Wio]-a.5^.jIP^l'hl^i&'Q'gM)#(@_sr$'4:>,IV@rd4]=>,`Nsr$VMrA,_12F%&jp-$(pp-$Fsj--262>5hWku>uN'9KCU?]/YILS.(GHJ1p@iA5O:5L,bFc-=NS(%M``:%M9lL%M>SK9vM#36.QZajLX8C*#XSl##^V3B-'`da$f'=xuQvZiL>2oiL@>+jLbZWmLjn)$#RE4j9gU#,a,@n;-j'uT9E%-g)dJP<-'hi&.#8`j9,`Ms@NuU(a*Su`NS)f(#RJ0-4+M.C#5B;=-'7T;-)7T;-[eQX.M7.wu)v;'%gABJ:^FUD=NAP#?8X$29wL@KWPY1%M-iC%Me7J4vmT1H-=mAr-E4<9Bxiu&#1o;^%et2J:BP]Cs*W5G2_/fgLhL<j$_Lo5#1qB'#9?$(#OnM<#L0B2#Q]iZ:%jk]>6c6$?:&);?9.JV?%kK'Ql*2+v8vY2,g$^-?Mt4M:Su#,a;#^ca5lu(b@?ADbknZ`b<=r%c=F7Ac>OR]cV(5Dk2up%lV@L]lXR->mv4jgroXb]+-H.#,1YF>,@`w],Ai<#-BrW>-C%tY-D.9v-IUGs.g*73)A9CE#aOI@#aHLR#J5T;-L5T;-N5T;-P5T;-vrbP8`l6L*1FO%v'+mlL]<*mLaTNmLP[WmLQbamL+P4s%$N-'-u3lT#^_<m/YsF6#a$l2vGBH]%=3Q]4#*6>5Z1ou5r'5;6t_6jUf%uo.EOlS/WGUA5cU+p8*^IP^8UL^#bJdf(0bQ(#S]sx+HlKS.SE45&3oJV6p.+87A1g;.@`5L#Z_?M9EOYs.bMt+;Er5.<F5GM0qO2A=NP->>Y1`f1l67L#YX0JLA&rx49K8L#0o.MTa?@J:qpq:ZT+k8]1u*8@f%:L#eW9`aP^Tq2]2Don&cwOoL@E/M?_;L#e$:ipNR&gMCk;L#kNQ+rPe]GNGw;L#w#jCsRCg%ON6<L#'s'YuVHh]PS',f%57TM#(25##eHc>#mAgM#YHX&#:f9B#M.JP#%*U'#W@-C#WR+Q#-B$(#^XQC#^_=Q#5ZH(#dqvC#ekOQ#GMa)#tjAE#'LLR#7#P6#X1IS#`7I8#[jb4#'####s%:J#8ag:%9S3X&hrTj(AnG;)C?ik)jPdG**#pQ,]IU@Om^5E=qA7E=L'R21<E^V-T%GL#6p<m1mAGD3fD=[Ys57E=_qBfjDnCPAj:4A+gG:a4JMXuP-:+)#JH5/$i9u9)kum>6iRYuPE#w'vVI5/$nEc.L.xP8.=LC7#u.hiU288/$pl'_].`'B#qsuAQo#V^><i(G%fR,87/xP8.ipRH#pU+p8tP7/$]^d-63928]1Lw]OV*v2?Fg(G%5/OwB$OHj:('RxO]B*N18qZuP+.o(#HH5/$'a1A=+]T;---^wPY*elLSxP8._tu+#kx)Z6e&*XCqhFp81]^uPA^6+#uG5/$0vM1p.xP8..a($#0jK#?;vWuPMSj(vVI5/$d&WfF1i#<-O-^wPvD+-vAI5/$[iw9)Y:3/MfB&^O%UOh>&i(G%Dc7Yf1i#<-;Kc4%^kJGNPY(^OAFn3#`H5/$g,S.h+]T;-@.^wPAo/1?@g(G%(%#:)&o%)XK-6/$*+#:)(+]`XK-6/$Pb=cV+]T;-_.^wP5S(%M]_T;-GC*(Q7`:%MR]T;-wQi#Q9lL%MR]T;-#Ri#Q?VK9v;I5/$QkKG)-uP8.J'45&JSw],<kw]OB2oiL>]T;-H@C%%S[Ps.FDbuPpr('#?K5/$j`>_/SX1p/`j6/$#T1A=/xP8.PJMO#hYqA5^4cuP.@4)#fJ5/$cxOfk1i#<-1-^wPbZWmL]_T;--Hd2QdgjmL4_T;-DId2Q%HA#M4_T;-eQi#Q'TS#MR]T;-gQi#Q)af#MUxP8./);G#8gel^_d-/$qj9'#fZ2RQ-=F%vMJ5/$j<u9)0jK#?rmVuPj7W*M'vP8._JDG)TX1p/K-6/$'*crp)k-AOon18.;Y&/i9o>YU_t3sQVJu9#S;#/$jm(.4*SUc.aV0#vdbT;-oX#*Q*++%vJJ5/$k#M1p.xP8.2,k9#ic6^5rmVuP/IX%vUJ5/$$tkEI0jK#?)?WuP%G;pL%^T;-)mo4Q#nT*@nf(G%]lw9)ZCNJMK-6/$Zq3g41i#<-QmO$%^kJGNK-6/$,pD-dBlu(b`j6/$G-$:)F:7AcK-6/$/sg<--Ci9.)_O4oIJ[A,K-6/$M=t9)LosY-K-6/$XBL1p/xP8.lHkA#ROlS/`j6/$kc>_/d5Y)4ss`uP-=F%v9M5/$>:6kOpU+p8Fu8/$o.KwB1'QV[Fu8/$6O#:)5Kio]K-6/$^C:kO/ct&#fU0#vA@G58fFew']^`9@J*_8g1U1:#E?,/$U9MwBX1niLK-6/$]lw9)ZCNJMK-6/$?&UGc1i#<-6t]3%^kJGNK-6/$U6BwTBlu(b`j6/$G-$:)F:7Acu(d;-LCl58&V=a?9`Jm4Y(H(jN:G58MF(aQWP0M^`^h.$>pHJ(FVC/$bY3PA.xP8.NQr,#VkLp/JR_uP$&9t@8i(G%LO#GM.xP8.-8':#fG:a4;vWuP0LF)#xG5/$npP4o.xP8.$@17#*3S)=EC_uPq`5oLUxP8.KjE9#1sg>?C=_uPd-2+v]I5/$$BVo@+]T;-v-^wPL2ItL>]T;->VS+%[XjfMUU%^O-BZb@fh(G%axw9)x@-jUuvVuPk<ZwLq_T;-hDi5%$iDGWax(^OLU1+Apf(G%`)v/+1i#<-Vl>w$(7]`XK3x]O^G23vFJ5/$aYCa?1i#<-WC0(%>S^f`K-6/$eXXo@+]T;-p4A,Q7`:%MR]T;-wQi#Q9lL%MR]T;-#Ri#Q?VK9v8C,/$d'=xuSbT;-YVqs$KrW>-K-6/$PFt9)SOPs.<&buPwl/9AZg(G%Vh8rm,]T;-sD0(%YE*j1K-6/$_qt9)^^A,3K-6/$*FtGY4.v8.ube@#ic6^5HOhuPZ0nlL>]T;-ZIi5%rk+T80]guPcaamLq_T;-d4A,Qf:J4v^L5/$K9$:)/ct&#Z6-$vvq4&=cEew'3RN-Dg)xkV(sY.#35UTO%]o?(W^aRUT]XjL4SS$(Or`RUl;L'=cEew'OOH-M`E`k5PGY##pEJX#:5T;-<5T;->5T;-H(.m/[</=#5M&&vlr5s-JB%+M^rP8.mb;<#3q_3=%<G/$liAH#1i#<-i,^wP@>+jL>]T;-P?m[$+QuF%*;xCQ4eiJRl6voLx^T;-tjn7Q%G;pL>]T;-/vt%Q`&SO?LIF&#3Tt@p5I1Apt)t@p3gk@pecuD4KXhuP)S<g(OotM?Di(G%xRba-1i#<-S.^wP+mx#MB12p.?:ff(#>?/$ol,SR.xP8.m0s<#2&-Z?Rk_uP1&Ut'1JH;@`j6/$,ea<-++m<-qQi#Q4Mu$M@uP8.3^D+rJSw],K-6/$N@t9)Mx8v-&fv]O.++%vVM5/$0`?_/20mr[`j6/$7R#:)6T.5^K-6/$;_#:)n9J^HfG'=#b'W68S;KdF-Sn1KHfhCaANKj(Sm[uP8*U&v>J5/$DZ55&.xP8.k</=#0jK#?uvVuP%G;pLAxP8.pnM<#w@HJVFu8/$HY9kO#S),WK-6/$'xx9)%f`cWK-6/$Jek)Z1i#<-Zx>w$(7]`XK-6/$F*$:)E1r%cK-6/$J6$:).`'B#FpB=Q%856BEh(G%qA.ip,]T;-r%x.%k4N;7%b&^OhgjmL)22p.mnjf(Nk@/$*gJ-ME0_&vWJ5/$$nu9)$[;,<0(w]OGmd'vMJ5/$wBa@k^vOA=:>bMa7p3<#th+dOXomVB%h(G%fbBD*M:G583Dew'gkC-MG_Kl'/rm58gYdi_Ag;/$lTN$&1i#<-csWu$>S^f`AXw]O:A$u'b@PjD]__68feF&#kE*vmTq_uP=&@,C5h(G%)>A0O1i#<-xx:-%)A+Aum0&^OX[g.CWJF&#-ftA#Q@ead0i#<-K,^wPrcRg/^QL1p,]T;-(uWu$YE*j1BXw]O4.%4CJg(G%awt9)`pxc3s>#^O3F=)##K5/$_(;$J1i#<-2-^wPh;):)Z_C?IgH/wuYTj;(QY7cVQ/Q4o#@$N:w&WuPF)*(vWJ5/$5**58.xP8.>YI%#0s,v?K-6/$-ao<0Vbh29#Few'<64hC68V)+?/rQWtIdfVUM</$&ux9)$]DGWK-6/$(%#:)&o%)XK-6/$*+#:)(+]`X0+j;-+i#<-%;%7QmF`_CPi(G%o>e-6E1r%c$Mv]Oxt[%DbHF&#.l'B#rsuAQFcbjLAxP8.rbe@#@@Tpp(,/>%`.`39;2^88SRc9D.0mr[Fu8/$7R#:)6T.5^*b&^Oio($DiSbA#pVAsR_`@D*]B*N1LX_uP&i[$vMJ5/$qW3J:.xP8.38':#hYqA5eIYuP.CO%voI5/$0Ta7[+]T;-*f5*Q[6wlL7$Q8.-rn%#x?$N:7o^uPA^6+#4H5/$hK+R</a0^>lZVuPv(doL`$Q8.1f=6#0s,v?`j6/$Gev[t.xP8.Ckq7#W(RMLoB:/$[iw9)Y:3/MK-6/$tYQ241i#<-#.^wPC-t*Igg(G%QklVC1i#<-Bmo4Qen#wL>]T;-'Cm,%t1LMUK-6/$-:7J:.xP8.HE9:#%])gV#-WuP`+s-IPi(G%WO(2t1i#<-B.^wPoT)xL>]T;-qe?w$(7]`XK-6/$el^1^+]T;-_.^wPaoV7#xG5/$-I/R<D(V`b`j6/$]:D_/F:7Ac`j6/$_@D_/$TmfrLX_uP@Y9=#3B,/$d$x%#:`T;-g,^wP>2oiL>]T;-U^+7%S[Ps.QibuPpuC#v9M5/$j`>_/SX1p/`j6/$W[t9)Vt-m0K-6/$@hPUC1i#<-8]H)%]a&g2K-6/$b$u9)d5Y)4mffuP*++%vlL5/$r=A-dic6^5v&auPZ0nlL>]T;-1-^wP7w0*#pJ5/$n+KwBq_F59Ag;/$*F%_]20mr[Ag;/$JYC_/4BMS]`j6/$L`C_/6T.5^`j6/$rMZ9V8gel^`j6/$i@e8./>N)#a>uD4rmVuP+.o(#<H5/$TE+20pn9/C@;lI#4LF)#20g.$ZsBJ1VI'/$1ElEIR2gE#)=Q0CQDew'&W::.Z]^:#0s,v?K-6/$0:5>5]m4&=Xh)s@(r=/$cZcKcX1niLK-6/$]lw9)ZCNJMK-6/$7(8WU1i#<-.8G/%^kJGNCn&^OAFn3#6H5/$PgHG).xP8.k^^:#AcYcaK-6/$@POwBD(V`bK-6/$Qg-oMUXLm8'gF&#..(B#8^'=QLpe>)`A>_/2hcgbM,fiLUxP8.NiC?#LosY-`j6/$UPM:.%[t&#&M$x.U]XjL:S=2B<Eew'O6+20/xP8.8f#V#hYqA54dauP.@4)#9K5/$P[*R<hcQ>6`j6/$*M?_/ju2v6`j6/$,S?_/qUf88ss`uP&%_o's6Gp8:vauPPq8s(#:7#M<#Q8._g#V#3928]`j6/$K]C_/5Kio]`j6/$McC_/:peP^4dauP+mx#MTuP8.@/(/13=&^OP1CkLj6<,;nDew'2nSS%.xP8.dGY##kum>6%3WuPPf/)v*J5/$6sB_/.`'B#D_R;Q-:+)#)K5/$HSC_/3928]5d#^O,Z]#M>]T;-::ebPaiw%+:qW0CtV#hO3ZW,#ZNvQQwI.$vMJ5/$aqwXlsH(/$vlCJ1+]T;-[B*(QHgCwK5h(G%%0<3O1i#<-rv;-%[XjfM31&^OP)iwKvh(G%axw9)Blu(bK-6/$G-$:)F:7AcK-6/$)cS1p-uP8.x,BJ1TX1p/K-6/$tZu9)/ct&#L-M(vg'Q8.mnM<#2/dV@_d-/$d'=xudbT;-g,^wP>2oiL>]T;-k,^wPbZWmL?l5s-Z=ar?,Eew'4sQ4o-$)/$vIgt?,Eew'V^et?1Dew'e.?EN=Adl&i*S)$u7At?UmbA#-%c&#^=fnL6_T;-B-^wP(`S$(uB_8gd]XB%T565&*lP8.wTS=#2/dV@[^6/$WP@wGU]#,a`^h.$-.)>^(e$AO?cd:(oSi,FUcbjL:(f(#lJ5/$rZI-MJ3;e&r=.l`]sr`$`[158kukA#Jg5*Q'TS#M>]T;-S.^wPsBPNHYRbA#/ot&#]8.wujedV?w;DS(#Iu9#M?,/$Q%BD*$tIAFUFew'n#ko._)l]=[>wG*1t/WU-]#<-_?(.QlBdwL>]T;-A.^wPnNvwL>]T;-C.^wPpZ2xL>]T;-E.^wP6Y1%M>]T;->50+%GOR]cJ'-/$na''#Q`T;-q,^wPP6ig6[_-292,j.$>rNJ(]BA/$T>K=u.xP8.:.g*#VkLp/Tq_uPwI.$v:H5/$;-E-M@LnkCWO#H3JR_uPTb6lL*S=2B.8(#vF,B`PhG)#(kCn>67jWuP1Uk%vOJ5/$pVk:Q.xP8.^sP3#)*8d<bA]uPE#w'v]I5/$SAa-6,Nk]>K-6/$c^9:.8@17#2&-Z?1]^uPn,SAI1h(G%4Hv9)2/dV@K-6/$'u;YG.xP8.B/g*#X1niLK-6/$]lw9)ZCNJMK-6/$_rw9)]U/,NK-6/$axw9)x@-jU7jWuP@[N0vEI5/$&ux9)$]DGWK-6/$(%#:)&o%)XK-6/$*+#:)(+]`XK-6/$iR7c`+]T;-Y.^wP05P$M>]T;-[.^wP^`V3v4J5/$s9$pr4.v8.-0g*#Cu:Db-*;/$[7D_/E1r%c`j6/$^=D_/GCR]c`j6/$k6FiT+]T;-N6I)%dLL]l_o$^OS*s1JQh(G%l_<G2-uP8.,$L1pKS[&,NaeuP;vRiLR]T;-%Pi#Q=,fiLR]T;-'Pi#Q?8xiLR]T;-)Pi#QODp3)w6fX-7p)d?bgFE<QV.Q0qrfuPJ%1kL>]T;-w,^wPN=UkL>]T;-6e:0%`&#d3K-6/$>AS6JfKuD4.>O]O-:+)#;K5/$p>.ip,]T;-KL4u$j+3v6ULw]O:tB&vNM5/$$c@iTs*qfCOAbXAC7lT#UHWrO5jOs'5iIs-.NR#M(OSD<v_]2b-af#MQlP8.`I?C#8gel^[^6/$)&?YG,]T;-e%B[P(Wu(3wu9YGiYqA5Y)]uP/IX%vsI5/$=T`-6u.hiUpee;-+o>W-E?K'JROlS/Q>$^OU=YrJAh(G%Dwe&S1i#<-VW8i$+QuF%O),##i:r$##-_'#`O?k%gp3>5]V5D<pFm%=#7+;?.k'8@Vs1JL)Mj+M-fJcM1(,DN5@c%O9XC]O=q$>PA3[uPFTWrQYoLiT^1.JUfbEcVj$'DWn<^%Xs^YxXA[<`arf;>5_2ZucSM$tH'/###qC,as^uW]+:H?D*Z.:J:_3wI_pm7J:U]W]+_HZ3O:M<X(BZ3L,4V'#v9)@^NuFiCa8B#`&L1?v$`b]A,P#8l#)D$C/O8l-$VM3>5&<BJ1AAdK)VN45&k1_@k2(KgL=fgV-T'O3baq)##D's-$1Tx.-2]=R*p=6C'j1)h-OIGU;B]r0v7HqhLxlC:#)YI%#,@tn/:[ewuZR`0vijSN-`s.>-<^[bNHf[m-wDr3+[d6>5VJ6@'#+OZ6P-U4fOlh'&$a`fQ`hmp7BI?=1;i0#vj%[0#Z8Gs-c-hHM6>qKMo#e+#aCP)N:2Q5M`-YsLCf>wNgMZDMBn?>PmB.FNSV_@-S0D9.XFGo[0=@kXpxs5vaA]8+;1,'v(^jjLV%J(#?i8*#5siuL(;`#vRS;8vp;.6/?%1/#q6I>M1YpV-oS/TN<.>]0/fkxuOS[I-j$+(M`3%?8o%^E[.W0C/.'%'#fdV8v_j(eM>w2J:?_(58i5f34vA?$vXLHL-in6mL9?O(M<9?uuYViiL60W#MQ@$##sNv;#C(MT.6qB'#LO1aN$Y_@ki7_f%3LT*8'[45&%=i@KMBZj#w6I>M0FuO/70`$#nog%Mvi7N8WOnMLbgdo76HM50lGq9*1?u*VZ6fY-qZ3I$Wv0c`>_L_&hvuG*GXf34?^k-$7*CkbW*G`MC7$W-J'A@0?C,+#Y;wCWoc^_-Dm5`&H`kxu5/C<.P(JG)M$`50RaN8p?#gFiJv`&#Sq/R3`<r'8YD]1$ob;;$Iecxu@hAU.U>*1#TQsC8cl'#v7Y]cN9ZM]N5.;T.`,92#,)B;-s]#d.I),##D;#s-%WajLIF?##Nrql/R&U'#TAP##K;#s-/&BkLM_d##M;#s-32TkLOkv##M)B;-D_$a.a`($#S;#s-<V5lLR'<$#U;#s-@cGlLT3N$#X;#s-TuclLU9W$#Z;#s-H+vlLWEj$#c;#s-SbrmLYQ&%#h;#s-Y$AnL[^8%#j;#s-`<fnLe,T%#pbY+#ggOoL`v]%#u;#s-msboLh>p%#,CV,#t;:pLc2#&#&<#s-J?mtLIF?##Y/RM0Y^W1#^6>##owiuL<RU2#d#`5/[-d3#Ru=wLV?a$#psql/4D24#1<r$#r<#s-lBI#M]dA%#2=#s--Bt$Mc2#&#6=#s-'ZB%MXKs$#:=#s-*m^%MH@6##<=#s--#q%MH@6##>=#s-//-&MH@6##@=#s-1;?&MH@6##B=#s-7`v&MIF?##I=#s-+xD'MIF?##M=#s-/:j'MIF?##Q=#s-3L/(M[^8%#S=#s-5XA(M[^8%#U=#s-7eS(M[^8%#W=#s-9qf(M[^8%#Y=#s-<'#)M]dA%#[=#s->35)M]dA%#^=#s-AEP)MKRQ##b=#s-E^u)MKRQ##f=#s-IvC*MLXZ##j=#s-N8i*MSqd##lYS=#dJ.+MNem##q=#s-WcR+MW03?#$&###/;P>#'oCp.,>G##W?3L#`[[@#^7+gLXh)?#/x(t-bC=gLZt;?#2x(t-hUXgL^0W?#Fpha3JC%%#=XR@#DoL?#PU@%#Uee@#?x(t-,O$iLk)#A#Ax(t-0[6iL#Z5A#KuU?#]$x%#]3FA#Ex(t-8tZiLqMYA#Gx(t-<*niLsYlA#Ix(t-@6*jL+5)B#T%`?#mTk&#fd9B#Mx(t-HNNjL#)MB#Ox(t-LZajL+G`B#[+i?#Rm&kL#M.C#OSGs-Z/KkL'fRC#SSGs-cGpkL01>)4x'UY,<`@A4$,<>5n`-/(D:XY5qrru5'1:>,HR9;6f:*Z6DOE_&nkpr6hLa;7FUE_&vE258?C'T8t*U3ORv<S[fL+s[DA]'8V8t4]1g`S]f_I_&ZPTl]3#A5^heI_&_i5M^.w$m^jkI_&.3Zuc;r>>#pZ`J`ltFcM/H7eM8.Hs-5E]CO^@-##&@hhL9&XbN&:>GM@dn*N@KihL^?W$#W(ofL`S0Oj?bLaNalv##QF#hL(XPgL:.g%#nRXgL4P#<-P'MeMX3<$#C@%%#*)B;-t4T;-BX`=-p9nMM_0%W-[s/M#e;O-d;aG,*`M7.$$0c'&:6_Kc&.Z;%*HJs%2fWfL4DgV-gNNL#xs+F%He5+%2fFcM*qugL8qugLR4@aN4KihL8PT;-b]hQS`gA%#t/g.$vM<A+w=T;-PK&WQJ@6##Ud./M#GdaOZ`L@-#N$^Q'rb;.>l:$#-r^#$ce'DNx3pfLdtpV-FV3wpPc68%;w+/(h(=0l&W7F%ir;BMoFT;-s#'s$1kfN(6iYY#iS-/($o9'#n<.5/L:dl/xnp>$E4sv[0klgLOIx(#l+3)#s:r$#c;#s-WbrmLd&K%#c=#+#b<fnLhE%a+pFm%=?#->>C9VY,,_br?Kr@S@N#48.5kv:Q0gSrQ`rh*4]4IfUOn&GVZ.ou5O89L#:5g4]bRxS8f%:L#Pe8`a7W*29%f:L#pRuIhtJbA>)r:L#v'7civ]B#?-(;L#(RN%kB=X'Aw7&PoxbW1p0CK/DAe;L#J7pIq2U,gDEq;L#Pb1cr:6DHEl8j@t7QExt9?@&GP<<L#9mVfL]D2,#D<P>#D7UJ#4o:$#WM@@#`tZK#csB'#$4qB#8N#N#)6h'#>L?C#>Z5N#1N6(#DedC#DgGN#:md(#L3ED#S#dN#Tf/*#xV+Q#*[`O#^.78#R;w0#wa8I$.;a5TT_Nj0F6IQ/#####=UF3`&$.jOG@%##"
